--[[

	Quest Completist - qcDatabase.lua
	Written by: Alistair Maxwell

--]]

COLOUR_DEATHKNIGHT = "|cffc41f3b"
COLOUR_DRUID = "|cffff7d0a"
COLOUR_HUNTER = "|cffabd473"
COLOUR_MAGE = "|cff69ccf0"
COLOUR_PALADIN = "|cfff58cba"
COLOUR_PRIEST = "|cffffffff"
COLOUR_ROGUE = "|cfffff569"
COLOUR_SHAMAN = "|cff0070de"
COLOUR_WARLOCK = "|cff9482c9"
COLOUR_WARRIOR = "|cffc79c6e"

qcContinents = {

	{1, "Kalimdor"},
	{2, "Eastern Kingdoms"},
	{3, "Outland"},
	{4, "Northrend"},
	{5, "The Maelstrom"},

}
qcContinentZones = {

	{1, 1, "Ahn'Qiraj: The Fallen Kingdom", 772},
	{1, 3, "Ashenvale", 43},
	{1, 4, "Azshara", 181},
	{1, 5, "Azuremyst Isle", 464},
	{1, 6, "Bloodmyst Isle", 476},
	{1, 7, "Darkshore", 42},
	{1, 8, "Darnassus", 381},
	{1, 9, "Desolace", 101},
	{1, 10, "Durotar", 4},
	{1, 11, "Dustwallow Marsh", 141},
	{1, 12, "Felwood", 182},
	{1, 13, "Feralas", 121},
	{1, 14, "Moonglade", 241},
	{1, 15, "Mount Hyjal", 606},
	{1, 16, "Mulgore", 9},
	{1, 17, "Northern Barrens", 11},
	{1, 18, "Orgrimmar", 321},
	{1, 19, "Silithus", 261},
	{1, 20, "Southern Barrens", 607},
	{1, 21, "Stonetalon Mountains", 81},
	{1, 22, "Tanaris", 161},
	{1, 23, "Teldrassil", 41},
	{1, 24, "The Exodar", 471},
	{1, 25, "Thousand Needles", 61},
	{1, 26, "Thunder Bluff", 362},
	{1, 27, "Uldum", 720},
	{1, 28, "Un'Goro Crater", 201},
	{1, 29, "Winterspring", 281},
	{2, 30, "Abyssal Depths", 614},
	{2, 31, "Arathi Highlands", 16},
	{2, 32, "Badlands", 17},
	{2, 33, "Blasted Lands", 19},
	{2, 34, "Burning Steppes", 29},
	{2, 35, "Deadwind Pass", 32},
	{2, 36, "Dun Morogh", 27},
	{2, 37, "Duskwood", 34},
	{2, 38, "Eastern Plaguelands", 23},
	{2, 39, "Elwynn Forest", 30},
	{2, 40, "Eversong Woods", 462},
	{2, 41, "Ghostlands", 463},
	{2, 42, "Hillsbrad Foothills", 24},
	{2, 43, "Ironforge", 341},
	{2, 44, "Isle of Quel'Danas", 499},
	{2, 45, "Kelp'thar Forest", 610},
	{2, 46, "Loch Modan", 35},
	{2, 47, "Northern Stranglethorn", 37},
	{2, 48, "Redridge Mountains", 36},
	{2, 49, "Ruins of Gilneas", 684},
	{2, 50, "Ruins of Gilneas City", 685},
	{2, 51, "Searing Gorge", 28},
	{2, 52, "Shimmering Expanse", 615},
	{2, 53, "Silvermoon City", 480},
	{2, 54, "Silverpine Forest", 21},
	{2, 55, "Stormwind City", 301},
	{2, 56, "Stranglethorn Vale", 689},
	{2, 57, "Swamp of Sorrows", 38},
	{2, 58, "The Cape of Stranglethorn", 673},
	{2, 59, "The Hinterlands", 26},
	{2, 60, "Tirisfal Glades", 20},
	{2, 61, "Tol Barad", 708},
	{2, 62, "Tol Barad Peninsula", 709},
	{2, 63, "Twilight Highlands", 700},
	{2, 64, "Undercity", 382},
	{2, 65, "Vashj'ir", 613},
	{2, 66, "Western Plaguelands", 22},
	{2, 67, "Westfall", 39},
	{2, 68, "Wetlands", 40},
	{3, 69, "Blade's Edge Mountains", 475},
	{3, 70, "Hellfire Peninsula", 465},
	{3, 71, "Nagrand", 477},
	{3, 72, "Netherstorm", 479},
	{3, 73, "Shadowmoon Valley", 473},
	{3, 74, "Shattrath City", 481},
	{3, 75, "Terokkar Forest", 478},
	{3, 76, "Zangarmarsh", 467},
	{4, 77, "Borean Tundra", 486},
	{4, 78, "Crystalsong Forest", 510},
	{4, 79, "Dalaran", 504},
	{4, 80, "Dragonblight", 488},
	{4, 81, "Grizzly Hills", 490},
	{4, 82, "Howling Fjord", 491},
	{4, 83, "Hrothgar's Landing", 541},
	{4, 84, "Icecrown", 492},
	{4, 85, "Sholazar Basin", 493},
	{4, 86, "The Storm Peaks", 495},
	{4, 87, "Wintergrasp", 501},
	{4, 88, "Zul'Drak", 496},
	{5, 89, "Deepholm", 640},
	{5, 90, "Kezan", 605},
	{5, 91, "The Lost Isles", 544},
	{5, 92, "The Maelstrom", 751},

}
qcDungeonCategories = {

	{10, "Classic"},
	{11, "The Burning Crusade"},
	{12, "Wrath of the Lich King"},
	{13, "Cataclysm"},
	{14, "Raids"},

}
qcDungeons = {

	{10, 1001, "Blackfathom Deeps"},
	{10, 1002, "Blackrock Depths"},
	{10, 1003, "Blackrock Spire"},
	{10, 1004, "Dire Maul"},
	{10, 1005, "Gnomeregan"},
	{10, 1006, "Maraudon"},
	{10, 1007, "Ragefire Chasm"},
	{10, 1008, "Razorfen Downs"},
	{10, 1009, "Razorfen Kraul"},
	{10, 1010, "Scarlet Monastery"},
	{10, 1011, "Scholomance"},
	{10, 1012, "Shadowfang Keep"},
	{10, 1013, "Stratholme"},
	{10, 1014, "Sunken Temple"},
	{10, 1015, "The Deadmines"},
	{10, 1016, "The Stockade"},
	{10, 1017, "Uldaman"},
	{10, 1018, "Wailing Caverns"},
	{10, 1019, "Zul'Farrak"},
	{11, 1020, "Auchindoun: Auchenai Crypts"},
	{11, 1021, "Auchindoun: Mana-Tombs"},
	{11, 1022, "Auchindoun: Sethekk Halls"},
	{11, 1023, "Auchindoun: Shadow Labyrinth"},
	{11, 1024, "Caverns of Time"}, --[[ Needs sorted ]]--
	{11, 1025, "Caverns of Time: Old Hillsbrad Foothills"},
	{11, 1026, "Caverns of Time: The Black Morass"},
	{11, 1027, "Coilfang Reservoir"}, --[[ Needs sorted ]]--
	{11, 1028, "Coilfang Reservoir: The Slave Pens"},
	{11, 1029, "Coilfang Reservoir: The Steamvault"},
	{11, 1030, "Coilfang Reservoir: The Underbog"},
	{11, 1031, "Hellfire Citadel: Hellfire Ramparts"},
	{11, 1032, "Hellfire Citadel: The Blood Furnace"},
	{11, 1033, "Hellfire Citadel: The Shattered Halls"},
	{11, 1034, "Magisters' Terrace"},
	{11, 1035, "Tempest Keep"}, --[[ Needs sorted ]]--
	{11, 1036, "Tempest Keep: The Arcatraz"},
	{11, 1037, "Tempest Keep: The Botanica"},
	{11, 1038, "Tempest Keep: The Mechanar"},
	{12, 1039, "Azjol-Nerub: Ahn'kahet: The Old Kingdom"},
	{12, 1040, "Azjol-Nerub: Azjol-Nerub"},
	{12, 1041, "Caverns of Time"}, --[[ Needs sorted ]]--
	{12, 1042, "Caverns of Time: The Culling of Stratholme"},
	{12, 1043, "Crusaders' Coliseum: Trial of the Champion"},
	{12, 1044, "Drak'Tharon Keep"},
	{12, 1045, "Gundrak"},
	{12, 1046, "Icecrown Citadel: Halls of Reflection"},
	{12, 1047, "Icecrown Citadel: Pit of Saron"},
	{12, 1048, "Icecrown Citadel: The Forge of Souls"},
	{12, 1049, "The Nexus: The Nexus"},
	{12, 1050, "The Nexus: The Oculus"},
	{12, 1051, "The Violet Hold"},
	{12, 1052, "Ulduar: Halls of Lightning"},
	{12, 1053, "Ulduar: Halls of Stone"},
	{12, 1054, "Utgarde Keep: Utgarde Keep"},
	{12, 1055, "Utgarde Keep: Utgarde Pinnacle"},
	{13, 1056, "Abyssal Maw: Throne of the Tides"},
	{13, 1057, "Blackrock Mountain: Blackrock Caverns"},
	{13, 1058, "Grim Batol"},
	{13, 1059, "Halls of Origination"},
	{13, 1060, "Lost City of the Tol'vir"},
	{13, 1061, "The Stonecore"},
	{13, 1062, "The Vortex Pinnacle"},
	{14, 1063, "Baradin Hold"},
	{14, 1064, "Black Temple"},
	{14, 1065, "Blackrock Mountain: Blackwing Descent"},
	{14, 1066, "Blackwing Lair"},
	{14, 1067, "Caverns of Time: Hyjal Summit"},
	{14, 1068, "Coilfang Reservoir: Serpentshrine Cavern"},
	{14, 1069, "Crusaders' Coliseum: Trial of the Crusader"},
	{14, 1070, "Gruul's Lair"},
	{14, 1071, "Hellfire Citadel: Magtheridon's Lair"},
	{14, 1072, "Icecrown Citadel"},
	{14, 1073, "Karazhan"},
	{14, 1074, "Molten Core"},
	{14, 1075, "Naxxramas"},
	{14, 1076, "Onyxia's Lair"},
	{14, 1077, "Ruins of Ahn'Qiraj"},
	{14, 1078, "Sunwell Plateau"},
	{14, 1079, "Tempest Keep: The Eye"},
	{14, 1080, "Temple of Ahn'Qiraj"},
	{14, 1081, "The Bastion of Twilight"},
	{14, 1082, "The Nexus: The Eye of Eternity"},
	{14, 1083, "Throne of the Four Winds"},
	{14, 1084, "Ulduar"},
	{14, 1085, "Vault of Archavon"},
	{14, 1086, "Wyrmrest Temple: The Obsidian Sanctum"},
	{14, 1087, "Wyrmrest Temple: The Ruby Sanctum"},
	{14, 1088, "Zul'Aman"},
	{14, 1089, "Zul'Gurub"},

}
qcClasses = {

	{20, 2001, "Death Knight", COLOUR_DEATHKNIGHT},
	{20, 2002, "Druid", COLOUR_DRUID},
	{20, 2003, "Hunter", COLOUR_HUNTER},
	{20, 2004, "Mage", COLOUR_MAGE},
	{20, 2005, "Paladin", COLOUR_PALADIN},
	{20, 2006, "Priest", COLOUR_PRIEST},
	{20, 2007, "Rogue", COLOUR_ROGUE},
	{20, 2008, "Shaman", COLOUR_SHAMAN},
	{20, 2009, "Warlock", COLOUR_WARLOCK},
	{20, 2010, "Warrior", COLOUR_WARRIOR},

}
qcMiscellaneousCategories = {

	{30, "Professions"},
	{31, "World Events"},
	{32, "Battlegrounds"},
	{33, "Specials"},

}
qcProfessions = {

	{30, 3001, "Alchemy"},
	{30, 3002, "Archaeology"},
	{30, 3003, "Blacksmithing"},
	{30, 3004, "Cooking"},
	{30, 3005, "Engineering"},
	{30, 3006, "First Aid"},
	{30, 3007, "Fishing"},
	{30, 3008, "Herbalism"},
	{30, 3009, "Inscription"},
	{30, 3010, "Jewelcrafting"},
	{30, 3011, "Leatherworking"},
	{30, 3012, "Tailoring"},

}
qcWorldEvents = {

	{31, 4001, "Brewfest"},
	{31, 4002, "Children's Week"},
	{31, 4003, "Darkmoon Faire"},
	{31, 4004, "Day of the Dead"},
	{31, 4005, "Hallow's End"},
	{31, 4006, "Harvest Festival"},
	{31, 4007, "Love is in the Air"},
	{31, 4008, "Lunar Festival"},
	{31, 4009, "Midsummer Fire Festival"},
	{31, 4010, "New Year's Eve"},
	{31, 4011, "Noblegarden"},
	{31, 4012, "Pilgrim's Bounty"},
	{31, 4013, "Winter Veil"},
	{31, 4014, "Tournament"},

}
qcBattlegrounds = {

	{32, 5001, "Battlegrounds"},
	{32, 5002, "Alterac Valley"},
	{32, 5003, "Arathi Basin"},
	{32, 5004, "Eye of the Storm"},
	{32, 5005, "Isle of Conquest"},
	{32, 5006, "Strand of the Ancients"},
	{32, 5007, "The Battle for Gilneas"},
	{32, 5008, "Twin Peaks"},
	{32, 5009, "Warsong Gulch"},

}
qcSpecials = {

	--{33, -10001, "Blackmaw Hold"},
	--{33, -10002, "Epic"},
	--{33, -10003, "Dungeon Finder"},
	--{33, -10004, "Cataclysm"},
	--{33, -10005, "Legendary"},
	--{33, -10006, "Reputation"},
	{33, 99999, "FLAG Quests"},

}
qcQuestCategories = {

	{1, "Ahn'Qiraj: The Fallen Kingdom"},
	{3, "Ashenvale"},
	{4, "Azshara"},
	{5, "Azuremyst Isle"},
	{6, "Bloodmyst Isle"},
	{7, "Darkshore"},
	{8, "Darnassus"},
	{9, "Desolace"},
	{10, "Durotar"},
	{11, "Dustwallow Marsh"},
	{12, "Felwood"},
	{13, "Feralas"},
	{14, "Moonglade"},
	{15, "Mount Hyjal"},
	{16, "Mulgore"},
	{17, "Northern Barrens"},
	{18, "Orgrimmar"},
	{19, "Silithus"},
	{20, "Southern Barrens"},
	{21, "Stonetalon Mountains"},
	{22, "Tanaris"},
	{23, "Teldrassil"},
	{24, "The Exodar"},
	{25, "Thousand Needles"},
	{26, "Thunder Bluff"},
	{27, "Uldum"},
	{28, "Un'Goro Crater"},
	{29, "Winterspring"},
	{30, "Abyssal Depths"},
	{31, "Arathi Highlands"},
	{32, "Badlands"},
	{33, "Blasted Lands"},
	{34, "Burning Steppes"},
	{35, "Deadwind Pass"},
	{36, "Dun Morogh"},
	{37, "Duskwood"},
	{38, "Eastern Plaguelands"},
	{39, "Elwynn Forest"},
	{40, "Eversong Woods"},
	{41, "Ghostlands"},
	{42, "Hillsbrad Foothills"},
	{43, "Ironforge"},
	{44, "Isle of Quel'Danas"},
	{45, "Kelp'thar Forest"},
	{46, "Loch Modan"},
	{47, "Northern Stranglethorn"},
	{48, "Redridge Mountains"},
	{49, "Ruins of Gilneas"},
	{50, "Ruins of Gilneas City"},
	{51, "Searing Gorge"},
	{52, "Shimmering Expanse"},
	{53, "Silvermoon City"},
	{54, "Silverpine Forest"},
	{55, "Stormwind City"},
	{56, "Stranglethorn Vale"},
	{57, "Swamp of Sorrows"},
	{58, "The Cape of Stranglethorn"},
	{59, "The Hinterlands"},
	{60, "Tirisfal Glades"},
	{61, "Tol Barad"},
	{62, "Tol Barad Peninsula"},
	{63, "Twilight Highlands"},
	{64, "Undercity"},
	{65, "Vashj'ir"},
	{66, "Western Plaguelands"},
	{67, "Westfall"},
	{68, "Wetlands"},
	{69, "Blade's Edge Mountains"},
	{70, "Hellfire Peninsula"},
	{71, "Nagrand"},
	{72, "Netherstorm"},
	{73, "Shadowmoon Valley"},
	{74, "Shattrath City"},
	{75, "Terokkar Forest"},
	{76, "Zangarmarsh"},
	{77, "Borean Tundra"},
	{78, "Crystalsong Forest"},
	{79, "Dalaran"},
	{80, "Dragonblight"},
	{81, "Grizzly Hills"},
	{82, "Howling Fjord"},
	{83, "Hrothgar's Landing"},
	{84, "Icecrown"},
	{85, "Sholazar Basin"},
	{86, "The Storm Peaks"},
	{87, "Wintergrasp"},
	{88, "Zul'Drak"},
	{89, "Deepholm"},
	{90, "Kezan"},
	{91, "The Lost Isles"},
	{92, "The Maelstrom"},
	{1001, "Blackfathom Deeps"},
	{1002, "Blackrock Depths"},
	{1003, "Blackrock Spire"},
	{1004, "Dire Maul"},
	{1005, "Gnomeregan"},
	{1006, "Maraudon"},
	{1007, "Ragefire Chasm"},
	{1008, "Razorfen Downs"},
	{1009, "Razorfen Kraul"},
	{1010, "Scarlet Monastery"},
	{1011, "Scholomance"},
	{1012, "Shadowfang Keep"},
	{1013, "Stratholme"},
	{1014, "Sunken Temple"},
	{1015, "The Deadmines"},
	{1016, "The Stockade"},
	{1017, "Uldaman"},
	{1018, "Wailing Caverns"},
	{1019, "Zul'Farrak"},
	{1020, "Auchenai Crypts"},
	{1021, "Mana-Tombs"},
	{1022, "Sethekk Halls"},
	{1023, "Shadow Labyrinth"},
	{1024, "Caverns of Time"}, --[[ Needs sorted ]]--
	{1025, "Old Hillsbrad Foothills"},
	{1026, "The Black Morass"},
	{1027, "Coilfang Reservoir"}, --[[ Needs sorted ]]--
	{1028, "The Slave Pens"},
	{1029, "The Steamvault"},
	{1030, "The Underbog"},
	{1031, "Hellfire Ramparts"},
	{1032, "The Blood Furnace"},
	{1033, "The Shattered Halls"},
	{1034, "Magisters' Terrace"},
	{1035, "Tempest Keep"}, --[[ Needs sorted ]]--
	{1036, "The Arcatraz"},
	{1037, "The Botanica"},
	{1038, "The Mechanar"},
	{1039, "Ahn'kahet: The Old Kingdom"},
	{1040, "Azjol-Nerub"},
	{1041, "Caverns of Time"}, --[[ Needs sorted ]]--
	{1042, "The Culling of Stratholme"},
	{1043, "Trial of the Champion"},
	{1044, "Drak'Tharon Keep"},
	{1045, "Gundrak"},
	{1046, "Halls of Reflection"},
	{1047, "Pit of Saron"},
	{1048, "The Forge of Souls"},
	{1049, "The Nexus"},
	{1050, "The Oculus"},
	{1051, "The Violet Hold"},
	{1052, "Halls of Lightning"},
	{1053, "Halls of Stone"},
	{1054, "Utgarde Keep"},
	{1055, "Utgarde Pinnacle"},
	{1056, "Throne of the Tides"},
	{1057, "Blackrock Caverns"},
	{1058, "Grim Batol"},
	{1059, "Halls of Origination"},
	{1060, "Lost City of the Tol'vir"},
	{1061, "The Stonecore"},
	{1062, "The Vortex Pinnacle"},
	{1063, "Baradin Hold"},
	{1064, "Black Temple"},
	{1065, "Blackwing Descent"},
	{1066, "Blackwing Lair"},
	{1067, "Hyjal Summit"},
	{1068, "Serpentshrine Cavern"},
	{1069, "Trial of the Crusader"},
	{1070, "Gruul's Lair"},
	{1071, "Magtheridon's Lair"},
	{1072, "Icecrown Citadel"},
	{1073, "Karazhan"},
	{1074, "Molten Core"},
	{1075, "Naxxramas"},
	{1076, "Onyxia's Lair"},
	{1077, "Ruins of Ahn'Qiraj"},
	{1078, "Sunwell Plateau"},
	{1079, "The Eye"},
	{1080, "Temple of Ahn'Qiraj"},
	{1081, "The Bastion of Twilight"},
	{1082, "The Eye of Eternity"},
	{1083, "Throne of the Four Winds"},
	{1084, "Ulduar"},
	{1085, "Vault of Archavon"},
	{1086, "The Obsidian Sanctum"},
	{1087, "The Ruby Sanctum"},
	{1088, "Zul'Aman"},
	{1089, "Zul'Gurub"},
	{2001, "Death Knight"},
	{2002, "Druid"},
	{2003, "Hunter"},
	{2004, "Mage"},
	{2005, "Paladin"},
	{2006, "Priest"},
	{2007, "Rogue"},
	{2008, "Shaman"},
	{2009, "Warlock"},
	{2010, "Warrior"},
	{3001, "Alchemy"},
	{3002, "Archaeology"},
	{3003, "Blacksmithing"},
	{3004, "Cooking"},
	{3005, "Engineering"},
	{3006, "First Aid"},
	{3007, "Fishing"},
	{3008, "Herbalism"},
	{3009, "Inscription"},
	{3010, "Jewelcrafting"},
	{3011, "Leatherworking"},
	{3012, "Tailoring"},
	{4001, "Brewfest"},
	{4002, "Children's Week"},
	{4003, "Darkmoon Faire"},
	{4004, "Day of the Dead"},
	{4005, "Hallow's End"},
	{4006, "Harvest Festival"},
	{4007, "Love is in the Air"},
	{4008, "Lunar Festival"},
	{4009, "Midsummer Fire Festival"},
	{4010, "New Year's Eve"},
	{4011, "Noblegarden"},
	{4012, "Pilgrim's Bounty"},
	{4013, "Winter Veil"},
	{4014, "Tournament"},
	{5001, "Battlegrounds"},
	{5002, "Alterac Valley"},
	{5003, "Arathi Basin"},
	{5004, "Eye of the Storm"},
	{5005, "Isle of Conquest"},
	{5006, "Strand of the Ancients"},
	{5007, "The Battle for Gilneas"},
	{5008, "Twin Peaks"},
	{5009, "Warsong Gulch"},

	--[[ Special Groupings ]]--
	{5, "Ammen Vale"},				--[[ Grouped with Azuremyst Isle ]]--
	{10, "Valley of Trials"},		--[[ Grouped with Durotar ]]--
	{12, "Timbermaw Hold"},			--[[ Grouped with Felwood ]]--
	{23, "Shadowglen"},				--[[ Grouped with Teldrassil ]]--
	{36, "Coldridge Valley"},		--[[ Grouped with Dun Morogh ]]--
	{36, "Chill Breeze Valley"},	--[[ Grouped with Dun Morogh ]]--
	{55, "Stormwind Harbor"},		--[[ Grouped with Stormwind City ]]--
	{60, "Deathknell"},				--[[ Grouped with Tirisfal Glades ]]--
	{75, "Skettis"},				--[[ Grouped with Terokkar Forest ]]--
	{77, "Coldarra"},				--[[ Grouped with Borean Tundra ]]--
	{10, "Echo Isles"},				--[[ Grouped with Durotar ]]--
	{42, "Alterac Mountains"},		--[[ Grouped with Hillsbrad Foothills ]]--
	{40, "Sunstrider Isle"},		--[[ Grouped with Eversong Woods ]]--
	{48, "Redridge Canyons"},		--[[ Grouped with Redridge Mountains ]]--
	{27, "Ruins of Uldum"},			--[[ Grouped with Uldum ]]--
	{49, "Gilneas"},				--[[ Grouped with Ruins of Gilneas ]]--
	{50, "Gilneas City"},			--[[ Grouped with Ruins of Gilneas City ]]--

	--[[ Questionable ]]--
	{-10001, "Blackmaw Hold"},
	{-10002, "Epic"},
	{-10003, "Dungeon Finder"},
	{-10004, "Cataclysm"},
	{-10005, "Legendary"},
	{-10006, "Reputation"},

}
qcQuestDBv2 = {
	[2] = {
		{
			2,
			"Sharptalon's Claw",
			23,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			3928,
			"Rotting Slime",
			"Ashenvale",
			72.8,
			73.3,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24677] = {
		{
			24677,
			"Flank the Forsaken",
			10,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			37876,
			"King Genn Greymane",
			"Gilneas",
			78.3,
			72.09999999999999,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[8308] = {
		{
			8308,
			"Brann Bronzebeard's Lost Letter",
			56,
			"Silithus",
			1,
		},
		{
			19,
		},
		{
			[3] = "Silithus",
			[6] = 261,
			[4] = 0,
			[5] = 0,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24933] = {
		{
			24933,
			"Chicken of the Desert",
			47,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			38706,
			"Zeke Bootscuff",
			"Tanaris",
			55.7,
			60.8,
			161,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25061] = {
		{
			25061,
			"Land's End",
			47,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			11811,
			"Narain Soothfancy",
			"Tanaris",
			55.3,
			60.3,
			161,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25189] = {
		{
			25189,
			"Spirits Be Praised [Escort]",
			8,
			"Durotar",
			1,
		},
		{
			10,
		},
		{
			39325,
			"Grandmatron Tekla",
			"Durotar",
			40.6,
			35,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25317] = {
		{
			25317,
			"Protect the World Tree",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			40289,
			"Ysera",
			"Mount Hyjal",
			62,
			24.9,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[8692] = {
		{
			8692,
			"Cloak of Unending Life [Raid]",
			60,
			"Ahn'Qiraj",
			1,
		},
		{
			99999,
		},
		{
			15500,
			"Keyl Swiftclaw",
			"Ahn'Qiraj: The Fallen Kingdom",
			59.5,
			13.9,
			772,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25701] = {
		{
			25701,
			"You Are Rakh'likh, Demon",
			57,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			7783,
			"Loramus Thalipedes",
			"Blasted Lands",
			39.3,
			35.9,
			19,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[8884] = {
		{
			8884,
			"Fish Heads, Fish Heads...",
			7,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			15920,
			"Hathvelion Sungaze",
			"Eversong Woods",
			30.3,
			58.4,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26085] = {
		{
			26085,
			"Rallying the Defenders",
			10,
			"Dun Morogh",
			1,
		},
		{
			36,
		},
		{
			[3] = "Dun Morogh",
			[6] = 27,
			[4] = 78.2,
			[5] = 20.5,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26213] = {
		{
			26213,
			"Hot On the Trail: The Riverpaw Clan",
			10,
			"Westfall",
			1,
		},
		{
			67,
		},
		{
			42308,
			"Lieutenant Horatio Laine",
			"Westfall",
			60,
			19.2,
			39,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9076] = {
		{
			9076,
			"Wretched Ringleader",
			8,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			15404,
			"Velendris Whitemorn",
			"Eversong Woods",
			36.3,
			66.8,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26469] = {
		{
			26469,
			"Satyr Slaying!",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			3901,
			"Illiyana",
			"Ashenvale",
			86.59999999999999,
			42.9,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26597] = {
		{
			26597,
			"Stranglethorn Fever",
			33,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			2486,
			"Fin Fizracket",
			"The Cape of Stranglethorn",
			41.9,
			72.90000000000001,
			673,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26725] = {
		{
			26725,
			"Guided by the Light",
			25,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			43731,
			"Sister Elsington",
			"Duskwood",
			20,
			57.8,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26981] = {
		{
			26981,
			"Whelgar's Retreat",
			23,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			41415,
			"Shilah Slabchisel",
			"Wetlands",
			26.9,
			26.2,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27109] = {
		{
			27109,
			"The Warped Defender",
			43,
			"Dire Maul",
			1,
		},
		{
			1004,
		},
		{
			44999,
			"Shen'dralar Watcher",
			"Dire Maul",
			87.3,
			52.4,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9524] = {
		{
			9524,
			"Imprisoned in the Citadel [Heroic]",
			70,
			"Hellfire Citadel",
			1,
		},
		{
			99999,
		},
		{
			17288,
			"Randy Whizzlesprocket",
			"The Shattered Halls",
			0,
			0,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27365] = {
		{
			27365,
			"A Fitting Weapon [Dungeon]",
			20,
			"Warrior",
			1,
		},
		{
			2010,
		},
		{
			3353,
			"Grezz Ragefist",
			"Orgrimmar",
			73.7,
			45.5,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27493] = {
		{
			27493,
			"Ogres & Ettins",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45658,
			"Warlord Zaela",
			"Twilight Highlands",
			45.2,
			75.3,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9716] = {
		{
			9716,
			"Disturbance at Umbrafen Lake",
			63,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			17841,
			"Ysiel Windsinger",
			"Zangarmarsh",
			78.40000000000001,
			62.1,
			467,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9780] = {
		{
			9780,
			"Umbrafen Eel Filets",
			62,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18006,
			"Noraani",
			"Zangarmarsh",
			67.7,
			47.9,
			467,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27877] = {
		{
			27877,
			"The Morons' League",
			46,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			46759,
			"Lidia Sunglow",
			"Badlands",
			52.2,
			51.5,
			17,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9972] = {
		{
			9972,
			"The Ring of Blood: Skra'gath [Group]",
			67,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18471,
			"Gurgthock",
			"Nagrand",
			42.8,
			20.7,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28261] = {
		{
			28261,
			"Deceivers In Our Midst",
			48,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			47923,
			"Feronas Sindweller",
			"Felwood",
			45.5,
			20.1,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28389] = {
		{
			28389,
			"Report to the Denmother",
			49,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			48493,
			"Alton Redding",
			"Felwood",
			56.8,
			18.5,
			182,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28517] = {
		{
			28517,
			"The Howling Oak",
			10,
			"Darnassus",
			1,
		},
		{
			8,
		},
		{
			42968,
			"Krennan Aranas",
			"Teldrassil",
			55.2,
			89.2,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28645] = {
		{
			28645,
			"The Durnholde Challenge: Bloodvenom [Group]",
			25,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			[3] = "Hillsbrad Foothills",
			[6] = 24,
			[4] = 67.5,
			[5] = 60.6,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28773] = {
		{
			28773,
			"Lions for Lambs",
			3,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.1,
			42,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10420] = {
		{
			10420,
			"A Cleansing Light",
			70,
			"Shattrath City",
			1,
		},
		{
			74,
		},
		{
			18538,
			"Ishanah",
			"Shattrath City",
			24.2,
			29.8,
			481,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10484] = {
		{
			10484,
			"Cursed Talismans",
			58,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			21133,
			"Corporal Ironridge",
			"Hellfire Peninsula",
			71,
			63.3,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10612] = {
		{
			10612,
			"The Fel and the Furious",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21790,
			"Plexi",
			"Shadowmoon Valley",
			0,
			0,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10676] = {
		{
			10676,
			"Bane of the Illidari",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21465,
			"David Wayne",
			"Terokkar Forest",
			77.5,
			38.7,
			478,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10804] = {
		{
			10804,
			"Kindness",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			22113,
			"Mordenai",
			"Shadowmoon Valley",
			61,
			58.9,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10868] = {
		{
			10868,
			"Arakkoa War Path",
			62,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18712,
			"Advisor Faila",
			"Terokkar Forest",
			48.9,
			44.6,
			478,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10996] = {
		{
			10996,
			"Maggoc's Treasure Chest [Group]",
			70,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22941,
			"Mog'dorg the Wizened",
			"Blade's Edge Mountains",
			55.4,
			44.8,
			475,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11188] = {
		{
			11188,
			"Two Wrongs...",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23888,
			"Mage-Lieutenant Malister",
			"Howling Fjord",
			28.9,
			44.2,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11252] = {
		{
			11252,
			"Into Utgarde! [Dungeon]",
			71,
			"Utgarde Keep",
			1,
		},
		{
			1054,
		},
		{
			24111,
			"Defender Mordun",
			"Howling Fjord",
			59.5,
			48.9,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11316] = {
		{
			11316,
			"Spawn of the Twisted Glade",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24117,
			"Lurielle",
			"Howling Fjord",
			61.5,
			22.9,
			491,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11380] = {
		{
			11380,
			"Manalicious",
			70,
			"Cooking",
			3,
		},
		{
			3004,
		},
		{
			24393,
			"The Rokk",
			"Shattrath City",
			61.7,
			15.8,
			481,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11508] = {
		{
			11508,
			"Grezzix Spindlesnap",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24755,
			"Elder Atuik",
			"Howling Fjord",
			25,
			57,
			491,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11572] = {
		{
			11572,
			"Return to Atuik",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23804,
			"Orfus of Kamagua",
			"Howling Fjord",
			40.3,
			60.2,
			491,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11636] = {
		{
			11636,
			"Magic Carpet Ride",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25289,
			"Wind Master To'bor",
			"Borean Tundra",
			42.5,
			55.4,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11700] = {
		{
			11700,
			"Let Bixie Know",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25714,
			"Tinky Wickwhistle",
			"Borean Tundra",
			69.90000000000001,
			14.7,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11892] = {
		{
			11892,
			"The Assassination of Harold Lane [Group]",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25809,
			"Arch Druid Lathorius",
			"Borean Tundra",
			57.1,
			44.3,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11956] = {
		{
			11956,
			"Finding the Phylactery",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			26170,
			"Thassarian",
			"Borean Tundra",
			84.8,
			41.6,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12084] = {
		{
			12084,
			"Atop the Woodlands",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26471,
			"Image of Archmage Aethas Sunreaver",
			"Dragonblight",
			38,
			46.3,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12148] = {
		{
			12148,
			"One of a Kind [Group]",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26983,
			"Aurastrasza",
			"Dragonblight",
			60,
			55.2,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12212] = {
		{
			12212,
			"Replenishing the Storehouse",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27277,
			"Master Woodsman Anderhol",
			"Grizzly Hills",
			32.1,
			60,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24550] = {
		{
			24550,
			"Journey into Thunder Bluff",
			10,
			"Mulgore",
			1,
		},
		{
			16,
		},
		{
			37024,
			"Una Wildmane",
			"Mulgore",
			49.3,
			17.3,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24678] = {
		{
			24678,
			"Knee-Deep",
			11,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			38539,
			"King Genn Greymane",
			"Gilneas City",
			31.8,
			57.1,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24934] = {
		{
			24934,
			"Repel Boarders!",
			30,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			38619,
			"Admiral Aubrey",
			"Southern Barrens",
			69.2,
			49.1,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25062] = {
		{
			25062,
			"What We Came For",
			48,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			39059,
			"Kelsey Steelspark",
			"Tanaris",
			50,
			83,
			161,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12596] = {
		{
			12596,
			"Pa'Troll",
			76,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28039,
			"Commander Kunz",
			"Zul'Drak",
			40.2,
			66.59999999999999,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12660] = {
		{
			12660,
			"Weapons of Destruction",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			27801,
			"Avatar of Freya",
			"Sholazar Basin",
			64.7,
			48.7,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12724] = {
		{
			12724,
			"The Path Of The Righteous Crusader",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			28914,
			"Orbaz Bloodbane",
			"Plaguelands: The Scarlet Enclave",
			56.3,
			79.90000000000001,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25574] = {
		{
			25574,
			"Flames from Above",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			40278,
			"Tholo Whitehoof",
			"Mount Hyjal",
			64.09999999999999,
			22.5,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25702] = {
		{
			25702,
			"Home... Gone... Naga...",
			57,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			41265,
			"Salt-Flop",
			"Blasted Lands",
			73.2,
			47.5,
			19,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25830] = {
		{
			25830,
			"The Last Living Lorekeeper",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			47002,
			"Vision of Ysera",
			"Mount Hyjal",
			43.8,
			46,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25958] = {
		{
			25958,
			"Looking Forward",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40919,
			"Wavespeaker Tulra",
			"Shimmering Expanse",
			40.6,
			75.09999999999999,
			615,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26086] = {
		{
			26086,
			"Orako",
			81,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			41663,
			"Captain \"Jewels\" Verne",
			"Abyssal Depths",
			51.4,
			61.5,
			614,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13108] = {
		{
			13108,
			"[80D] Whatever it Takes! [Dungeon]",
			80,
			"Halls of Lightning",
			1,
		},
		{
			1052,
		},
		{
			30105,
			"King Jokkum",
			"The Storm Peaks",
			65.40000000000001,
			60.1,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13172] = {
		{
			13172,
			"Seeds of Chaos",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30946,
			"Keritose Bloodblade",
			"Icecrown",
			44,
			24.6,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13236] = {
		{
			13236,
			"Army of the Damned",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			32404,
			"Matthias Lehner",
			"Icecrown",
			64.5,
			44.1,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13300] = {
		{
			13300,
			"Slaves to Saronite",
			80,
			"Icecrown",
			3,
		},
		{
			84,
		},
		{
			31259,
			"Absalan the Pious",
			"Icecrown",
			55.6,
			42.8,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26726] = {
		{
			26726,
			"Triumphant Return",
			20,
			"Redridge Mountains",
			1,
		},
		{
			48,
		},
		{
			43733,
			"Colonel Troteman",
			"Redridge Mountains",
			60.7,
			36.6,
			36,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26854] = {
		{
			26854,
			"The Lost Pilot",
			11,
			"Dun Morogh",
			1,
		},
		{
			36,
		},
		{
			1960,
			"Pilot Hammerfoot",
			"Loch Modan",
			14,
			56.6,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26982] = {
		{
			26982,
			"The Scarlet Monastery",
			30,
			"Scarlet Monastery",
			1,
		},
		{
			1010,
		},
		{
			2700,
			"Captain Nials",
			"Arathi Highlands",
			40,
			48.8,
			16,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27110] = {
		{
			27110,
			"The Madness Within [Dungeon]",
			44,
			"Dire Maul",
			1,
		},
		{
			1004,
		},
		{
			14358,
			"Shen'dralar Ancient",
			"Dire Maul",
			48.4,
			53.6,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27238] = {
		{
			27238,
			"Jaina Must Know",
			37,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23569,
			"Renn McGill",
			"Dustwallow Marsh",
			63.8,
			17.1,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27366] = {
		{
			27366,
			"Landgrab",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45169,
			"Lieutenant Emry",
			"Twilight Highlands",
			76.7,
			70,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27494] = {
		{
			27494,
			"Move the Mountain",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45668,
			"Kurdran Wildhammer",
			"Twilight Highlands",
			43.4,
			57.5,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13812] = {
		{
			13812,
			"Threat From Above [Group]",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33762,
			"Crok Scourgebane",
			"Icecrown",
			53.8,
			89.3,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27750] = {
		{
			27750,
			"War Forage",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46319,
			"Griff",
			"Twilight Highlands",
			53.9,
			43.3,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27878] = {
		{
			27878,
			"Forcible Acquisition",
			46,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			46758,
			"Aoren Sunglow",
			"Badlands",
			52.2,
			51.5,
			17,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14004] = {
		{
			14004,
			"Return to Samophlanger",
			15,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			9316,
			"Wenikee Boltbucket",
			"Northern Barrens",
			44.3,
			24.9,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14068] = {
		{
			14068,
			"Waptor Twapping",
			16,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			34828,
			"Kala'ma",
			"Northern Barrens",
			62.3,
			63.8,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28262] = {
		{
			28262,
			"Meet with Lord Tony Romano",
			50,
			"Stormwind City",
			1,
		},
		{
			55,
		},
		{
			5165,
			"Hulfdan Blackbeard",
			"Ironforge",
			51.6,
			14.5,
			341,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14196] = {
		{
			14196,
			"Firestarter",
			31,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			[3] = "Desolace",
			[6] = 101,
			[4] = 74.8,
			[5] = 13.3,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28518] = {
		{
			28518,
			"Legacy of the High Elves",
			51,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			48659,
			"Quel'dorei Spirit",
			"Winterspring",
			50.8,
			55,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14324] = {
		{
			14324,
			"Full of Hot Water",
			17,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36131,
			"Vile Splash",
			"Azshara",
			85,
			42.1,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28774] = {
		{
			28774,
			"Lions for Lambs",
			3,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.1,
			42.1,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14452] = {
		{
			14452,
			"Rite of Strength",
			2,
			"Mulgore",
			1,
		},
		{
			16,
		},
		{
			2980,
			"Grull Hawkwind",
			"Mulgore",
			48.9,
			78.3,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24551] = {
		{
			24551,
			"Meet the New Boss",
			32,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			3433,
			"Tatternack Steelforge",
			"Southern Barrens",
			41.7,
			46.6,
			607,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24679] = {
		{
			24679,
			"Patriarch's Blessing",
			11,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			38144,
			"Krennan Aranas",
			"Gilneas",
			49.8,
			56.8,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[8309] = {
		{
			8309,
			"Glyph Chasing",
			56,
			"Silithus",
			1,
		},
		{
			19,
		},
		{
			15170,
			"Rutgar Glyphshaper",
			"Silithus",
			46.5,
			78.90000000000001,
			261,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25063] = {
		{
			25063,
			"Terrapination",
			48,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			39059,
			"Kelsey Steelspark",
			"Tanaris",
			49.9,
			82.90000000000001,
			161,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25191] = {
		{
			25191,
			"Survey the Destruction",
			30,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			38383,
			"Nibb Spindlegear",
			"Southern Barrens",
			39,
			11.4,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25319] = {
		{
			25319,
			"War on the Twilight's Hammer",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39857,
			"Malfurion Stormrage",
			"Mount Hyjal",
			47.8,
			35.5,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25447] = {
		{
			25447,
			"Signs of Change",
			36,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			40032,
			"Telaron Windflight",
			"Feralas",
			50.7,
			17.2,
			121,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25575] = {
		{
			25575,
			"Forged of Shadow and Flame",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			40834,
			"Jordan Olafson",
			"Mount Hyjal",
			26.3,
			41.9,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25703] = {
		{
			25703,
			"Atrocities",
			57,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			41354,
			"Neptool",
			"Blasted Lands",
			71,
			60,
			19,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[8885] = {
		{
			8885,
			"The Ring of Mmmrrrggglll",
			9,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			15920,
			"Hathvelion Sungaze",
			"Eversong Woods",
			29.9,
			58.5,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26087] = {
		{
			26087,
			"\"Glow-Juice\"",
			81,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			41908,
			"Orako",
			"Abyssal Depths",
			42.8,
			51.1,
			614,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26215] = {
		{
			26215,
			"Meet Two-Shoed Lou",
			11,
			"Westfall",
			1,
		},
		{
			67,
		},
		{
			42308,
			"Lieutenant Horatio Laine",
			"Westfall",
			60,
			19.3,
			39,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26343] = {
		{
			26343,
			"Supply and Demand",
			26,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			2495,
			"Drizzlik",
			"Northern Stranglethorn",
			43.6,
			23.5,
			37,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26599] = {
		{
			26599,
			"The Captain's Chest",
			33,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			2500,
			"Captain Hecklebury Smotts",
			"The Cape of Stranglethorn",
			40.4,
			67.90000000000001,
			673,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26727] = {
		{
			26727,
			"The Embalmer's Revenge",
			22,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			[3] = "Duskwood",
			[6] = 34,
			[4] = 71.90000000000001,
			[5] = 46.4,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26855] = {
		{
			26855,
			"A Pilot's Revenge",
			11,
			"Dun Morogh",
			1,
		},
		{
			36,
		},
		{
			[3] = "Dun Morogh",
			[6] = 27,
			[4] = 87.7,
			[5] = 50.2,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26983] = {
		{
			26983,
			"[33] Just Close Enough",
			33,
			"Scarlet Monastery",
			1,
		},
		{
			1010,
		},
		{
			39084,
			"Mizzy Pistonhammer",
			"Southern Barrens",
			49.4,
			67.5,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27111] = {
		{
			27111,
			"The Treasure of the Shen'dralar [Dungeon]",
			44,
			"Dire Maul",
			1,
		},
		{
			1004,
		},
		{
			14358,
			"Shen'dralar Ancient",
			"Dire Maul",
			48.3,
			53.3,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9525] = {
		{
			9525,
			"Imprisoned in the Citadel [Heroic]",
			70,
			"Hellfire Citadel",
			1,
		},
		{
			99999,
		},
		{
			17294,
			"Drisella",
			"The Shattered Halls",
			0,
			0,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9589] = {
		{
			9589,
			"The Blood is Life [Dungeon]",
			63,
			"The Blood Furnace",
			1,
		},
		{
			1032,
		},
		{
			17479,
			"Gunny",
			"Hellfire Peninsula",
			56.5,
			66.59999999999999,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27495] = {
		{
			27495,
			"Move the Mountain",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45658,
			"Warlord Zaela",
			"Twilight Highlands",
			45.3,
			75.3,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9717] = {
		{
			9717,
			"Oh, It's On! [Dungeon]",
			65,
			"The Underbog",
			1,
		},
		{
			1030,
		},
		{
			17857,
			"T'shu",
			"Zangarmarsh",
			19.3,
			49.8,
			467,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27751] = {
		{
			27751,
			"Crushing the Wildhammer",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46313,
			"Narkrall Rakeclaw",
			"Twilight Highlands",
			54.8,
			44.1,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27879] = {
		{
			27879,
			"Survival of the Fattest",
			47,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			46660,
			"Aidan Summerwind",
			"Badlands",
			18.4,
			41.5,
			17,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9973] = {
		{
			9973,
			"The Ring of Blood: The Warmaul Champion [Group]",
			67,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18471,
			"Gurgthock",
			"Nagrand",
			42.8,
			20.7,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10037] = {
		{
			10037,
			"Rather Be Fishin'",
			64,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18653,
			"Seth",
			"Shattrath City",
			64.09999999999999,
			15.7,
			481,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28391] = {
		{
			28391,
			"The Restless Brood",
			83,
			"Deepholm",
			3,
		},
		{
			89,
		},
		{
			43806,
			"Terrath the Steady",
			"Deepholm",
			54.6,
			14.4,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10165] = {
		{
			10165,
			"Undercutting the Competition [Dungeon]",
			66,
			"Mana-Tombs",
			1,
		},
		{
			1021,
		},
		{
			[3] = "Mana-Tombs",
			[4] = 0,
			[5] = 0,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10229] = {
		{
			10229,
			"Decipher the Tome",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			[3] = "Hellfire Peninsula",
			[6] = 465,
			[4] = 58.5,
			[5] = 80.40000000000001,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10293] = {
		{
			10293,
			"Hitting the Motherlode [Group]",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20067,
			"Zuben Elgenubi",
			"Netherstorm",
			44,
			36,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10485] = {
		{
			10485,
			"Warlord of the Bleeding Hollow",
			60,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			21133,
			"Corporal Ironridge",
			"Hellfire Peninsula",
			70.90000000000001,
			63.4,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10613] = {
		{
			10613,
			"The Fel and the Furious",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21789,
			"Nakansi",
			"Shadowmoon Valley",
			27.5,
			21.2,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10677] = {
		{
			10677,
			"The Second Course...",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21777,
			"Gnomus",
			"Shadowmoon Valley",
			36.5,
			55.3,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10741] = {
		{
			10741,
			"Distinguished Service",
			70,
			"Karazhan",
			1,
		},
		{
			1073,
		},
		{
			18253,
			"Archmage Leryda",
			"Deadwind Pass",
			47.2,
			75.2,
			32,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10805] = {
		{
			10805,
			"Massacre at Gruul's Lair [Group]",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22103,
			"Baron Sablemane",
			"Blade's Edge Mountains",
			53.3,
			41.2,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10869] = {
		{
			10869,
			"[62] Thin the Flock",
			62,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18713,
			"Lieutenant Gravelhammer",
			"Terokkar Forest",
			57.6,
			55.8,
			478,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10997] = {
		{
			10997,
			"Even Gronn Have Standards [Group]",
			70,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22941,
			"Mog'dorg the Wizened",
			"Blade's Edge Mountains",
			55.4,
			44.8,
			475,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11061] = {
		{
			11061,
			"A Father's Duty",
			70,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			23316,
			"Torkus",
			"Blade's Edge Mountains",
			28.4,
			57.6,
			475,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11253] = {
		{
			11253,
			"Sniff Out the Enemy",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23938,
			"Pontius",
			"Howling Fjord",
			79.09999999999999,
			31.2,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11317] = {
		{
			11317,
			"The Cleansing",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24186,
			"Sage Mistwalker",
			"Howling Fjord",
			31.1,
			24.5,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11381] = {
		{
			11381,
			"Soup for the Soul",
			70,
			"Cooking",
			3,
		},
		{
			3004,
		},
		{
			24393,
			"The Rokk",
			"Shattrath City",
			61.5,
			15.7,
			481,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11509] = {
		{
			11509,
			"Street \"Cred\"",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24643,
			"Grezzix Spindlesnap",
			"Howling Fjord",
			23.1,
			62.7,
			491,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11573] = {
		{
			11573,
			"Orfus of Kamagua",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			25233,
			"Lunk-tusk",
			"Howling Fjord",
			32.3,
			46.8,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11637] = {
		{
			11637,
			"Kaganishu",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25425,
			"Farseer Grimwalker's Spirit",
			"Borean Tundra",
			56.2,
			9.1,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11701] = {
		{
			11701,
			"Back to the Airstrip",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25705,
			"Bixie Wrenchshanker",
			"Borean Tundra",
			73.5,
			18.8,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11893] = {
		{
			11893,
			"The Power of the Elements",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25983,
			"Dorain Frosthoof",
			"Borean Tundra",
			77.59999999999999,
			37,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11957] = {
		{
			11957,
			"Saragosa's End",
			71,
			"Coldarra",
			1,
		},
		{
			77,
		},
		{
			26206,
			"Keristrasza",
			"Borean Tundra",
			33.3,
			34.3,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12085] = {
		{
			12085,
			"A Letter for Home",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			[3] = "Dragonblight",
			[6] = 488,
			[4] = 32.1,
			[5] = 72.90000000000001,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12149] = {
		{
			12149,
			"Mighty Magnataur [Group]",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26983,
			"Aurastrasza",
			"Dragonblight",
			60,
			55.1,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12213] = {
		{
			12213,
			"The Darkness Beneath",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27262,
			"Windseer Grayhorn",
			"Grizzly Hills",
			22.5,
			63,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12277] = {
		{
			12277,
			"[72] [72] Leave Nothing to Chance",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27412,
			"Slinkin the Demo-gnome",
			"Dragonblight",
			81.5,
			42.2,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24680] = {
		{
			24680,
			"Keel Harbor",
			12,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			38144,
			"Krennan Aranas",
			"Gilneas",
			49.8,
			56.8,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12469] = {
		{
			12469,
			"Return to Sender",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26896,
			"Nozzlerust Supply Runner",
			"Dragonblight",
			48.5,
			24.1,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25064] = {
		{
			25064,
			"Moraya",
			3,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			38966,
			"Vol'jin",
			"Durotar",
			68.8,
			88.7,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12597] = {
		{
			12597,
			"Something for the Pain",
			76,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28042,
			"Captain Brandon",
			"Zul'Drak",
			48.7,
			78.8,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25320] = {
		{
			25320,
			"The Captured Scout",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			38917,
			"Alysra",
			"Mount Hyjal",
			48.5,
			19.1,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[6363] = {
		{
			6363,
			"Tal the Wind Rider Master",
			7,
			"Mulgore",
			1,
		},
		{
			16,
		},
		{
			8359,
			"Ahanu",
			"Thunder Bluff",
			45.5,
			55.7,
			362,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25576] = {
		{
			25576,
			"Rage of the Wolf Ancient",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			40837,
			"Yargra Blackscar",
			"Mount Hyjal",
			26.3,
			41.9,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25704] = {
		{
			25704,
			"The Mad Magus",
			42,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			41060,
			"Ajamon Ghostcaller",
			"Thousand Needles",
			96.8,
			72.40000000000001,
			61,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12917] = {
		{
			12917,
			"Speaking with the Wind's Voice",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29937,
			"Moteha Windborn ",
			"The Storm Peaks",
			37.3,
			49.7,
			495,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12981] = {
		{
			12981,
			"Hot and Cold",
			80,
			"The Storm Peaks",
			3,
		},
		{
			86,
		},
		{
			[3] = "The Storm Peaks",
			[6] = 495,
			[4] = 63.1,
			[5] = 63,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13045] = {
		{
			13045,
			"Into The Wild Green Yonder",
			78,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30227,
			"Penumbrius",
			"Icecrown",
			87.09999999999999,
			79,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13109] = {
		{
			13109,
			"Diametrically Opposed [Dungeon]",
			80,
			"Halls of Lightning",
			1,
		},
		{
			1052,
		},
		{
			[3] = "The Storm Peaks",
			[6] = 495,
			[4] = 65.5,
			[5] = 60.1,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26344] = {
		{
			26344,
			"Some Assembly Required",
			27,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			2495,
			"Drizzlik",
			"Northern Stranglethorn",
			43.7,
			23.5,
			37,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26472] = {
		{
			26472,
			"Insane Druids",
			22,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			33777,
			"Gaivan Shadewalker",
			"Ashenvale",
			75.59999999999999,
			75.5,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26600] = {
		{
			26600,
			"A Giant's Feast",
			33,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			2500,
			"Captain Hecklebury Smotts",
			"The Cape of Stranglethorn",
			40.4,
			67.8,
			673,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26728] = {
		{
			26728,
			"Hero's Call: Duskwood!",
			20,
			"Duskwood",
			4,
		},
		{
			37,
		},
		{
			900,
			"Bailiff Conacher",
			"Redridge Mountains",
			28.7,
			40.9,
			36,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26856] = {
		{
			26856,
			"Repel the Invasion [Dungeon]",
			14,
			"Ragefire Chasm",
			1,
		},
		{
			1007,
		},
		{
			44217,
			"Stone Guard Kurjack",
			"Ragefire Chasm",
			68.59999999999999,
			11.4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26984] = {
		{
			26984,
			"An Old, Crazed Friend",
			35,
			"Scarlet Monastery",
			1,
		},
		{
			1010,
		},
		{
			44019,
			"Livingston Marshal",
			"Northern Stranglethorn",
			53.2,
			66.90000000000001,
			37,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13557] = {
		{
			13557,
			"Bearer of Good Fortune",
			11,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			[3] = "Darkshore",
			[6] = 42,
			[4] = 57.7,
			[5] = 32.8,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27240] = {
		{
			27240,
			"Proof of Treachery",
			37,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			4968,
			"Lady Jaina Proudmoore",
			"Dustwallow Marsh",
			66.2,
			49,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27368] = {
		{
			27368,
			"Just Encased",
			40,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			45428,
			"Gidwin Goldbraids",
			"Eastern Plaguelands",
			4.1,
			36.2,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27496] = {
		{
			27496,
			"Call in the Artillery",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45669,
			"Cassius the White",
			"Twilight Highlands",
			43.4,
			57.4,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27624] = {
		{
			27624,
			"After the Fall",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			45296,
			"Harrison Jones",
			"Uldum",
			64.5,
			27.9,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13877] = {
		{
			13877,
			"Go With The Flow",
			23,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			34239,
			"Hephaestus Pilgrim",
			"Ashenvale",
			36.4,
			49.8,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27880] = {
		{
			27880,
			"Half-Ton Holdouts",
			47,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			1068,
			"Gorn",
			"Badlands",
			17.7,
			43.8,
			17,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14005] = {
		{
			14005,
			"The Vengeance of Elune",
			10,
			"Teldrassil",
			1,
		},
		{
			23,
		},
		{
			1992,
			"Tarindrella",
			"Teldrassil",
			42.5,
			58.2,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28136] = {
		{
			28136,
			"Behind You!",
			45,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			47580,
			"Lakota Windsong",
			"Thousand Needles",
			30.4,
			49.4,
			61,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28264] = {
		{
			28264,
			"Navarax's Gambit",
			48,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			[3] = "Felwood",
			[6] = 182,
			[4] = 45.5,
			[5] = 20.1,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28392] = {
		{
			28392,
			"The Timbermaw Tribe",
			49,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			47931,
			"Denmother Ulrica",
			"Felwood",
			61.8,
			26.7,
			182,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28520] = {
		{
			28520,
			"The Fall of Neferset City",
			84,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			48564,
			"King Phaoris",
			"Uldum",
			52.1,
			65.5,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14325] = {
		{
			14325,
			"Will Work For Food",
			33,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			36163,
			"Khan Kammah",
			"Desolace",
			71.7,
			45.5,
			101,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28776] = {
		{
			28776,
			"Broken Earthen Figurine",
			84,
			"Jewelcrafting",
			1,
		},
		{
			3010,
		},
		{
			[3] = "Deepholm",
			[6] = 640,
			[4] = 68.8,
			[5] = 35.9,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[2039] = {
		{
			2039,
			"Find Bingles",
			15,
			"Ironforge",
			1,
		},
		{
			43,
		},
		{
			6569,
			"Gnoarn",
			"Ironforge",
			69.5,
			50.7,
			341,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24681] = {
		{
			24681,
			"They Have Allies, But So Do We",
			12,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			38149,
			"Lord Darius Crowley",
			"Gilneas",
			41.9,
			37.7,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[8310] = {
		{
			8310,
			"Breaking the Code",
			56,
			"Silithus",
			1,
		},
		{
			19,
		},
		{
			15171,
			"Frankal Stonebridge",
			"Silithus",
			0,
			0,
			261,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24937] = {
		{
			24937,
			"Oomlot Dealt With",
			8,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			38647,
			"Izzy",
			"The Lost Isles",
			56.5,
			71.90000000000001,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25065] = {
		{
			25065,
			"You Too, Brute?",
			48,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			39059,
			"Kelsey Steelspark",
			"Tanaris",
			50,
			82.90000000000001,
			161,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25193] = {
		{
			25193,
			"Lost But Not Forgotten",
			8,
			"Durotar",
			1,
		},
		{
			10,
		},
		{
			3193,
			"Misha Tor'kren",
			"Durotar",
			43.4,
			30.7,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25321] = {
		{
			25321,
			"Twilight Captivity",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			40096,
			"Scout Larandia",
			"Mount Hyjal",
			44.6,
			18.8,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[2158] = {
		{
			2158,
			"Rest and Relaxation",
			5,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			6774,
			"Falkhaan Isenstrider",
			"Elwynn Forest",
			45.6,
			47.8,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25577] = {
		{
			25577,
			"Crushing the Cores",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			40834,
			"Jordan Olafson",
			"Mount Hyjal",
			26.3,
			41.9,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25705] = {
		{
			25705,
			"False Idols",
			57,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			41354,
			"Neptool",
			"Blasted Lands",
			71,
			60,
			19,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[8886] = {
		{
			8886,
			"Grimscale Pirates!",
			8,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			15921,
			"Captain Kelisendra",
			"Eversong Woods",
			36.3,
			66.59999999999999,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26089] = {
		{
			26089,
			"Die Fishman Die",
			81,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			41908,
			"Orako",
			"Abyssal Depths",
			42.9,
			51,
			614,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26345] = {
		{
			26345,
			"Excelsior",
			28,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			2495,
			"Drizzlik",
			"Northern Stranglethorn",
			43.6,
			23.4,
			37,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26473] = {
		{
			26473,
			"Bathran's Hair",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			33204,
			"Evenar Stillwhisper",
			"Ashenvale",
			26.8,
			22,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26601] = {
		{
			26601,
			"Mok'rash the Cleaver",
			33,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			2500,
			"Captain Hecklebury Smotts",
			"The Cape of Stranglethorn",
			40.4,
			67.8,
			673,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26729] = {
		{
			26729,
			"Water Elementals",
			26,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			43885,
			"Emerine Junis",
			"Northern Stranglethorn",
			47.6,
			10.4,
			37,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26857] = {
		{
			26857,
			"Abyssion's Minions",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			44010,
			"Stormcaller Mylra",
			"Deepholm",
			64.5,
			82.09999999999999,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9398] = {
		{
			9398,
			"Deadly Predators",
			62,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16797,
			"Scout Vanura",
			"Hellfire Peninsula",
			23.4,
			39.3,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27113] = {
		{
			27113,
			"The Shen'dralar Ancient",
			43,
			"Dire Maul",
			1,
		},
		{
			1004,
		},
		{
			44991,
			"Estulan",
			"Dire Maul",
			0,
			0,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27241] = {
		{
			27241,
			"Return to Jaina",
			37,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			29611,
			"King Varian Wrynn",
			"Stormwind City",
			85.8,
			31.8,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9590] = {
		{
			9590,
			"The Blood is Life [Dungeon]",
			63,
			"The Blood Furnace",
			1,
		},
		{
			1032,
		},
		{
			17558,
			"Caza'rez",
			"Hellfire Peninsula",
			54.9,
			36.1,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27497] = {
		{
			27497,
			"Call in the Artillery",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45665,
			"Lady Cozwynn",
			"Twilight Highlands",
			45.2,
			75.3,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27625] = {
		{
			27625,
			"In Defense of Quel'Danil",
			35,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			46475,
			"Anchorite Traska",
			"The Hinterlands",
			32.2,
			42.6,
			26,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9782] = {
		{
			9782,
			"The Dead Mire",
			62,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18004,
			"Vindicator Idaar",
			"Zangarmarsh",
			68.3,
			50,
			467,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9846] = {
		{
			9846,
			"Spirits of the Feralfen",
			62,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18017,
			"Seer Janidi",
			"Zangarmarsh",
			32.4,
			51.9,
			467,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9910] = {
		{
			9910,
			"Standards and Practices",
			65,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18300,
			"Elkay'gan the Mystic",
			"Nagrand",
			55.7,
			37.5,
			477,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28137] = {
		{
			28137,
			"Teach A Man To Fish.... Or Steal",
			85,
			"Tol Barad Peninsula",
			3,
		},
		{
			62,
		},
		{
			47240,
			"Commander Marcus Johnson",
			"Tol Barad Peninsula",
			73.40000000000001,
			59.5,
			709,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10038] = {
		{
			10038,
			"[64] Speak with Private Weeks",
			64,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18713,
			"Lieutenant Gravelhammer",
			"Terokkar Forest",
			57.6,
			55.8,
			478,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10102] = {
		{
			10102,
			"A Secret Revealed",
			68,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			17545,
			"K'ure",
			"Nagrand",
			35.5,
			77.7,
			477,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10166] = {
		{
			10166,
			"Whitebark's Memory",
			10,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			15398,
			"Larianna Riverwind",
			"Eversong Woods",
			34.1,
			80,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10230] = {
		{
			10230,
			"The Battle Horn",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			19736,
			"Althen the Historian",
			"Hellfire Peninsula",
			61.7,
			81.7,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10294] = {
		{
			10294,
			"Void Ridge",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			19683,
			"Ogath the Mad",
			"Hellfire Peninsula",
			61.8,
			81.5,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10422] = {
		{
			10422,
			"Captain Tyralius",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20450,
			"Flesh Handler Viridius",
			"Netherstorm",
			59,
			32.1,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10486] = {
		{
			10486,
			"The Encroaching Wilderness",
			66,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21117,
			"Gor'drek",
			"Blade's Edge Mountains",
			52.2,
			57.6,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10550] = {
		{
			10550,
			"The Bundle of Bloodthistle",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21411,
			"Tobias the Filth Gorger",
			"Shattrath City",
			64,
			69.8,
			481,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10614] = {
		{
			10614,
			"Whispers on the Wind",
			66,
			"NYC",
			1,
		},
		{
			99999,
		},
		{
			21984,
			"Rexxar",
			"Blade's Edge Mountains",
			51.8,
			58.4,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10678] = {
		{
			10678,
			"The Main Course!",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21777,
			"Gnomus",
			"Shadowmoon Valley",
			36.6,
			55.2,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10742] = {
		{
			10742,
			"Showdown [Group]",
			70,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21984,
			"Rexxar",
			"Blade's Edge Mountains",
			51.8,
			58.3,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10806] = {
		{
			10806,
			"Showdown [Group]",
			70,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22103,
			"Baron Sablemane",
			"Blade's Edge Mountains",
			53.2,
			41.2,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10870] = {
		{
			10870,
			"Ally of the Netherwing",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			22112,
			"Karynaku",
			"Shadowmoon Valley",
			69.8,
			61.3,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10998] = {
		{
			10998,
			"Grim(oire) Business [Group]",
			70,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22941,
			"Mog'dorg the Wizened",
			"Blade's Edge Mountains",
			55.5,
			44.8,
			475,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11062] = {
		{
			11062,
			"The Skyguard Outpost",
			70,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			23233,
			"Chu'a'lor",
			"Blade's Edge Mountains",
			28.7,
			57.5,
			475,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11190] = {
		{
			11190,
			"One Size Does Not Fit All",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23770,
			"Cannoneer Ely",
			"Howling Fjord",
			34,
			43.7,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11] = {
		{
			11,
			"Riverpaw Gnoll Bounty",
			10,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			963,
			"Deputy Rainer",
			"Elwynn Forest",
			24.3,
			74.5,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11510] = {
		{
			11510,
			"\"Scoodles\"",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24539,
			"\"Silvermoon\" Harry",
			"Howling Fjord",
			35.1,
			80.90000000000001,
			491,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11574] = {
		{
			11574,
			"Too Close For Comfort",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25247,
			"Endorah",
			"Borean Tundra",
			41.8,
			54.7,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11638] = {
		{
			11638,
			"Return My Remains",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25425,
			"Farseer Grimwalker's Spirit",
			"Borean Tundra",
			56.2,
			9.1,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11702] = {
		{
			11702,
			"King Mrgl-Mrgl",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25736,
			"Supply Master Taz'ishi",
			"Borean Tundra",
			49,
			10.3,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11894] = {
		{
			11894,
			"Patching Up",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25849,
			"Fezzix Geartwist",
			"Borean Tundra",
			77.5,
			37,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11958] = {
		{
			11958,
			"Let Nothing Go To Waste",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26194,
			"Elder Ko'nani",
			"Dragonblight",
			48,
			74.8,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12086] = {
		{
			12086,
			"The Son of Karkut",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			26169,
			"Ataika",
			"Borean Tundra",
			63.8,
			46.2,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12150] = {
		{
			12150,
			"Reclusive Runemaster [Group]",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26983,
			"Aurastrasza",
			"Dragonblight",
			60,
			55.1,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12214] = {
		{
			12214,
			"Fresh Remounts",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27028,
			"Hansel Bauer",
			"Dragonblight",
			76,
			62,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24682] = {
		{
			24682,
			"The Pit of Saron [Dungeon]",
			80,
			"Pit of Saron",
			1,
		},
		{
			1047,
		},
		{
			38161,
			"Lady Sylvanas Windrunner",
			"The Forge of Souls",
			44.8,
			14.1,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[3102] = {
		{
			3102,
			"Encrypted Letter",
			3,
			"Rogue",
			1,
		},
		{
			2007,
		},
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.1,
			42,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24938] = {
		{
			24938,
			"The Guns of Northwatch",
			30,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			38619,
			"Admiral Aubrey",
			"Southern Barrens",
			69.2,
			49.1,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12534] = {
		{
			12534,
			"The Sapphire Queen",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28138,
			"Elder Harkek",
			"Sholazar Basin",
			55.5,
			69.59999999999999,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25194] = {
		{
			25194,
			"Unbidden Visitors",
			8,
			"Durotar",
			1,
		},
		{
			10,
		},
		{
			39324,
			"Zen'Taji",
			"Durotar",
			35.9,
			41.4,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12662] = {
		{
			12662,
			"Bringing Down Heb'Jin",
			77,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28480,
			"Element-Tamer Dagoda",
			"Zul'Drak",
			59.4,
			56.4,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25450] = {
		{
			25450,
			"Improved Quality",
			37,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			40226,
			"Pratt McGrubben",
			"Feralas",
			45.3,
			41.3,
			121,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25578] = {
		{
			25578,
			"Return to Nordrassil",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			[3] = "Mount Hyjal",
			[6] = 606,
			[4] = 52.3,
			[5] = 17.4,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12854] = {
		{
			12854,
			"On Brann's Trail",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29650,
			"Archaeologist Andorin",
			"The Storm Peaks",
			29.6,
			74,
			495,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25834] = {
		{
			25834,
			"Death by Proxy",
			29,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			41229,
			"Force Commander Valen",
			"Stonetalon Mountains",
			71.09999999999999,
			79.7,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12982] = {
		{
			12982,
			"Ebon Blade Prisoners",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30218,
			"Vaelen the Flayed",
			"Icecrown",
			43.1,
			21.1,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26090] = {
		{
			26090,
			"I Brought You This Egg",
			81,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			[3] = "Abyssal Depths",
			[6] = 614,
			[4] = 44.2,
			[5] = 62,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13110] = {
		{
			13110,
			"The Restless Dead",
			78,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30683,
			"Father Gustav",
			"Icecrown",
			82.90000000000001,
			72.8,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13174] = {
		{
			13174,
			"Amidst the Confusion",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30946,
			"Keritose Bloodblade",
			"Icecrown",
			44,
			24.6,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26474] = {
		{
			26474,
			"Orendil's Cure",
			23,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			3847,
			"Orendil Broadleaf",
			"Ashenvale",
			26.8,
			36.7,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13302] = {
		{
			13302,
			"Slaves to Saronite",
			80,
			"Icecrown",
			3,
		},
		{
			84,
		},
		{
			31261,
			"Brother Keltan",
			"Icecrown",
			61.4,
			38.7,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26730] = {
		{
			26730,
			"You Can Take the Murloc Out of the Ocean...",
			26,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			43885,
			"Emerine Junis",
			"Northern Stranglethorn",
			20.2,
			40,
			37,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26858] = {
		{
			26858,
			"Taragaman the Hungerer [Dungeon]",
			16,
			"Ragefire Chasm",
			1,
		},
		{
			1007,
		},
		{
			44217,
			"Stone Guard Kurjack",
			"Ragefire Chasm",
			68.59999999999999,
			11.4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26986] = {
		{
			26986,
			"Into the Scarlet Monastery",
			30,
			"Scarlet Monastery",
			1,
		},
		{
			1010,
		},
		{
			12920,
			"Doctor Gregory Victor",
			"Arathi Highlands",
			68.40000000000001,
			37.7,
			16,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13558] = {
		{
			13558,
			"Call Down the Thunder",
			16,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			6887,
			"Yalda",
			"Darkshore",
			39.1,
			43.2,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27242] = {
		{
			27242,
			"Raptor Captor",
			37,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23723,
			"Sergeant Lukas",
			"Dustwallow Marsh",
			46.7,
			23.1,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27370] = {
		{
			27370,
			"Tarenar Sunstrike",
			40,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			45417,
			"Fiona",
			"Eastern Plaguelands",
			9.1,
			66.40000000000001,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27498] = {
		{
			27498,
			"Signal the Attack",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			[3] = "Twilight Highlands",
			[6] = 700,
			[4] = 37.9,
			[5] = 65.90000000000001,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27626] = {
		{
			27626,
			"The Highvale Documents",
			35,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			46475,
			"Anchorite Traska",
			"The Hinterlands",
			32.2,
			42.6,
			26,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27754] = {
		{
			27754,
			"Dragonmaw Takedown",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46591,
			"Colin Thundermar",
			"Twilight Highlands",
			49,
			29.7,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13942] = {
		{
			13942,
			"Set Us Up the Bomb",
			23,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			34395,
			"Tweedle",
			"Ashenvale",
			38,
			43.9,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14006] = {
		{
			14006,
			"Read the Manual",
			14,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			3442,
			"Sputtervalve",
			"Northern Barrens",
			62.3,
			17.4,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28138] = {
		{
			28138,
			"Human Infestation",
			20,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			47551,
			"Spider-Handler Sarus",
			"Hillsbrad Foothills",
			33.3,
			73.59999999999999,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14134] = {
		{
			14134,
			"The Captain's Logs",
			11,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			35129,
			"Reprogrammed Shredder",
			"Azshara",
			28.8,
			75,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14198] = {
		{
			14198,
			"Rider on the Storm",
			31,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			[3] = "Desolace",
			[6] = 101,
			[4] = 74.8,
			[5] = 13.2,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14262] = {
		{
			14262,
			"To Gut a Fish",
			13,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			35657,
			"Torg Twocrush",
			"Azshara",
			50.7,
			75.2,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28650] = {
		{
			28650,
			"A Special Surprise",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			29053,
			"Knight Commander Plaguefist",
			"Plaguelands: The Scarlet Enclave",
			52.7,
			81,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28778] = {
		{
			28778,
			"Broken Boar Figurine",
			83,
			"Jewelcrafting",
			1,
		},
		{
			3010,
		},
		{
			[3] = "Deepholm",
			[6] = 640,
			[4] = 62.7,
			[5] = 54.3,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[3630] = {
		{
			3630,
			"Gnome Engineering",
			36,
			"Engineering",
			1,
		},
		{
			3005,
		},
		{
			5518,
			"Lilliam Sparkspindle",
			"Stormwind City",
			62.7,
			32.1,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24683] = {
		{
			24683,
			"The Pit of Saron [Dungeon]",
			80,
			"NYC",
			1,
		},
		{
			99999,
		},
		{
			38160,
			"Lady Jaina Proudmoore",
			"The Forge of Souls",
			45.8,
			15.2,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24939] = {
		{
			24939,
			"Run Out the Guns",
			30,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			3454,
			"Cannoneer Smythe",
			"Southern Barrens",
			68.59999999999999,
			44.5,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25067] = {
		{
			25067,
			"Thunderdrome: The Ginormus! [Group]",
			49,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			39034,
			"Dr. Dealwell",
			"Tanaris",
			51.8,
			28,
			161,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25195] = {
		{
			25195,
			"That's the End of That Raptor",
			9,
			"Durotar",
			1,
		},
		{
			10,
		},
		{
			39324,
			"Zen'Taji",
			"Durotar",
			35.8,
			41.4,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25323] = {
		{
			25323,
			"Flamebreaker",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39857,
			"Malfurion Stormrage",
			"Mount Hyjal",
			47.7,
			35.5,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25451] = {
		{
			25451,
			"Pristine Yeti Hide",
			37,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			[3] = "Feralas",
			[6] = 121,
			[4] = 53.3,
			[5] = 55.7,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25579] = {
		{
			25579,
			"Caught Off-Guard",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40643,
			"Admiral Dvorek",
			"Shimmering Expanse",
			49.2,
			57,
			615,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25707] = {
		{
			25707,
			"The Future of the Rockpool",
			57,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			41402,
			"Abandoned Bloodwash Crate",
			"Blasted Lands",
			61.5,
			63,
			19,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25835] = {
		{
			25835,
			"Free Freewind Post",
			42,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			40027,
			"Fizzle Brassbolts",
			"Thousand Needles",
			76,
			74.59999999999999,
			61,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25963] = {
		{
			25963,
			"Swift Action",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40916,
			"Captain Vilethorn",
			"Shimmering Expanse",
			39.7,
			54.1,
			615,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26091] = {
		{
			26091,
			"Here Fishie Fishie 2: Eel-Egg-Trick Boogaloo",
			81,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			41908,
			"Orako",
			"Abyssal Depths",
			42.8,
			51,
			614,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26219] = {
		{
			26219,
			"Full Circle",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			42411,
			"Captain Taylor",
			"Vashj'ir",
			69.59999999999999,
			75.3,
			613,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26347] = {
		{
			26347,
			"Keeper of the Flame",
			14,
			"Westfall",
			1,
		},
		{
			67,
		},
		{
			392,
			"Captain Grayson",
			"Westfall",
			30.5,
			85.59999999999999,
			39,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26475] = {
		{
			26475,
			"Elune's Tear",
			23,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			3894,
			"Pelturas Whitemoon",
			"Ashenvale",
			37.3,
			51.8,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26603] = {
		{
			26603,
			"Message in a Bottle",
			32,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			[3] = "The Cape of Stranglethorn",
			[6] = 673,
			[4] = 62.4,
			[5] = 46.6,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26731] = {
		{
			26731,
			"The Altar of Naias",
			26,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			43885,
			"Emerine Junis",
			"Northern Stranglethorn",
			43.2,
			40.7,
			37,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26987] = {
		{
			26987,
			"The Right Way",
			33,
			"Scarlet Monastery",
			1,
		},
		{
			1010,
		},
		{
			14741,
			"Huntsman Markhor",
			"The Hinterlands",
			79.09999999999999,
			79.5,
			26,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27115] = {
		{
			27115,
			"Ando's Call",
			18,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			1073,
			"Ashlan Stonesmirk",
			"Loch Modan",
			64.09999999999999,
			26.7,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27243] = {
		{
			27243,
			"Unleash the Raptors",
			37,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23723,
			"Sergeant Lukas",
			"Dustwallow Marsh",
			46.6,
			23,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27371] = {
		{
			27371,
			"What I Do Best",
			40,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			45429,
			"Tarenar Sunstrike",
			"Eastern Plaguelands",
			18.3,
			74.8,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27499] = {
		{
			27499,
			"Signal the Attack",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			[3] = "Twilight Highlands",
			[6] = 700,
			[4] = 38.1,
			[5] = 66.3,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9719] = {
		{
			9719,
			"Stalk the Stalker [Dungeon]",
			65,
			"The Underbog",
			1,
		},
		{
			1030,
		},
		{
			17866,
			"Khn'nix",
			"Zangarmarsh",
			19.6,
			49.7,
			467,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9783] = {
		{
			9783,
			"An Unnatural Drought",
			62,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18004,
			"Vindicator Idaar",
			"Zangarmarsh",
			68.40000000000001,
			50.1,
			467,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9847] = {
		{
			9847,
			"A Spirit Ally?",
			64,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18017,
			"Seer Janidi",
			"Zangarmarsh",
			32.4,
			51.9,
			467,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9911] = {
		{
			9911,
			"The Count of the Marshes",
			64,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			[3] = "Zangarmarsh",
			[6] = 467,
			[4] = 33.2,
			[5] = 59.4,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28139] = {
		{
			28139,
			"Codemaster's Code",
			45,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			47580,
			"Lakota Windsong",
			"Thousand Needles",
			30.4,
			49.4,
			61,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28267] = {
		{
			28267,
			"Firing Squad",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			47972,
			"Commander Schnottz",
			"Uldum",
			22.4,
			63.2,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10103] = {
		{
			10103,
			"Report to Zurai",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16789,
			"Ranger Captain Venn'ren",
			"Hellfire Peninsula",
			28.6,
			60.3,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10167] = {
		{
			10167,
			"Auchindoun... [Dungeon]",
			68,
			"Auchenai Crypts",
			1,
		},
		{
			1020,
		},
		{
			18481,
			"A'dal",
			"Shattrath City",
			53.7,
			44.8,
			481,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28651] = {
		{
			28651,
			"Novice Elreth",
			3,
			"Deathknell",
			1,
		},
		{
			60,
		},
		{
			2126,
			"Maximillion",
			"Tirisfal Glades",
			31,
			66.3,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28779] = {
		{
			28779,
			"",
			0,
			"The Vortex Pinnacle",
			1,
		},
		{
			1062,
		},
		{
			49943,
			"Itesh",
			"The Vortex Pinnacle",
			54.5,
			16,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10423] = {
		{
			10423,
			"To the Stormspire",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20810,
			"Mehrdad",
			"Netherstorm",
			46.5,
			56.4,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10487] = {
		{
			10487,
			"Dust from the Drakes",
			66,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21117,
			"Gor'drek",
			"Blade's Edge Mountains",
			52.3,
			58,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10615] = {
		{
			10615,
			"Ruuan Weald",
			64,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21496,
			"Dertrok",
			"Blade's Edge Mountains",
			75.09999999999999,
			62.1,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10679] = {
		{
			10679,
			"Quenching the Blade",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21465,
			"David Wayne",
			"Terokkar Forest",
			77.5,
			38.7,
			478,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10807] = {
		{
			10807,
			"The Ashtongue Broken",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21953,
			"Varen the Reclaimer",
			"Shadowmoon Valley",
			54.7,
			58.2,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10871] = {
		{
			10871,
			"Ally of the Netherwing",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			22112,
			"Karynaku",
			"Shadowmoon Valley",
			69.8,
			61.3,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10935] = {
		{
			10935,
			"The Exorcism of Colonel Jules",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			22430,
			"Assistant Klatu",
			"Hellfire Peninsula",
			54.4,
			63.6,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11255] = {
		{
			11255,
			"Prisoners of Wyrmskull",
			70,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23546,
			"Vice Admiral Keller",
			"Howling Fjord",
			60.4,
			61.1,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11319] = {
		{
			11319,
			"Seeds of the Blacksouled Keepers",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24117,
			"Lurielle",
			"Howling Fjord",
			61.5,
			22.9,
			491,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11511] = {
		{
			11511,
			"The Staff of Storm's Fury",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24539,
			"\"Silvermoon\" Harry",
			"Howling Fjord",
			35.1,
			80.90000000000001,
			491,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11575] = {
		{
			11575,
			"Nick of Time",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25249,
			"Midge",
			"Borean Tundra",
			58.4,
			67.8,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11639] = {
		{
			11639,
			"Revenge Upon Magmoth",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25374,
			"Ortrosh",
			"Borean Tundra",
			50.1,
			10.1,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11703] = {
		{
			11703,
			"Get to Getry",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25437,
			"Shadowstalker Ickoris",
			"Borean Tundra",
			38.1,
			52.6,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[23] = {
		{
			23,
			"Ursangous's Paw",
			24,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			[3] = "Ashenvale",
			[6] = 43,
			[4] = 42,
			[5] = 68.40000000000001,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11895] = {
		{
			11895,
			"Master the Storm",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25982,
			"Sage Earth and Sky",
			"Borean Tundra",
			77.2,
			38.4,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11959] = {
		{
			11959,
			"Slay Loguhn",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26194,
			"Elder Ko'nani",
			"Dragonblight",
			48,
			74.8,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12151] = {
		{
			12151,
			"Wanton Warlord [Group]",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26983,
			"Aurastrasza",
			"Dragonblight",
			60,
			55.2,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12215] = {
		{
			12215,
			"Them or Us!",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27277,
			"Master Woodsman Anderhol",
			"Grizzly Hills",
			32.1,
			60,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12279] = {
		{
			12279,
			"A Bear of an Appetite",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26484,
			"Hugh Glass",
			"Grizzly Hills",
			69.09999999999999,
			40,
			490,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24684] = {
		{
			24684,
			"A Weezil in the Henhouse",
			35,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			3341,
			"Gann Stonespire",
			"Southern Barrens",
			49.2,
			82.40000000000001,
			607,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24812] = {
		{
			24812,
			"No More Mercy",
			4,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			38442,
			"Morakki",
			"Durotar",
			68,
			74.2,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24940] = {
		{
			24940,
			"Up the Volcano",
			8,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			38387,
			"Sassy Hardwrench",
			"The Lost Isles",
			45.2,
			64.90000000000001,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12535] = {
		{
			12535,
			"Mischief in the Making",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28082,
			"High-Shaman Rakjak",
			"Sholazar Basin",
			55.1,
			69.09999999999999,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12599] = {
		{
			12599,
			"Creature Comforts",
			76,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28043,
			"Captain Grondel",
			"Zul'Drak",
			48.1,
			63.9,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25324] = {
		{
			25324,
			"A Prisoner of Interest",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			38917,
			"Alysra",
			"Mount Hyjal",
			48.4,
			19,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12727] = {
		{
			12727,
			"Bloody Breakout",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			28912,
			"Koltira Deathweaver",
			"Plaguelands: The Scarlet Enclave",
			63,
			68,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25580] = {
		{
			25580,
			"Swift Approach",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40642,
			"Captain Taylor",
			"Shimmering Expanse",
			49.2,
			57,
			615,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25708] = {
		{
			25708,
			"Our Fallen Friends",
			55,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			9540,
			"Enohar Thunderbrew",
			"Blasted Lands",
			61.5,
			18.6,
			19,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25836] = {
		{
			25836,
			"Free Freewind Post",
			42,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			40028,
			"Pozzik",
			"Thousand Needles",
			76,
			74.7,
			61,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25964] = {
		{
			25964,
			"Fallen But Not Forgotten",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40917,
			"Legionnaire Nazgrim",
			"Shimmering Expanse",
			39.1,
			78.59999999999999,
			615,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13047] = {
		{
			13047,
			"[80] The Reckoning",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			30295,
			"Thorim",
			"The Storm Peaks",
			56.2,
			51.4,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26220] = {
		{
			26220,
			"Everything Is Better with Bacon",
			80,
			"Cooking",
			3,
		},
		{
			3004,
		},
		{
			42506,
			"Marogg",
			"Orgrimmar",
			56.6,
			62.6,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26348] = {
		{
			26348,
			"The Coast Isn't Clear",
			15,
			"Westfall",
			1,
		},
		{
			67,
		},
		{
			392,
			"Captain Grayson",
			"Westfall",
			30.5,
			85.59999999999999,
			39,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13239] = {
		{
			13239,
			"Volatility",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30825,
			"Chief Engineer Copperclaw",
			"Icecrown",
			69.40000000000001,
			32.2,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26604] = {
		{
			26604,
			"Protecting Her Royal Highness Poobah",
			32,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			2634,
			"Princess Poobah",
			"The Cape of Stranglethorn",
			59.4,
			79.09999999999999,
			673,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13367] = {
		{
			13367,
			"No Rest For The Wicked [Group]",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			63.1,
			42.4,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26860] = {
		{
			26860,
			"Thelsamar Blood Sausages",
			12,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			1963,
			"Vidra Hearthstove",
			"Loch Modan",
			34.8,
			49.1,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26988] = {
		{
			26988,
			"Moving Things Along",
			35,
			"Scarlet Monastery",
			1,
		},
		{
			1010,
		},
		{
			14739,
			"Mystic Yayo'jin",
			"The Hinterlands",
			78.8,
			78.40000000000001,
			26,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27116] = {
		{
			27116,
			"The Winds of Loch Modan",
			18,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			44870,
			"Ando Blastenheimer",
			"Loch Modan",
			58.5,
			29,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27244] = {
		{
			27244,
			"The Lost Report",
			36,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23843,
			"Mordant Grimsby",
			"Dustwallow Marsh",
			55.4,
			26,
			141,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27372] = {
		{
			27372,
			"A Gift For Fiona",
			40,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			[3] = "Eastern Plaguelands",
			[6] = 23,
			[4] = 18.5,
			[5] = 79.8,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13751] = {
		{
			13751,
			"Tell No One!",
			22,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			33726,
			"Splintertree Demolisher",
			"Ashenvale",
			73.40000000000001,
			62.1,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27628] = {
		{
			27628,
			"Send Word to Phaoris",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			45799,
			"Prince Nadun",
			"Uldum",
			45.2,
			37.9,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27756] = {
		{
			27756,
			"The Foreman",
			16,
			"The Deadmines",
			1,
		},
		{
			1015,
		},
		{
			46612,
			"Lieutenant Horatio Laine",
			"The Deadmines",
			0,
			0,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27884] = {
		{
			27884,
			"The Sentinel's Pawn",
			46,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			46757,
			"High Examiner Tae'thelan Bloodwatcher",
			"Badlands",
			52.2,
			51.2,
			17,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14007] = {
		{
			14007,
			"Steady Shot",
			3,
			"Hunter",
			1,
		},
		{
			2003,
		},
		{
			34673,
			"Bamm Megabomb",
			"Kezan",
			60.3,
			77.2,
			605,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28140] = {
		{
			28140,
			"The Elder Crone",
			45,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			47580,
			"Lakota Windsong",
			"Thousand Needles",
			30.5,
			49.3,
			61,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28268] = {
		{
			28268,
			"Meet with Lord Grayson Shadowbreaker",
			50,
			"Stormwind City",
			1,
		},
		{
			55,
		},
		{
			5147,
			"Valgar Highforge",
			"Ironforge",
			23.3,
			5,
			341,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28524] = {
		{
			28524,
			"Delivery for Donova",
			50,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			11556,
			"Salfa",
			"Winterspring",
			21.1,
			46.2,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14327] = {
		{
			14327,
			"My Word is My Bond",
			33,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			36163,
			"Khan Kammah",
			"Desolace",
			71.7,
			45.6,
			101,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28780] = {
		{
			28780,
			"Join the Battle!",
			3,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			43278,
			"Ashley Blank",
			"Elwynn Forest",
			48.5,
			42.6,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14455] = {
		{
			14455,
			"Stop the Thorncallers",
			3,
			"Mulgore",
			1,
		},
		{
			16,
		},
		{
			36694,
			"Adana Thunderhorn",
			"Mulgore",
			46.3,
			82.59999999999999,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24685] = {
		{
			24685,
			"Dwarf Fortress",
			35,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			38140,
			"Weezil Slipshadow",
			"Southern Barrens",
			50.7,
			86.8,
			607,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24813] = {
		{
			24813,
			"Territorial Fetish",
			4,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			38442,
			"Morakki",
			"Durotar",
			68,
			74.2,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24941] = {
		{
			24941,
			"Langridge Shot",
			30,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			38620,
			"Thomas Paxton",
			"Southern Barrens",
			67,
			46.6,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25069] = {
		{
			25069,
			"The Secrets of Uldum",
			49,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			38922,
			"Examiner Andoren Dawnrise",
			"Tanaris",
			33.3,
			77,
			161,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25197] = {
		{
			25197,
			"The Admiral Won't Back Down",
			30,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			39322,
			"Horton Gimbleheart",
			"Southern Barrens",
			68.59999999999999,
			49.2,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25325] = {
		{
			25325,
			"Through the Dream",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			40139,
			"Captain Saynna Stormrunner",
			"Mount Hyjal",
			56.7,
			18.8,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25453] = {
		{
			25453,
			"Improved Quality",
			37,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			7854,
			"Jangdor Swiftstrider",
			"Feralas",
			52.8,
			47.1,
			121,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25581] = {
		{
			25581,
			"An Occupation of Time",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40644,
			"Levia Dreamwaker",
			"Shimmering Expanse",
			49.7,
			57.2,
			615,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25709] = {
		{
			25709,
			"Curtail the Darktail",
			55,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			9540,
			"Enohar Thunderbrew",
			"Blasted Lands",
			61.5,
			18.6,
			19,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25837] = {
		{
			25837,
			"A Proper Peace Offerin'",
			28,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			41278,
			"\"Cookie\" McWeaksauce",
			"Stonetalon Mountains",
			70.90000000000001,
			79.7,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[8888] = {
		{
			8888,
			"The Magister's Apprentice",
			10,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			15951,
			"Magister Duskwither",
			"Eversong Woods",
			60.3,
			61.5,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26093] = {
		{
			26093,
			"Northfold Manor",
			26,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			2700,
			"Captain Nials",
			"Arathi Highlands",
			40,
			48.8,
			16,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26221] = {
		{
			26221,
			"Full Circle",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			42410,
			"Legionnaire Nazgrim",
			"Vashj'ir",
			64.5,
			68.7,
			613,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26349] = {
		{
			26349,
			"The Coastal Menace",
			15,
			"Westfall",
			1,
		},
		{
			67,
		},
		{
			392,
			"Captain Grayson",
			"Westfall",
			30.5,
			85.59999999999999,
			39,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26477] = {
		{
			26477,
			"Search the Bole",
			23,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			34335,
			"Avrus Illwhisper",
			"Ashenvale",
			59.2,
			59.7,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26605] = {
		{
			26605,
			"Grubby Little Paws",
			32,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			2634,
			"Princess Poobah",
			"The Cape of Stranglethorn",
			59.4,
			79.09999999999999,
			673,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26733] = {
		{
			26733,
			"Control Sample",
			25,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			739,
			"Brother Nimetz",
			"Northern Stranglethorn",
			47.3,
			11.2,
			37,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26861] = {
		{
			26861,
			"Block the Gates",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			44222,
			"Seer Galekk",
			"Deepholm",
			64.5,
			82.09999999999999,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26989] = {
		{
			26989,
			"The Gilneas Liberation Front",
			11,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			44615,
			"Grand Executor Mortuus",
			"Silverpine Forest",
			57.5,
			10,
			21,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[37] = {
		{
			37,
			"Find the Lost Guards",
			10,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			261,
			"Guard Thomas",
			"Elwynn Forest",
			73.90000000000001,
			72.2,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27245] = {
		{
			27245,
			"Prisoners of the Grimtotems",
			37,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23723,
			"Sergeant Lukas",
			"Dustwallow Marsh",
			46.6,
			23,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27373] = {
		{
			27373,
			"Onward, to Light's Hope Chapel",
			40,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			45417,
			"Fiona",
			"Eastern Plaguelands",
			9,
			66.5,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27501] = {
		{
			27501,
			"Four Heads are Better than None",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			[3] = "Twilight Highlands",
			[6] = 700,
			[4] = 40.6,
			[5] = 62.4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9720] = {
		{
			9720,
			"Balance Must Be Preserved",
			64,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			17841,
			"Ysiel Windsinger",
			"Zangarmarsh",
			78.40000000000001,
			62.1,
			467,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27757] = {
		{
			27757,
			"The Darkest Depths",
			53,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			46172,
			"Baba Bogbrew",
			"Swamp of Sorrows",
			69.09999999999999,
			76.5,
			38,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27885] = {
		{
			27885,
			"The Warden's Game",
			46,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			46769,
			"The Sentinel",
			"Badlands",
			50.4,
			54.5,
			17,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9912] = {
		{
			9912,
			"The Cenarion Expedition",
			62,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			16885,
			"Amythiel Mistwalker",
			"Hellfire Peninsula",
			16,
			52.2,
			465,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28141] = {
		{
			28141,
			"Relics of the Sun King",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			47715,
			"Sun Priest Asaris",
			"Uldum",
			53,
			27.7,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10040] = {
		{
			10040,
			"Who Are They?",
			65,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18715,
			"Private Weeks",
			"Terokkar Forest",
			40.4,
			36.1,
			478,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28397] = {
		{
			28397,
			"They Will Never Expect This...",
			23,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			48470,
			"Kingslayer Orkus",
			"Hillsbrad Foothills",
			29.2,
			83.90000000000001,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10168] = {
		{
			10168,
			"What the Soul Sees [Group]",
			68,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			19412,
			"D'ore",
			"Auchenai Crypts",
			0,
			0,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28653] = {
		{
			28653,
			"Shadow Priest Sarvis",
			2,
			"Deathknell",
			1,
		},
		{
			60,
		},
		{
			1740,
			"Deathguard Saltain",
			"Tirisfal Glades",
			31.7,
			65.59999999999999,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28781] = {
		{
			28781,
			"Targets of Opportunity [Dungeon]",
			85,
			"Lost City of the Tol'vir",
			1,
		},
		{
			1060,
		},
		{
			50038,
			"Captain Hadan",
			"Lost City of the Tol'vir",
			31.8,
			16.8,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28909] = {
		{
			28909,
			"Sauranok Will Point the Way",
			84,
			"Orgrimmar",
			1,
		},
		{
			18,
		},
		{
			39605,
			"Garrosh Hellscream",
			"Orgrimmar",
			48.2,
			70.90000000000001,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10424] = {
		{
			10424,
			"Diagnosis: Critical",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20811,
			"Ghabar",
			"Netherstorm",
			43.6,
			35.1,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10488] = {
		{
			10488,
			"Protecting Our Own",
			66,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21117,
			"Gor'drek",
			"Blade's Edge Mountains",
			52.3,
			57.8,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10680] = {
		{
			10680,
			"The Hand of Gul'dan",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21937,
			"Earthmender Sophurus",
			"Shadowmoon Valley",
			36.3,
			56.9,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10744] = {
		{
			10744,
			"News of Victory",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21790,
			"Plexi",
			"Shadowmoon Valley",
			40.8,
			22.2,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10808] = {
		{
			10808,
			"Thwart the Dark Conclave",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			22024,
			"Parshah",
			"Shadowmoon Valley",
			35.2,
			40.1,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10872] = {
		{
			10872,
			"Zuluhed the Whacked [Group]",
			70,
			"NYC",
			1,
		},
		{
			99999,
		},
		{
			22112,
			"Karynaku",
			"Shadowmoon Valley",
			69.8,
			61.3,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10936] = {
		{
			10936,
			"Trollbane is Looking for You",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			22430,
			"Assistant Klatu",
			"Hellfire Peninsula",
			54.3,
			63.7,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11000] = {
		{
			11000,
			"Into the Soulgrinder [Group]",
			70,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22941,
			"Mog'dorg the Wizened",
			"Blade's Edge Mountains",
			55.4,
			44.8,
			475,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11064] = {
		{
			11064,
			"Dragonmaw Race: The Ballad of Oldie McOld",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			23340,
			"Murg \"Oldie\" Muckjaw",
			"Shadowmoon Valley",
			65.2,
			85.7,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11256] = {
		{
			11256,
			"Skorn Must Fall!",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24129,
			"Chieftain Ashtotem",
			"Howling Fjord",
			48.1,
			10.8,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11448] = {
		{
			11448,
			"The Explorers' League Outpost",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23548,
			"Beltrand McSorf",
			"Howling Fjord",
			60.2,
			61,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11512] = {
		{
			11512,
			"The Frozen Heart of Isuldof",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24539,
			"\"Silvermoon\" Harry",
			"Howling Fjord",
			35.1,
			80.90000000000001,
			491,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11576] = {
		{
			11576,
			"Monitoring the Rift: Cleftcliff Anomaly",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25291,
			"Librarian Garren",
			"Borean Tundra",
			45,
			33.4,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11640] = {
		{
			11640,
			"Words of Power",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			24703,
			"Chieftain Wintergale",
			"Borean Tundra",
			75.90000000000001,
			37.2,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11704] = {
		{
			11704,
			"King Mrgl-Mrgl",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25702,
			"Mordle Cogspinner",
			"Borean Tundra",
			57.5,
			18.6,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[46] = {
		{
			46,
			"Bounty on Murlocs",
			10,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			261,
			"Guard Thomas",
			"Elwynn Forest",
			74,
			72.2,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11896] = {
		{
			11896,
			"Weakness to Lightning",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25982,
			"Sage Earth and Sky",
			"Borean Tundra",
			77.2,
			38.5,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11960] = {
		{
			11960,
			"Planning for the Future",
			72,
			"Dragonblight",
			3,
		},
		{
			80,
		},
		{
			26228,
			"Trapper Mau'i",
			"Dragonblight",
			48.3,
			74.3,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[47] = {
		{
			47,
			"Gold Dust Exchange",
			7,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			241,
			"Remy \"Two Times\"",
			"Elwynn Forest",
			42.2,
			67.2,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12088] = {
		{
			12088,
			"Thassarian, the Death Knight",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			26187,
			"Corporal Venn",
			"Borean Tundra",
			82,
			46.4,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12152] = {
		{
			12152,
			"Jin'arrak's End",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26886,
			"Kraz",
			"Grizzly Hills",
			73.90000000000001,
			34.2,
			490,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24430] = {
		{
			24430,
			"Blacken the Skies",
			20,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36903,
			"Jr. Bombardier Hackel",
			"Azshara",
			14.5,
			65.7,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24686] = {
		{
			24686,
			"Carried on the Waves",
			51,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			38274,
			"Garl Stormclaw",
			"Un'Goro Crater",
			70.90000000000001,
			75.59999999999999,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24814] = {
		{
			24814,
			"An Ancient Enemy",
			5,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			38442,
			"Morakki",
			"Durotar",
			68,
			74,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24942] = {
		{
			24942,
			"Zombies vs. Super Booster Rocket Boots",
			8,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			38738,
			"Coach Crosscheck",
			"The Lost Isles",
			51.8,
			47.2,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12536] = {
		{
			12536,
			"A Rough Ride",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28082,
			"High-Shaman Rakjak",
			"Sholazar Basin",
			55.1,
			69.2,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12664] = {
		{
			12664,
			"Dark Horizon",
			75,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28503,
			"Overlord Drakuru",
			"Zul'Drak",
			27.1,
			46.1,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25454] = {
		{
			25454,
			"Perfect Yeti Hide",
			37,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			[3] = "Feralas",
			[6] = 121,
			[4] = 55.6,
			[5] = 56.5,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12792] = {
		{
			12792,
			"First Things First",
			75,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28039,
			"Commander Kunz",
			"Zul'Drak",
			40.2,
			66.59999999999999,
			496,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12856] = {
		{
			12856,
			"[80] Cold Hearted",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29592,
			"Brijana",
			"The Storm Peaks",
			53.1,
			65.8,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12920] = {
		{
			12920,
			"Catching up with Brann",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29651,
			"Boktar Bloodfury",
			"The Storm Peaks",
			37.3,
			49.7,
			495,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12984] = {
		{
			12984,
			"Valduran the Stormborn",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29801,
			"Bouldercrag the Rockshaper",
			"The Storm Peaks",
			31.4,
			38,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26094] = {
		{
			26094,
			"Striking Back",
			10,
			"Dun Morogh",
			1,
		},
		{
			36,
		},
		{
			41853,
			"Commander Stonebreaker",
			"Dun Morogh",
			78.2,
			20.5,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26222] = {
		{
			26222,
			"Scrounging for Parts",
			2,
			"Chill Breeze Valley",
			1,
		},
		{
			36,
		},
		{
			42553,
			"Engineer Grindspark",
			"Dun Morogh",
			34.3,
			34.7,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26350] = {
		{
			26350,
			"Priestess Hu'rala",
			27,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			2497,
			"Nimboya",
			"Northern Stranglethorn",
			0,
			0,
			37,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26478] = {
		{
			26478,
			"Playing Possum",
			23,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			3916,
			"Shael'dryn",
			"Ashenvale",
			59.2,
			59.7,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13304] = {
		{
			13304,
			"Field Repairs",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			69.5,
			31.5,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13368] = {
		{
			13368,
			"No Rest For The Wicked [Group]",
			80,
			"Icecrown",
			3,
		},
		{
			84,
		},
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			61.7,
			39.4,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26862] = {
		{
			26862,
			"Elemental Tampering [Dungeon]",
			15,
			"Ragefire Chasm",
			1,
		},
		{
			1007,
		},
		{
			44216,
			"Bovaal Whitehorn",
			"Ragefire Chasm",
			70.09999999999999,
			11.6,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13560] = {
		{
			13560,
			"An Ocean Not So Deep",
			13,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			32979,
			"Gorbold Steelhand",
			"Darkshore",
			51,
			19.2,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13624] = {
		{
			13624,
			"A Squad of Your Own",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			11806,
			"Sentinel Onaeya",
			"Ashenvale",
			26.7,
			36.9,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27374] = {
		{
			27374,
			"The Maw of Madness",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			49374,
			"Lachlan MacGraff",
			"Twilight Highlands",
			55.2,
			17.4,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13752] = {
		{
			13752,
			"A Blade Fit For A Champion",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33593,
			"Colosos",
			"Icecrown",
			76.09999999999999,
			19.2,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27630] = {
		{
			27630,
			"The High Priest's Vote",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			47959,
			"Prince Nadun",
			"Uldum",
			55,
			34,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13880] = {
		{
			13880,
			"Hot Lava",
			23,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			34290,
			"Core",
			"Ashenvale",
			52.2,
			56.6,
			43,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13944] = {
		{
			13944,
			"Small Hands, Short Fuse",
			23,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			34395,
			"Tweedle",
			"Ashenvale",
			38,
			43.8,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14008] = {
		{
			14008,
			"Arcane Missiles",
			3,
			"Mage",
			1,
		},
		{
			2004,
		},
		{
			34689,
			"Fizz Lighter",
			"Kezan",
			59.4,
			73.90000000000001,
			605,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28142] = {
		{
			28142,
			"To the Withering",
			45,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			[3] = "Thousand Needles",
			[6] = 61,
			[4] = 36,
			[5] = 60.6,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14136] = {
		{
			14136,
			"",
			0,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			34771,
			"Girana the Blooded",
			"Icecrown",
			76.09999999999999,
			24.1,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28398] = {
		{
			28398,
			"The Pyromancer's Grimoire [Dungeon]",
			50,
			"Blackrock Depths",
			1,
		},
		{
			1002,
		},
		{
			331,
			"Maginor Dumas",
			"Stormwind City",
			49.3,
			87.59999999999999,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14264] = {
		{
			14264,
			"Wetter Than Wet",
			32,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			35827,
			"Valishj",
			"Desolace",
			31.1,
			30.8,
			101,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28654] = {
		{
			28654,
			"The Heart of the Matter [Dungeon]",
			83,
			"Halls of Origination",
			1,
		},
		{
			1059,
		},
		{
			[3] = "Uldum",
			[6] = 720,
			[4] = 44.9,
			[5] = 67.3,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14392] = {
		{
			14392,
			"Farewell, Minnow",
			19,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36676,
			"Azuregos",
			"Azshara",
			66.90000000000001,
			20.3,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14456] = {
		{
			14456,
			"Rite of Courage",
			3,
			"Mulgore",
			1,
		},
		{
			16,
		},
		{
			36694,
			"Adana Thunderhorn",
			"Mulgore",
			46.3,
			82.59999999999999,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[59] = {
		{
			59,
			"Cloth and Leather Armor",
			10,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			261,
			"Guard Thomas",
			"Elwynn Forest",
			74,
			72.2,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[60] = {
		{
			60,
			"Kobold Candles",
			7,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			253,
			"William Pestle",
			"Elwynn Forest",
			43.3,
			65.8,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[62] = {
		{
			62,
			"The Fargodeep Mine",
			7,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			240,
			"Marshal Dughan",
			"Elwynn Forest",
			42.2,
			65.90000000000001,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24431] = {
		{
			24431,
			"Waterlogged Recipe",
			80,
			"Fishing",
			1,
		},
		{
			3007,
		},
		{
			34252,
			"Dubin Clay",
			"Dalaran",
			46.1,
			27.2,
			504,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24687] = {
		{
			24687,
			"Bouquets of Death",
			51,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			38263,
			"Ithis Moonwarden",
			"Un'Goro Crater",
			76.40000000000001,
			48.4,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[8313] = {
		{
			8313,
			"Sharing the Knowledge",
			56,
			"Cooking",
			1,
		},
		{
			3004,
		},
		{
			11881,
			"Twilight Geolord",
			"Silithus",
			43.7,
			42,
			261,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24943] = {
		{
			24943,
			"Re-Take the Courtyard",
			30,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			38620,
			"Thomas Paxton",
			"Southern Barrens",
			67,
			46.6,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[8633] = {
		{
			8633,
			"Enigma Robes [Raid]",
			60,
			"NYC",
			1,
		},
		{
			99999,
		},
		{
			15504,
			"Vethsera",
			"Ahn'Qiraj",
			59.6,
			68.7,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25583] = {
		{
			25583,
			"Upon the Scene of Battle",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			[3] = "Shimmering Expanse",
			[6] = 615,
			[4] = 40.5,
			[5] = 75.5,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25711] = {
		{
			25711,
			"Eliminate the Okril'lon",
			55,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			5393,
			"Quartermaster Lungertz",
			"Blasted Lands",
			60.1,
			13.6,
			19,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25839] = {
		{
			25839,
			"The Ultrasafe Personnel Launcher",
			8,
			"Dun Morogh",
			1,
		},
		{
			36,
		},
		{
			41363,
			"Delber Cranktoggle",
			"Dun Morogh",
			56.8,
			47,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25967] = {
		{
			25967,
			"Losing Ground",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40919,
			"Wavespeaker Tulra",
			"Shimmering Expanse",
			29.5,
			78.90000000000001,
			615,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26095] = {
		{
			26095,
			"Stromgarde Badges",
			28,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			2700,
			"Captain Nials",
			"Arathi Highlands",
			39.9,
			48.7,
			16,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26223] = {
		{
			26223,
			"Stalking the Stalkers",
			32,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			14741,
			"Huntsman Markhor",
			"The Hinterlands",
			79.09999999999999,
			79.5,
			26,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26351] = {
		{
			26351,
			"Mind Vision",
			27,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			42812,
			"Priestess Hu'rala",
			"Northern Stranglethorn",
			0,
			0,
			37,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26479] = {
		{
			26479,
			"Return to Raene",
			23,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			3916,
			"Shael'dryn",
			"Ashenvale",
			59.1,
			59.7,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26607] = {
		{
			26607,
			"They Drew First Blood",
			18,
			"Redridge Mountains",
			1,
		},
		{
			48,
		},
		{
			43221,
			"Colonel Troteman",
			"Redridge Mountains",
			28.6,
			40.8,
			36,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26735] = {
		{
			26735,
			"The Fate of Kurzen",
			25,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			469,
			"Lieutenant Doren",
			"Northern Stranglethorn",
			47.6,
			10.3,
			37,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26863] = {
		{
			26863,
			"Filthy Paws",
			13,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			1343,
			"Mountaineer Stormpike",
			"Loch Modan",
			25.5,
			17.9,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9401] = {
		{
			9401,
			"A Strange Weapon",
			62,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			17062,
			"Fel Orc Corpse",
			"Hellfire Peninsula",
			33.6,
			43.5,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27119] = {
		{
			27119,
			"The Gordok Ogre Suit [Dungeon]",
			46,
			"Dire Maul",
			1,
		},
		{
			1004,
		},
		{
			14338,
			"Knot Thimblejack",
			"Dire Maul",
			28.6,
			55.3,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27247] = {
		{
			27247,
			"Captain Vimes",
			36,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23951,
			"Lieutenant Aden",
			"Dustwallow Marsh",
			65.09999999999999,
			47.2,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27375] = {
		{
			27375,
			"The Weeping Wound",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46324,
			"Mallia",
			"Twilight Highlands",
			53.2,
			42.8,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27503] = {
		{
			27503,
			"Up to the Citadel",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45665,
			"Lady Cozwynn",
			"Twilight Highlands",
			45.2,
			75.3,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27631] = {
		{
			27631,
			"The High Commander's Vote",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			47959,
			"Prince Nadun",
			"Uldum",
			55,
			34,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9785] = {
		{
			9785,
			"Blessings of the Ancients",
			64,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18070,
			"Windcaller Blackhoof",
			"Zangarmarsh",
			80.3,
			64.8,
			467,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9849] = {
		{
			9849,
			"Shattering the Veil",
			67,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18099,
			"Gordawg",
			"Nagrand",
			60.8,
			24.9,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9913] = {
		{
			9913,
			"The Consortium Needs You!",
			66,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18335,
			"Consortium Recruiter",
			"Nagrand",
			51.9,
			34.8,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9977] = {
		{
			9977,
			"The Ring of Blood: The Final Challenge [Group]",
			68,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18471,
			"Gurgthock",
			"Nagrand",
			42.9,
			20.7,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28271] = {
		{
			28271,
			"Reduced Productivity",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			48186,
			"Harrison Jones",
			"Uldum",
			27,
			7.6,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28399] = {
		{
			28399,
			"Stones of Binding [Dungeon]",
			50,
			"Blackrock Depths",
			1,
		},
		{
			1002,
		},
		{
			461,
			"Demisette Cloyce",
			"Stormwind City",
			39.3,
			85.2,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28527] = {
		{
			28527,
			"Warchief's Command: Silithus!",
			55,
			"Silithus",
			1,
		},
		{
			19,
		},
		{
			[3] = "Thunder Bluff",
			[6] = 362,
			[4] = 42.4,
			[5] = 58.1,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10233] = {
		{
			10233,
			"Torching Sunfury Hold",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19489,
			"Lieutenant-Sorcerer Morran",
			"Netherstorm",
			57.5,
			86.3,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28783] = {
		{
			28783,
			"The Source of Their Power [Dungeon]",
			85,
			"Lost City of the Tol'vir",
			1,
		},
		{
			1060,
		},
		{
			50038,
			"Captain Hadan",
			"Lost City of the Tol'vir",
			31.8,
			16.8,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10425] = {
		{
			10425,
			"Escape from the Staging Grounds",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20763,
			"Captured Protectorate Vanguard",
			"Netherstorm",
			57,
			37.7,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10489] = {
		{
			10489,
			"Felling an Ancient Tree",
			66,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			18248,
			"Nekthar",
			"Blade's Edge Mountains",
			51.9,
			58,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10553] = {
		{
			10553,
			"Voren'thal the Seer",
			65,
			"Shattrath City",
			1,
		},
		{
			74,
		},
		{
			18166,
			"Khadgar",
			"Shattrath City",
			54.6,
			44.2,
			481,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10617] = {
		{
			10617,
			"Silkwing Cocoons",
			66,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21895,
			"Taerek",
			"Blade's Edge Mountains",
			75.8,
			61.5,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10681] = {
		{
			10681,
			"The Hand of Gul'dan",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21938,
			"Earthmender Splinthoof",
			"Shadowmoon Valley",
			28.5,
			26.6,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10745] = {
		{
			10745,
			"News of Victory",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21789,
			"Nakansi",
			"Shadowmoon Valley",
			27.5,
			21.2,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10809] = {
		{
			10809,
			"Wanted: Worg Master Kruush",
			60,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			[3] = "Hellfire Peninsula",
			[6] = 465,
			[4] = 61.2,
			[5] = 80.59999999999999,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10873] = {
		{
			10873,
			"Taken in the Night",
			65,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			22364,
			"Scout Navrin",
			"Terokkar Forest",
			31.4,
			75.59999999999999,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10937] = {
		{
			10937,
			"Drill the Drillmaster [Group]",
			62,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16819,
			"Force Commander Danath Trollbane",
			"Hellfire Peninsula",
			56.6,
			66.7,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[5501] = {
		{
			5501,
			"Bone Collector",
			32,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			11438,
			"Bibbly F'utzbuckle",
			"Desolace",
			62.3,
			39.1,
			101,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11065] = {
		{
			11065,
			"Wrangle Some Aether Rays!",
			70,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			23335,
			"Skyguard Khatie",
			"Blade's Edge Mountains",
			27.9,
			51.5,
			475,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11129] = {
		{
			11129,
			"Kyle's Gone Missing!",
			7,
			"Mulgore",
			1,
		},
		{
			16,
		},
		{
			23618,
			"Ahab Wheathoof",
			"Mulgore",
			48.5,
			53.5,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11257] = {
		{
			11257,
			"Gruesome, But Necessary",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24130,
			"Winterhoof Brave",
			"Howling Fjord",
			44.3,
			26.2,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11385] = {
		{
			11385,
			"Wanted: Sunseeker Channelers [Dungeon]",
			70,
			"Tempest Keep",
			3,
		},
		{
			1035,
		},
		{
			24370,
			"Nether-Stalker Mah'duun",
			"Shattrath City",
			75.40000000000001,
			37.2,
			481,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11641] = {
		{
			11641,
			"A Courageous Strike",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			24706,
			"Durm Icehide",
			"Borean Tundra",
			75.90000000000001,
			37.2,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11705] = {
		{
			11705,
			"Foolish Endeavors",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25729,
			"Shadowstalker Getry",
			"Borean Tundra",
			34.6,
			46.4,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11897] = {
		{
			11897,
			"Plug the Sinkholes",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25816,
			"Sergeant Hammerhill",
			"Borean Tundra",
			56.4,
			69.5,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[5981] = {
		{
			5981,
			"Rampaging Giants [Group]",
			60,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			10618,
			"Rivern Frostwind",
			"Winterspring",
			46.6,
			17.7,
			281,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12089] = {
		{
			12089,
			"Wanted: Magister Keldonus [Group]",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26504,
			"Soar Hawkfury",
			"Dragonblight",
			37.6,
			46.5,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12153] = {
		{
			12153,
			"The Iron Thane and His Anvil",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26883,
			"Raegar Breakbrow",
			"Grizzly Hills",
			77.09999999999999,
			48.7,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12217] = {
		{
			12217,
			"Eagle Eyes",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27277,
			"Master Woodsman Anderhol",
			"Grizzly Hills",
			32.1,
			60,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12281] = {
		{
			12281,
			"Understanding the Scourge War Machine",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27159,
			"Siege Engineer Quarterflash",
			"Dragonblight",
			77.8,
			50.3,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24816] = {
		{
			24816,
			"Who's Top of the Food Chain Now?",
			8,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			38120,
			"Hobart Grapplehammer",
			"The Lost Isles",
			45.4,
			65.2,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24944] = {
		{
			24944,
			"Back in the Fight",
			30,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			38804,
			"Tolliver Houndstooth",
			"Southern Barrens",
			67,
			46.8,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12537] = {
		{
			12537,
			"Lightning Definitely Strikes Twice",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28216,
			"Zepik the Gorloc Hunter",
			"Sholazar Basin",
			46.3,
			39.5,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25200] = {
		{
			25200,
			"Shredder Shutdown",
			10,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			38124,
			"Assistant Greely",
			"The Lost Isles",
			54.4,
			17,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25328] = {
		{
			25328,
			"Gar'gol's Gotta Go",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39640,
			"Kristoff Manheim",
			"Mount Hyjal",
			27.2,
			40.8,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[6365] = {
		{
			6365,
			"Meats to Orgrimmar",
			7,
			"Durotar",
			1,
		},
		{
			10,
		},
		{
			3881,
			"Grimtak",
			"Durotar",
			50.8,
			42.8,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25584] = {
		{
			25584,
			"The Return of the Ancients",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			40289,
			"Ysera",
			"Mount Hyjal",
			62,
			24.9,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25712] = {
		{
			25712,
			"Nethergarde Reigns",
			55,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			42262,
			"Leyan Steelson",
			"Blasted Lands",
			60.2,
			13.4,
			19,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12921] = {
		{
			12921,
			"A Change of Scenery",
			79,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29481,
			"Lok'lira the Crone",
			"The Storm Peaks",
			42.8,
			68.90000000000001,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12985] = {
		{
			12985,
			"Forging a Head",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			30127,
			"Njormeld",
			"The Storm Peaks",
			63.3,
			63.2,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13049] = {
		{
			13049,
			"The Hero's Arms",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			30381,
			"Xarantaur",
			"The Storm Peaks",
			65.7,
			51.4,
			495,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26224] = {
		{
			26224,
			"Hunt the Savages",
			32,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			14741,
			"Huntsman Markhor",
			"The Hinterlands",
			79.09999999999999,
			79.5,
			26,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26352] = {
		{
			26352,
			"Cozzle's Plan",
			28,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			42813,
			"Kil'karil",
			"Northern Stranglethorn",
			63.3,
			39.9,
			37,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[6621] = {
		{
			6621,
			"King of the Foulweald",
			25,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			12696,
			"Senani Thunderheart",
			"Ashenvale",
			49.8,
			65.2,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13305] = {
		{
			13305,
			"Do Your Worst",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			32408,
			"Matthias Lehner",
			"Icecrown",
			68,
			51.6,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26736] = {
		{
			26736,
			"Spared from Madness",
			25,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			469,
			"Lieutenant Doren",
			"Northern Stranglethorn",
			47.6,
			10.3,
			37,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26864] = {
		{
			26864,
			"The Bearer of Gnoll-edge",
			13,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			1343,
			"Mountaineer Stormpike",
			"Loch Modan",
			25.5,
			17.9,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26992] = {
		{
			26992,
			"Agony Abounds",
			11,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			44778,
			"Apothecary Witherbloom",
			"Silverpine Forest",
			56.7,
			9.1,
			21,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13561] = {
		{
			13561,
			"Solace for the Highborne",
			11,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			33177,
			"Arya Autumnlight",
			"Darkshore",
			46.8,
			33.3,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27248] = {
		{
			27248,
			"Mission to Mudsprocket",
			39,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23951,
			"Lieutenant Aden",
			"Dustwallow Marsh",
			65,
			47.1,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13689] = {
		{
			13689,
			"A Valiant Of Darnassus",
			80,
			"Tournament",
			1,
		},
		{
			4014,
		},
		{
			33625,
			"Arcanist Taelis",
			"Icecrown",
			76.40000000000001,
			19.4,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13753] = {
		{
			13753,
			"A Worthy Weapon",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33593,
			"Colosos",
			"Icecrown",
			76.09999999999999,
			19.2,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27632] = {
		{
			27632,
			"Tanotep's Son",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			46136,
			"Vizier Tanotep",
			"Uldum",
			56.5,
			53.4,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13881] = {
		{
			13881,
			"Consumed",
			18,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			34301,
			"Kathrena Winterwisp",
			"Darkshore",
			45.2,
			74.59999999999999,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13945] = {
		{
			13945,
			"Resident Danger",
			7,
			"Teldrassil",
			1,
		},
		{
			23,
		},
		{
			2081,
			"Sentinel Kyra Starsong",
			"Teldrassil",
			55.7,
			51.9,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14009] = {
		{
			14009,
			"Flash Heal",
			3,
			"Priest",
			1,
		},
		{
			2006,
		},
		{
			34692,
			"Sister Goldskimmer",
			"Kezan",
			57.8,
			77,
			605,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28144] = {
		{
			28144,
			"Thieving Little Monsters!",
			20,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			47554,
			"Captain Keyton",
			"Hillsbrad Foothills",
			33.3,
			73.59999999999999,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28272] = {
		{
			28272,
			"Missing Pieces",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			48186,
			"Harrison Jones",
			"Uldum",
			27,
			7.6,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28400] = {
		{
			28400,
			"Heroes of the Horde!",
			23,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			48503,
			"Kingslayer Orkus",
			"Hillsbrad Foothills",
			25.8,
			84.8,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28528] = {
		{
			28528,
			"Hero's Call: Silithus!",
			55,
			"Silithus",
			4,
		},
		{
			19,
		},
		{
			[3] = "Darnassus",
			[6] = 381,
			[4] = 45.1,
			[5] = 50.4,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14329] = {
		{
			14329,
			"Not So Fast!",
			34,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			36185,
			"Khan Shodo",
			"Desolace",
			40.5,
			95.5,
			101,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14393] = {
		{
			14393,
			"Into the Fray!",
			35,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			36398,
			"Khan Leh'Prah",
			"Desolace",
			72.2,
			67.40000000000001,
			101,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[114] = {
		{
			114,
			"The Escape",
			7,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			253,
			"William Pestle",
			"Elwynn Forest",
			43.3,
			65.8,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[123] = {
		{
			123,
			"The Collector",
			10,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			[3] = "Elwynn Forest",
			[6] = 30,
			[4] = 79.5,
			[5] = 68.09999999999999,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24433] = {
		{
			24433,
			"Let Them Feast on Fear",
			20,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36730,
			"Chawg",
			"Azshara",
			14,
			64.8,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28655] = {
		{
			28655,
			"Wild, Wild, Wildhammer Wedding",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			48368,
			"Grundy MacGraff",
			"Twilight Highlands",
			54.3,
			16.8,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24689] = {
		{
			24689,
			"Flowing to the North",
			51,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			38274,
			"Garl Stormclaw",
			"Un'Goro Crater",
			70.59999999999999,
			76.09999999999999,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[8314] = {
		{
			8314,
			"Unraveling the Mystery",
			56,
			"Silithus",
			1,
		},
		{
			19,
		},
		{
			15170,
			"Rutgar Glyphshaper",
			"Silithus",
			46.4,
			79.09999999999999,
			261,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24945] = {
		{
			24945,
			"Three Little Pygmies",
			9,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			36471,
			"Foreman Dampwick",
			"The Lost Isles",
			51.8,
			47.2,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25073] = {
		{
			25073,
			"Sen'jin Village",
			5,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			38966,
			"Vol'jin",
			"Durotar",
			68.8,
			88.8,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25201] = {
		{
			25201,
			"The Ultimate Footbomb Uniform",
			10,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			38738,
			"Coach Crosscheck",
			"The Lost Isles",
			54.4,
			17,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25329] = {
		{
			25329,
			"Might of the Stonemaul",
			37,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			39656,
			"Orhan Ogreblade",
			"Feralas",
			51.9,
			48.1,
			121,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[2159] = {
		{
			2159,
			"Dolanaar Delivery",
			5,
			"Teldrassil",
			1,
		},
		{
			23,
		},
		{
			6780,
			"Porthannius",
			"Teldrassil",
			60.2,
			41.6,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25585] = {
		{
			25585,
			"Quiet the Cannons",
			41,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			40475,
			"Jinky Twizzlefixxit",
			"Thousand Needles",
			76.5,
			73.7,
			61,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25713] = {
		{
			25713,
			"Remove Their Arms",
			55,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			42264,
			"Buttonwillow McKittrick",
			"Blasted Lands",
			60.4,
			13.8,
			19,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25841] = {
		{
			25841,
			"Strike From Above",
			8,
			"Dun Morogh",
			1,
		},
		{
			36,
		},
		{
			41298,
			"Slamp Wobblecog",
			"Dun Morogh",
			62.5,
			53.6,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[8890] = {
		{
			8890,
			"Word from the Spire",
			10,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			15924,
			"Apprentice Loralthalis",
			"Eversong Woods",
			67.8,
			56.6,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26097] = {
		{
			26097,
			"Proof of Lies",
			30,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			42039,
			"High Chieftain Cliffwalker",
			"Stonetalon Mountains",
			45.1,
			32.8,
			81,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26225] = {
		{
			26225,
			"Pupellyverbos Port",
			31,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			42464,
			"Grognard",
			"The Hinterlands",
			77.3,
			80,
			26,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26353] = {
		{
			26353,
			"Captain Sanders' Hidden Treasure",
			13,
			"Westfall",
			1,
		},
		{
			67,
		},
		{
			[3] = "Westfall",
			[6] = 39,
			[4] = 56.3,
			[5] = 10.5,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26481] = {
		{
			26481,
			"A New Adornment",
			26,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			3897,
			"Krolg",
			"Ashenvale",
			50.9,
			75.09999999999999,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26609] = {
		{
			26609,
			"The Bloodsail Buccaneers",
			32,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			2490,
			"First Mate Crazz",
			"The Cape of Stranglethorn",
			42.6,
			72,
			673,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26737] = {
		{
			26737,
			"Stopping Kurzen's Legacy",
			25,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			469,
			"Lieutenant Doren",
			"Northern Stranglethorn",
			47.5,
			10.4,
			37,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26865] = {
		{
			26865,
			"Enemies Below",
			13,
			"Ragefire Chasm",
			1,
		},
		{
			1007,
		},
		{
			39605,
			"Garrosh Hellscream",
			"Orgrimmar",
			48.2,
			70.59999999999999,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26993] = {
		{
			26993,
			"Compendium of the Fallen [Dungeon]",
			33,
			"Scarlet Monastery",
			1,
		},
		{
			1010,
		},
		{
			44800,
			"Dominic",
			"Scarlet Monastery",
			45.4,
			66.90000000000001,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9466] = {
		{
			9466,
			"Wanted: Blacktalon the Savage [Group]",
			63,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16790,
			"Falconer Drenna Riverwind",
			"Hellfire Peninsula",
			27.9,
			60.3,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27249] = {
		{
			27249,
			"Inspecting the Ruins",
			37,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			4944,
			"Captain Garran Vimes",
			"Dustwallow Marsh",
			68.2,
			48.5,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9594] = {
		{
			9594,
			"Signs of the Legion",
			14,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			[3] = "Bloodmyst Isle",
			[6] = 476,
			[4] = 36.7,
			[5] = 72.3,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27505] = {
		{
			27505,
			"Draconic Mending",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45522,
			"Velastrasza",
			"Twilight Highlands",
			29.8,
			31.1,
			700,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27633] = {
		{
			27633,
			"The Blood God Hakkar",
			54,
			"Sunken Temple",
			1,
		},
		{
			1014,
		},
		{
			46077,
			"Lord Itharius",
			"The Temple of Atal'Hakkar",
			0,
			0,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9786] = {
		{
			9786,
			"The Boha'mu Ruins",
			62,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18003,
			"Anchorite Ahuurn",
			"Zangarmarsh",
			68.2,
			49.5,
			467,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27889] = {
		{
			27889,
			"New Kargath",
			47,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			46664,
			"Dr. Hieronymus Blam",
			"Badlands",
			46.7,
			56.3,
			17,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9914] = {
		{
			9914,
			"A Head Full of Ivory",
			66,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18333,
			"Shadrek",
			"Nagrand",
			31.7,
			56.8,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9978] = {
		{
			9978,
			"By Any Means Necessary",
			63,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18446,
			"Earthbinder Tavgren",
			"Terokkar Forest",
			44.4,
			26.2,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28273] = {
		{
			28273,
			"Friend of a Friend",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			48186,
			"Harrison Jones",
			"Uldum",
			27,
			7.6,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28401] = {
		{
			28401,
			"Slaves of the Firelord [Dungeon]",
			50,
			"Blackrock Depths",
			1,
		},
		{
			1002,
		},
		{
			20407,
			"Farseer Umbrua",
			"Stormwind City",
			65.8,
			31.2,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10170] = {
		{
			10170,
			"Return to the Greatmother",
			68,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18687,
			"Mother Kashur",
			"Nagrand",
			26,
			60.6,
			477,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28657] = {
		{
			28657,
			"A Huge Problem [Group]",
			85,
			"Tol Barad",
			3,
		},
		{
			61,
		},
		{
			48069,
			"Commander Zanoth",
			"Tol Barad",
			50.8,
			49.9,
			708,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28785] = {
		{
			28785,
			"Join the Battle!",
			3,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			925,
			"Brother Sammuel",
			"Elwynn Forest",
			50.3,
			42.1,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13365] = {
		{
			13365,
			"Not a Bug",
			80,
			"Icecrown",
			3,
		},
		{
			84,
		},
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			61.7,
			39.3,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10426] = {
		{
			10426,
			"Flora of the Eco-Domes",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20871,
			"Aurine Moonblaze",
			"Netherstorm",
			42.3,
			32.6,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28782] = {
		{
			28782,
			"A Bird of Legend",
			53,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			[3] = "Winterspring",
			[6] = 281,
			[4] = 52.8,
			[5] = 40.6,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10554] = {
		{
			10554,
			"Ishanah",
			65,
			"Shattrath City",
			1,
		},
		{
			74,
		},
		{
			18166,
			"Khadgar",
			"Shattrath City",
			54.9,
			43.9,
			481,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10618] = {
		{
			10618,
			"The Softest Wings",
			65,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21896,
			"Silmara",
			"Blade's Edge Mountains",
			75.8,
			61.5,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10682] = {
		{
			10682,
			"A Time for Negotiation...",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22007,
			"Tree Warden Chawn",
			"Blade's Edge Mountains",
			62,
			39.6,
			475,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25960] = {
		{
			25960,
			"Not Entirely Unprepared",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40917,
			"Legionnaire Nazgrim",
			"Shimmering Expanse",
			39.6,
			54,
			615,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10810] = {
		{
			10810,
			"Damaged Mask",
			68,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			[3] = "Blade's Edge Mountains",
			[6] = 475,
			[4] = 68.8,
			[5] = 34.5,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10874] = {
		{
			10874,
			"Veil Shalas: Signal Fires",
			65,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			22272,
			"Kirrik the Awakened",
			"Terokkar Forest",
			37.3,
			51.4,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10938] = {
		{
			10938,
			"Darkmoon Blessings Deck",
			70,
			"Darkmoon Faire",
			1,
		},
		{
			4003,
		},
		{
			[3] = "Elwynn Forest",
			[6] = 30,
			[4] = 41.5,
			[5] = 69.8,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[2751] = {
		{
			2751,
			"Barbaric Battlements",
			32,
			"Blacksmithing",
			1,
		},
		{
			3003,
		},
		{
			7790,
			"Orokk Omosh",
			"Orgrimmar",
			76.59999999999999,
			37.6,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11066] = {
		{
			11066,
			"Wrangle More Aether Rays!",
			70,
			"Blade's Edge Mountains",
			3,
		},
		{
			69,
		},
		{
			23335,
			"Skyguard Khatie",
			"Blade's Edge Mountains",
			28.1,
			51.5,
			475,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11130] = {
		{
			11130,
			"Oooh, Shinies! [Raid]",
			70,
			"Zul'Aman",
			1,
		},
		{
			1088,
		},
		{
			19227,
			"Griftah",
			"Shattrath City",
			65.7,
			68.8,
			481,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10295] = {
		{
			10295,
			"From the Abyss",
			63,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			19683,
			"Ogath the Mad",
			"Hellfire Peninsula",
			61.8,
			81.5,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[176] = {
		{
			176,
			"Wanted:  \"Hogger\" [Group]",
			11,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			[3] = "Elwynn Forest",
			[6] = 30,
			[4] = 24.5,
			[5] = 74.8,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11322] = {
		{
			11322,
			"The Cleansing",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24273,
			"Watcher Moonleaf",
			"Howling Fjord",
			30.1,
			28.6,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[3118] = {
		{
			3118,
			"Encrypted Sigil",
			3,
			"Rogue",
			1,
		},
		{
			2007,
		},
		{
			2077,
			"Melithar Staghelm",
			"Teldrassil",
			58,
			38.8,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[3119] = {
		{
			3119,
			"Hallowed Sigil",
			3,
			"Priest",
			1,
		},
		{
			2006,
		},
		{
			2079,
			"Ilthalaine",
			"Teldrassil",
			58.1,
			38.9,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11514] = {
		{
			11514,
			"Maintaining the Sunwell Portal",
			70,
			"Blade's Edge Mountains",
			3,
		},
		{
			69,
		},
		{
			24932,
			"Exarch Nasuun",
			"Shattrath City",
			49.3,
			42.3,
			481,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28402] = {
		{
			28402,
			"Schnottz So Fast",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			48186,
			"Harrison Jones",
			"Uldum",
			27,
			7.6,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11642] = {
		{
			11642,
			"Tank Ain't Gonna Fix Itself",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25329,
			"Gorge the Corpsegrinder",
			"Borean Tundra",
			32.2,
			54.1,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11706] = {
		{
			11706,
			"The Collapse",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			24730,
			"Wind Tamer Barah",
			"Borean Tundra",
			75.5,
			35.8,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[184] = {
		{
			184,
			"Furlbrow's Deed",
			10,
			"Westfall",
			1,
		},
		{
			67,
		},
		{
			[3] = "Elwynn Forest",
			[6] = 30,
			[4] = 24.8,
			[5] = 95.2,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[185] = {
		{
			185,
			"Tiger Hunting",
			25,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			717,
			"Ajeck Rouack",
			"Northern Stranglethorn",
			44.5,
			22.7,
			37,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11898] = {
		{
			11898,
			"Breaking Through [Group]",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			24703,
			"Chieftain Wintergale",
			"Borean Tundra",
			75.90000000000001,
			37.3,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[2991] = {
		{
			2991,
			"Nekrum's Medallion [Dungeon]",
			47,
			"Zul'Farrak",
			1,
		},
		{
			1019,
		},
		{
			8022,
			"Thadius Grimshade",
			"Blasted Lands",
			62.6,
			17.1,
			19,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12026] = {
		{
			12026,
			"The Damaged Journal",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26260,
			"Kurun",
			"Grizzly Hills",
			64.2,
			19.7,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12090] = {
		{
			12090,
			"Wanted: Gigantaur [Group]",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26504,
			"Soar Hawkfury",
			"Dragonblight",
			37.6,
			46.5,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12154] = {
		{
			12154,
			"Blackout",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26883,
			"Raegar Breakbrow",
			"Grizzly Hills",
			77.09999999999999,
			48.7,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24434] = {
		{
			24434,
			"Commando Drop",
			20,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36919,
			"Andorel Sunsworn",
			"Azshara",
			13.9,
			64.5,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12282] = {
		{
			12282,
			"Imprints on the Past",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27314,
			"Zelig the Visionary",
			"Dragonblight",
			79.09999999999999,
			47.2,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[3087] = {
		{
			3087,
			"[3] [3] Etched Parchment",
			3,
			"Hunter",
			1,
		},
		{
			2003,
		},
		{
			3143,
			"Gornek",
			"Durotar",
			43.2,
			68.2,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[3103] = {
		{
			3103,
			"Hallowed Letter",
			3,
			"Priest",
			1,
		},
		{
			2006,
		},
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.1,
			42.1,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24946] = {
		{
			24946,
			"Rockin' Powder",
			8,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			38124,
			"Assistant Greely",
			"The Lost Isles",
			51.7,
			47.3,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12538] = {
		{
			12538,
			"The Mist Isn't Listening",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28216,
			"Zepik the Gorloc Hunter",
			"Sholazar Basin",
			46.3,
			39.5,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25202] = {
		{
			25202,
			"The Fastest Way to His Heart",
			11,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			38647,
			"Izzy",
			"The Lost Isles",
			54,
			17,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25330] = {
		{
			25330,
			"Waste of Flesh",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39451,
			"Instructor Cargall",
			"Mount Hyjal",
			77,
			62.2,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25458] = {
		{
			25458,
			"General Skessesh",
			37,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			39723,
			"Tambre",
			"Feralas",
			32.6,
			45.7,
			121,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25586] = {
		{
			25586,
			"Quiet the Cannons",
			41,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			40487,
			"Razzeric",
			"Thousand Needles",
			77.2,
			74.40000000000001,
			61,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25714] = {
		{
			25714,
			"Watcher Mahar Ba",
			55,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			9540,
			"Enohar Thunderbrew",
			"Blasted Lands",
			61.5,
			18.6,
			19,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12922] = {
		{
			12922,
			"[80] The Refiner's Fire",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			[3] = "The Storm Peaks",
			[6] = 495,
			[4] = 72.59999999999999,
			[5] = 63.7,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12986] = {
		{
			12986,
			"Fate of the Titans",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			30052,
			"Creteus",
			"The Storm Peaks",
			40.4,
			60.1,
			495,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26098] = {
		{
			26098,
			"Betrayal at the Grove",
			30,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			42091,
			"Orthus Cliffwalker",
			"Stonetalon Mountains",
			39.7,
			46.4,
			81,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13114] = {
		{
			13114,
			"Sewer Stew",
			80,
			"Cooking",
			3,
		},
		{
			3004,
		},
		{
			29631,
			"Awilo Lon'gomba",
			"Dalaran",
			70,
			38.6,
			504,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26354] = {
		{
			26354,
			"Captain Sanders' Hidden Treasure",
			13,
			"Westfall",
			1,
		},
		{
			67,
		},
		{
			[3] = "Westfall",
			[6] = 39,
			[4] = 25.9,
			[5] = 47.8,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26482] = {
		{
			26482,
			"True Power of the Rod",
			25,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			3897,
			"Krolg",
			"Ashenvale",
			50.9,
			75.09999999999999,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13306] = {
		{
			13306,
			"Raise the Barricades",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			63.3,
			43,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26738] = {
		{
			26738,
			"Just Hatched",
			25,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			[3] = "Northern Stranglethorn",
			[6] = 37,
			[4] = 57.6,
			[5] = 23.4,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26866] = {
		{
			26866,
			"Enemies Below",
			13,
			"Ragefire Chasm",
			1,
		},
		{
			1007,
		},
		{
			36648,
			"Baine Bloodhoof",
			"Thunder Bluff",
			59.7,
			51.7,
			362,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26994] = {
		{
			26994,
			"Without Rhyme or Reason",
			36,
			"Scarlet Monastery",
			1,
		},
		{
			1010,
		},
		{
			44804,
			"Dominic",
			"Scarlet Monastery",
			67.90000000000001,
			32.1,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13562] = {
		{
			13562,
			"The Final Flame of Bashal'Aran",
			11,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			32971,
			"Ranger Glynda Nal'Shea",
			"Darkshore",
			50.9,
			20.1,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13626] = {
		{
			13626,
			"Respect for the Fallen",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			11806,
			"Sentinel Onaeya",
			"Ashenvale",
			26.7,
			36.9,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27378] = {
		{
			27378,
			"The Worldbreaker",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			48005,
			"Deathwing",
			"The Maelstrom",
			33.3,
			50.7,
			751,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27506] = {
		{
			27506,
			"Life from Death",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45562,
			"Baleflame",
			"Twilight Highlands",
			29.8,
			31.3,
			700,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[216] = {
		{
			216,
			"Between a Rock and a Thistlefur",
			23,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			12757,
			"Karang Amakkar",
			"Ashenvale",
			37.8,
			43.5,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27762] = {
		{
			27762,
			"Fuselight, Ho!",
			45,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			48704,
			"Gek Nozzlerocket",
			"Eastern Plaguelands",
			73.8,
			53.1,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27890] = {
		{
			27890,
			"The Bad Dogs",
			47,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			46654,
			"Rhea",
			"Badlands",
			18.1,
			42.5,
			17,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14010] = {
		{
			14010,
			"Eviscerate",
			3,
			"Rogue",
			1,
		},
		{
			2007,
		},
		{
			34693,
			"Slinky Sharpshiv",
			"Kezan",
			59.4,
			77.40000000000001,
			605,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28146] = {
		{
			28146,
			"Coastal Delicacies!",
			20,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			47551,
			"Spider-Handler Sarus",
			"Hillsbrad Foothills",
			33.3,
			73.59999999999999,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28274] = {
		{
			28274,
			"Two Tents",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			48203,
			"Sullah",
			"Uldum",
			26.7,
			8,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14202] = {
		{
			14202,
			"Survey the Lakeshore",
			12,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			35088,
			"Custer Clubnik",
			"Azshara",
			29.6,
			66.90000000000001,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28530] = {
		{
			28530,
			"Scalding Signs",
			50,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			9298,
			"Donova Snowden",
			"Winterspring",
			25.2,
			58.4,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28658] = {
		{
			28658,
			"Swamp Bait",
			85,
			"Tol Barad",
			3,
		},
		{
			61,
		},
		{
			48069,
			"Commander Zanoth",
			"Tol Barad",
			50.8,
			49.9,
			708,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14394] = {
		{
			14394,
			"Death to Agogridon",
			35,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			36398,
			"Khan Leh'Prah",
			"Desolace",
			72.2,
			67.5,
			101,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14458] = {
		{
			14458,
			"Go to Adana",
			2,
			"Mulgore",
			1,
		},
		{
			16,
		},
		{
			2980,
			"Grull Hawkwind",
			"Mulgore",
			49,
			78.3,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25456] = {
		{
			25456,
			"Back in One Piece",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			39882,
			"The Great Sambino",
			"Shimmering Expanse",
			41.3,
			34.3,
			615,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27882] = {
		{
			27882,
			"It's Not About History, It's About Power",
			46,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			46757,
			"High Examiner Tae'thelan Bloodwatcher",
			"Badlands",
			52.1,
			51.2,
			17,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27369] = {
		{
			27369,
			"Greasing the Wheel",
			40,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			45431,
			"Gidwin Goldbraids",
			"Eastern Plaguelands",
			4.2,
			36.1,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10041] = {
		{
			10041,
			"Who Are They?",
			65,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18714,
			"Scout Neftis",
			"Terokkar Forest",
			39,
			43.7,
			478,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28529] = {
		{
			28529,
			"Writings of the Void",
			12,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			[3] = "Darkshore",
			[6] = 42,
			[4] = 52.3,
			[5] = 31,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27758] = {
		{
			27758,
			"The Carpenter",
			16,
			"The Deadmines",
			1,
		},
		{
			1015,
		},
		{
			[3] = "The Deadmines",
			[4] = 43.7,
			[5] = 82.40000000000001,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[196] = {
		{
			196,
			"Raptor Prowess",
			27,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			715,
			"Hemet Nesingwary Jr.",
			"Northern Stranglethorn",
			44,
			23.4,
			37,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14387] = {
		{
			14387,
			"[30] Lay of the Land",
			30,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			5396,
			"Captain Pentigast",
			"Desolace",
			66.7,
			11,
			101,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14323] = {
		{
			14323,
			"Absorbent",
			17,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			35142,
			"Ergll",
			"Azshara",
			70.40000000000001,
			36.2,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[236] = {
		{
			236,
			"Fueling the Demolishers [PvP]",
			80,
			"Wintergrasp",
			5,
		},
		{
			87,
		},
		{
			31108,
			"Siege Master Stouthandle",
			"Wintergrasp",
			47.2,
			21,
			501,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25196] = {
		{
			25196,
			"The Dranosh'ar Blockade",
			10,
			"Durotar",
			1,
		},
		{
			10,
		},
		{
			3142,
			"Orgnil Soulscar",
			"Durotar",
			52.2,
			43.1,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14195] = {
		{
			14195,
			"All Becoming Clearer",
			31,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			[3] = "Desolace",
			[6] = 101,
			[4] = 77,
			[5] = 18.1,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[239] = {
		{
			239,
			"Westbrook Garrison Needs Help!",
			10,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			240,
			"Marshal Dughan",
			"Elwynn Forest",
			42.1,
			65.8,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14131] = {
		{
			14131,
			"A Little Pick-me-up",
			17,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			35142,
			"Ergll",
			"Azshara",
			70.3,
			36.2,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14067] = {
		{
			14067,
			"The Stolen Silver",
			15,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			[3] = "Northern Barrens",
			[6] = 11,
			[4] = 62.3,
			[5] = 61.3,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27776] = {
		{
			27776,
			"It's Goat Time, Baby",
			45,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			46653,
			"Garyanne Fleezlebop",
			"Badlands",
			64.3,
			38,
			17,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9730] = {
		{
			9730,
			"Leader of the Darkcrest [Group]",
			64,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			[3] = "Zangarmarsh",
			[6] = 467,
			[4] = 79.09999999999999,
			[5] = 64.8,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13875] = {
		{
			13875,
			"Gurtar's Request",
			22,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			34242,
			"Guardian Gurtar",
			"Ashenvale",
			89.5,
			48.7,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13811] = {
		{
			13811,
			"Among the Champions",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33771,
			"Luuri",
			"Icecrown",
			69.90000000000001,
			23.3,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27492] = {
		{
			27492,
			"Ogres & Ettins",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45668,
			"Kurdran Wildhammer",
			"Twilight Highlands",
			43.4,
			57.4,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13683] = {
		{
			13683,
			"Stopping the Rituals",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			33727,
			"Anchorite Buurq",
			"Ashenvale",
			86.5,
			43.7,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13619] = {
		{
			13619,
			"Final Report",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			33294,
			"Gorat",
			"Ashenvale",
			64.09999999999999,
			84.5,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9155] = {
		{
			9155,
			"Down the Dead Scar",
			14,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16200,
			"Deathstalker Rathiel",
			"Ghostlands",
			46.1,
			33.5,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26618] = {
		{
			26618,
			"Wolves at Our Heels",
			21,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			264,
			"Commander Althea Ebonlocke",
			"Duskwood",
			73.5,
			47,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[8827] = {
		{
			8827,
			"Winter's Presents",
			85,
			"Winter Veil",
			1,
		},
		{
			4013,
		},
		{
			15732,
			"Wonderform Operator",
			"Stormwind City",
			67.7,
			71.5,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13363] = {
		{
			13363,
			"Argent Aid",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			68.2,
			26.3,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25984] = {
		{
			25984,
			"Promontory Point",
			82,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			41669,
			"Fiasco Sizzlegrin",
			"Abyssal Depths",
			51.5,
			60.8,
			614,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26468] = {
		{
			26468,
			"The Branch of Cenarius",
			22,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			3920,
			"Anilia",
			"Ashenvale",
			78.3,
			44.9,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24435] = {
		{
			24435,
			"Mop Up",
			16,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36920,
			"Lieutenant Drex",
			"Azshara",
			41.4,
			53.6,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13171] = {
		{
			13171,
			"From Whence They Came",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30946,
			"Keritose Bloodblade",
			"Icecrown",
			44.1,
			24.6,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24691] = {
		{
			24691,
			"Peculiar Delicacies",
			52,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			10977,
			"Quixxil",
			"Un'Goro Crater",
			54.8,
			63.8,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[8315] = {
		{
			8315,
			"The Calling [Group]",
			56,
			"Silithus",
			1,
		},
		{
			19,
		},
		{
			15183,
			"Geologist Larksbane",
			"Silithus",
			0,
			0,
			261,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24947] = {
		{
			24947,
			"Momentum",
			46,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			38534,
			"Megs Dreadshredder",
			"Tanaris",
			51.2,
			29.9,
			161,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25075] = {
		{
			25075,
			"Pick-a-Part",
			33,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			39084,
			"Mizzy Pistonhammer",
			"Southern Barrens",
			49.4,
			67.5,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25203] = {
		{
			25203,
			"What Kind of Name is Chip, Anyway?",
			11,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			38441,
			"Ace",
			"The Lost Isles",
			54.2,
			17.1,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13107] = {
		{
			13107,
			"Mustard Dogs!",
			80,
			"Cooking",
			3,
		},
		{
			3004,
		},
		{
			28705,
			"Katherine Lee",
			"Dalaran",
			40.2,
			65.90000000000001,
			504,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25459] = {
		{
			25459,
			"Ophidophobia",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			39883,
			"Adarrah",
			"Kelp'thar Forest",
			57.2,
			28.8,
			610,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[8699] = {
		{
			8699,
			"Band of Vaulted Secrets [Raid]",
			60,
			"Ahn'Qiraj",
			1,
		},
		{
			99999,
		},
		{
			15498,
			"Windcaller Yessendra",
			"Ahn'Qiraj: The Fallen Kingdom",
			0,
			0,
			772,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25715] = {
		{
			25715,
			"A Closer Look",
			55,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			9540,
			"Enohar Thunderbrew",
			"Blasted Lands",
			61.5,
			18.6,
			19,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25843] = {
		{
			25843,
			"Tortolla's Revenge",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			41480,
			"Arch Druid Hamuul Runetotem",
			"Mount Hyjal",
			19.5,
			37.7,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[8891] = {
		{
			8891,
			"Abandoned Investigations",
			10,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			[3] = "Eversong Woods",
			[6] = 462,
			[4] = 69.2,
			[5] = 52.1,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26099] = {
		{
			26099,
			"Is This Justice?",
			30,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			42039,
			"High Chieftain Cliffwalker",
			"Stonetalon Mountains",
			45.1,
			32.8,
			81,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26227] = {
		{
			26227,
			"Careful, This Fruit Bites Back",
			80,
			"Cooking",
			3,
		},
		{
			3004,
		},
		{
			42506,
			"Marogg",
			"Orgrimmar",
			56.5,
			62.7,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26355] = {
		{
			26355,
			"Captain Sanders' Hidden Treasure",
			13,
			"Westfall",
			1,
		},
		{
			67,
		},
		{
			[3] = "Westfall",
			[6] = 39,
			[4] = 40.5,
			[5] = 47.8,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26483] = {
		{
			26483,
			"Gan'dranda",
			32,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			43108,
			"Kerr Ironsight",
			"The Hinterlands",
			66.3,
			44.3,
			26,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26611] = {
		{
			26611,
			"The Baron Must Be Told",
			32,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			2490,
			"First Mate Crazz",
			"The Cape of Stranglethorn",
			42.5,
			72,
			673,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26739] = {
		{
			26739,
			"I Think She's Hungry",
			25,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			1422,
			"Corporal Sethman",
			"Northern Stranglethorn",
			47,
			10.9,
			37,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26867] = {
		{
			26867,
			"Enemies Below",
			13,
			"Ragefire Chasm",
			1,
		},
		{
			1007,
		},
		{
			10181,
			"Lady Sylvanas Windrunner",
			"Undercity",
			57.8,
			92.2,
			382,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26995] = {
		{
			26995,
			"Guts and Gore",
			11,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			44784,
			"High Apothecary Shana T'veen",
			"Silverpine Forest",
			56.3,
			8.6,
			21,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27123] = {
		{
			27123,
			"Deepholm, Realm of Earth",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			45042,
			"Thrall",
			"The Maelstrom",
			33.3,
			50.1,
			751,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27251] = {
		{
			27251,
			"They Call Him Smiling Jim",
			37,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			4921,
			"Guard Byron",
			"Dustwallow Marsh",
			66.09999999999999,
			46.1,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27379] = {
		{
			27379,
			"The Terrors of Iso'rath",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			48059,
			"Earthcaller Yevaa",
			"Twilight Highlands",
			48.7,
			16.6,
			700,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27507] = {
		{
			27507,
			"Encroaching Twilight",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45528,
			"Calen",
			"Twilight Highlands",
			29.4,
			26,
			700,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27635] = {
		{
			27635,
			"Decontamination",
			2,
			"Dun Morogh",
			1,
		},
		{
			36,
		},
		{
			46274,
			"Gaffer Coilspring",
			"Dun Morogh",
			28,
			37.8,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9787] = {
		{
			9787,
			"Idols of the Feralfen",
			62,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18003,
			"Anchorite Ahuurn",
			"Zangarmarsh",
			68.2,
			49.3,
			467,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27891] = {
		{
			27891,
			"Amakkar, Jack of All Trades",
			47,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			47011,
			"Amakkar",
			"Badlands",
			18.8,
			42.8,
			17,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26084] = {
		{
			26084,
			"Hammerfall",
			27,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			41949,
			"Dark Ranger Alina",
			"Arathi Highlands",
			13.4,
			35.6,
			16,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9979] = {
		{
			9979,
			"Wind Trader Lathrai",
			63,
			"Shattrath City",
			1,
		},
		{
			74,
		},
		{
			18482,
			"Empoor",
			"Terokkar Forest",
			41.1,
			25.7,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28275] = {
		{
			28275,
			"Bomb's Away!",
			85,
			"Tol Barad Peninsula",
			3,
		},
		{
			62,
		},
		{
			48254,
			"Sergeant Gray",
			"Tol Barad Peninsula",
			73.09999999999999,
			60.8,
			709,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10107] = {
		{
			10107,
			"Diplomatic Measures",
			66,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18106,
			"Jorin Deadeye",
			"Nagrand",
			55.6,
			37.7,
			477,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28531] = {
		{
			28531,
			"Hero's Call: Desolace!",
			30,
			"Desolace",
			4,
		},
		{
			9,
		},
		{
			[3] = "Darnassus",
			[6] = 381,
			[4] = 45,
			[5] = 49.8,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10235] = {
		{
			10235,
			"Declawing Doomclaw",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19728,
			"Mama Wheeler",
			"Netherstorm",
			46.7,
			56.6,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28787] = {
		{
			28787,
			"Join the Battle!",
			3,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			915,
			"Jorik Kerridan",
			"Elwynn Forest",
			50.5,
			40,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12979] = {
		{
			12979,
			"Armor of Darkness",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			[3] = "The Storm Peaks",
			[6] = 495,
			[4] = 30.2,
			[5] = 46.4,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10427] = {
		{
			10427,
			"Creatures of the Eco-Domes",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20871,
			"Aurine Moonblaze",
			"Netherstorm",
			42.3,
			32.5,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12546] = {
		{
			12546,
			"Reclamation",
			78,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			27801,
			"Avatar of Freya",
			"Sholazar Basin",
			64.5,
			48.5,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10555] = {
		{
			10555,
			"Malaise",
			66,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21469,
			"Daranelle",
			"Blade's Edge Mountains",
			37.1,
			65.59999999999999,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10619] = {
		{
			10619,
			"The Ashtongue Tribe",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21822,
			"Vindicator Aluumen",
			"Shadowmoon Valley",
			61.2,
			29.2,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10683] = {
		{
			10683,
			"Tablets of Baa'ri",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21955,
			"Arcanist Thelis",
			"Shadowmoon Valley",
			56.2,
			59.5,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10747] = {
		{
			10747,
			"Whelps of the Wyrmcult",
			68,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22007,
			"Tree Warden Chawn",
			"Blade's Edge Mountains",
			61.9,
			39.5,
			475,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10811] = {
		{
			10811,
			"Seek Out Neltharaku",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			22113,
			"Mordenai",
			"Shadowmoon Valley",
			60.7,
			58.8,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10875] = {
		{
			10875,
			"Report to Nazgrel",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16588,
			"Apothecary Antonivich",
			"Hellfire Peninsula",
			52.3,
			36.5,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10939] = {
		{
			10939,
			"Darkmoon Storms Deck",
			70,
			"Darkmoon Faire",
			1,
		},
		{
			4003,
		},
		{
			14847,
			"Professor Thaddeus Paleo",
			"Elwynn Forest",
			41.4,
			69.90000000000001,
			30,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11003] = {
		{
			11003,
			"The Fall of Magtheridon",
			70,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			[3] = "Throne of the Tides",
			[4] = 0,
			[5] = 0,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11067] = {
		{
			11067,
			"Dragonmaw Race: Trope the Filth-Belcher",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			23342,
			"Trope the Filth-Belcher",
			"Shadowmoon Valley",
			65.2,
			85.5,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25700] = {
		{
			25700,
			"Loramus Thalipedes Awaits",
			56,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			7506,
			"Bloodmage Lynnore",
			"Blasted Lands",
			39.2,
			36.2,
			19,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27124] = {
		{
			27124,
			"Unfinished Gordok Business [Dungeon]",
			47,
			"Dire Maul",
			1,
		},
		{
			1004,
		},
		{
			14325,
			"Captain Kromcrush",
			"Dire Maul",
			31.9,
			49.6,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11259] = {
		{
			11259,
			"Towers of Certain Doom",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24130,
			"Winterhoof Brave",
			"Howling Fjord",
			44.3,
			26.2,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11323] = {
		{
			11323,
			"In Worg's Clothing",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24186,
			"Sage Mistwalker",
			"Howling Fjord",
			31.1,
			24.5,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12723] = {
		{
			12723,
			"Behind Scarlet Lines",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			28911,
			"Prince Keleseth",
			"Plaguelands: The Scarlet Enclave",
			54.3,
			57.4,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11451] = {
		{
			11451,
			"Alicia's Poem",
			70,
			"Shattrath City",
			1,
		},
		{
			74,
		},
		{
			24729,
			"Alicia",
			"Stormwind City",
			82,
			28.8,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11515] = {
		{
			11515,
			"Blood for Blood",
			70,
			"Hellfire Peninsula",
			3,
		},
		{
			70,
		},
		{
			24937,
			"Magistrix Seyla",
			"Hellfire Peninsula",
			58.2,
			17.7,
			465,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25316] = {
		{
			25316,
			"As Hyjal Burns",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39865,
			"Emissary Windsong",
			"Moonglade",
			45.5,
			44.8,
			241,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11643] = {
		{
			11643,
			"Mobu's Pneumatic Tank Transjigamarig",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25475,
			"Mobu",
			"Borean Tundra",
			32.1,
			54.3,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11707] = {
		{
			11707,
			"Distress Call",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25737,
			"Airman Skyhopper",
			"Borean Tundra",
			58.8,
			68.7,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12595] = {
		{
			12595,
			"In Search of Bigger Game",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			27986,
			"Hemet Nesingwary",
			"Sholazar Basin",
			27.1,
			58.7,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25060] = {
		{
			25060,
			"Define \"Crazy\"",
			48,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			39059,
			"Kelsey Steelspark",
			"Tanaris",
			50,
			83,
			161,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11899] = {
		{
			11899,
			"Souls of the Decursed",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25602,
			"Greatmother Taiga",
			"Borean Tundra",
			77.3,
			37.1,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11963] = {
		{
			11963,
			"Weapons for Farshire",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25235,
			"Hilda Stoneforge",
			"Borean Tundra",
			57.3,
			66.59999999999999,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12027] = {
		{
			12027,
			"Mr. Floppy's Perilous Adventure",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26588,
			"Emily",
			"Grizzly Hills",
			49.2,
			34.1,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12091] = {
		{
			12091,
			"Wanted: Dreadtalon [Group]",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26504,
			"Soar Hawkfury",
			"Dragonblight",
			37.6,
			46.5,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24932] = {
		{
			24932,
			"Cutting Losses",
			47,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			38706,
			"Zeke Bootscuff",
			"Tanaris",
			55.7,
			60.8,
			161,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24436] = {
		{
			24436,
			"Halo Drops",
			16,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36921,
			"Sergeant Hort",
			"Azshara",
			41.4,
			53.9,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12283] = {
		{
			12283,
			"The Truth Will Out",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27350,
			"Agent Skully",
			"Dragonblight",
			73.59999999999999,
			73.59999999999999,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24692] = {
		{
			24692,
			"The Fledgling Colossus [Group]",
			53,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			9271,
			"Hol'anyee Marshal",
			"Un'Goro Crater",
			55.1,
			62.2,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12411] = {
		{
			12411,
			"A Sister's Pledge",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26935,
			"Sasha",
			"Grizzly Hills",
			57.5,
			41.3,
			490,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24948] = {
		{
			24948,
			"Lifting the Siege",
			30,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			38620,
			"Thomas Paxton",
			"Southern Barrens",
			67,
			46.6,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12539] = {
		{
			12539,
			"Hoofing It",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28216,
			"Zepik the Gorloc Hunter",
			"Sholazar Basin",
			44.5,
			33.1,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12603] = {
		{
			12603,
			"Sharpening Your Talons",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28376,
			"Dorian Drakestalker",
			"Sholazar Basin",
			42.3,
			28.7,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25332] = {
		{
			25332,
			"Get Me Outta Here!",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39640,
			"Kristoff Manheim",
			"Mount Hyjal",
			27.2,
			40.8,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25460] = {
		{
			25460,
			"The Earth Rises",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39925,
			"Anren Shadowseeker",
			"Mount Hyjal",
			64,
			22.7,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12795] = {
		{
			12795,
			"Taking a Stand",
			75,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28532,
			"Bloodrose Datura",
			"Zul'Drak",
			14.2,
			74,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25716] = {
		{
			25716,
			"Cultists at our Doorstep",
			55,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			5385,
			"Watcher Mahar Ba",
			"Blasted Lands",
			63.2,
			16.8,
			19,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[6462] = {
		{
			6462,
			"Troll Charm",
			23,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			12721,
			"Mitsuwa",
			"Ashenvale",
			38.8,
			42.5,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12987] = {
		{
			12987,
			"[80] Mounting Hodir's Helm",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			30127,
			"Njormeld",
			"The Storm Peaks",
			63.3,
			63.2,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13051] = {
		{
			13051,
			"[80] Territorial Trespass",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29445,
			"Thorim",
			"The Storm Peaks",
			33.4,
			57.9,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26228] = {
		{
			26228,
			"Livin' the Life",
			11,
			"Westfall",
			1,
		},
		{
			67,
		},
		{
			42405,
			"Two-Shoed Lou",
			"Westfall",
			49.7,
			19.4,
			39,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26356] = {
		{
			26356,
			"Captain Sanders' Hidden Treasure",
			13,
			"Westfall",
			1,
		},
		{
			67,
		},
		{
			[3] = "Westfall",
			[6] = 39,
			[4] = 40.7,
			[5] = 17.1,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26484] = {
		{
			26484,
			"To Stonehearth's Aid",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			42573,
			"Earthcaller Yevaa",
			"Deepholm",
			49.5,
			53.3,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13307] = {
		{
			13307,
			"Bloodspattered Banners",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			60.4,
			36.8,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26740] = {
		{
			26740,
			"Krazek's Cookery",
			28,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			770,
			"Corporal Kaleb",
			"Northern Stranglethorn",
			47.2,
			10.7,
			37,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26868] = {
		{
			26868,
			"Axis of Awful",
			15,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			44345,
			"Cannary Caskshot",
			"Loch Modan",
			34.8,
			49,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26996] = {
		{
			26996,
			"Right Under Their Noses",
			39,
			"Scarlet Monastery",
			1,
		},
		{
			1010,
		},
		{
			4302,
			"Scarlet Champion",
			"Scarlet Monastery",
			49.3,
			43.7,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13563] = {
		{
			13563,
			"A Love Eternal",
			11,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			32959,
			"Cerellean Whiteclaw",
			"Darkshore",
			50.9,
			17.9,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27252] = {
		{
			27252,
			"The Black Shield",
			37,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23567,
			"Inspector Tarem",
			"Dustwallow Marsh",
			29.6,
			48.5,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27380] = {
		{
			27380,
			"Nightmare",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			48059,
			"Earthcaller Yevaa",
			"Twilight Highlands",
			48.6,
			16.6,
			700,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27508] = {
		{
			27508,
			"Far from the Nest",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45518,
			"Lirastrasza",
			"Twilight Highlands",
			29.4,
			26.1,
			700,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27636] = {
		{
			27636,
			"Just You and Mathias",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46137,
			"Cho'gall",
			"Twilight Highlands",
			37.6,
			65.5,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27764] = {
		{
			27764,
			"A Strange Request",
			45,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			46652,
			"Dolph Blastus",
			"Badlands",
			65,
			38.3,
			17,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13947] = {
		{
			13947,
			"Blastranaar!",
			23,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			34359,
			"Captain Goggath",
			"Ashenvale",
			38.2,
			43.1,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14011] = {
		{
			14011,
			"Primal Strike",
			3,
			"Shaman",
			1,
		},
		{
			2008,
		},
		{
			34695,
			"Maxx Avalanche",
			"Kezan",
			59.6,
			76,
			605,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28148] = {
		{
			28148,
			"Culling the Corrupted",
			45,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			10921,
			"Taronn Redfeather",
			"Felwood",
			51,
			80.2,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28276] = {
		{
			28276,
			"Salhet's Secret",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			48022,
			"Salhet",
			"Uldum",
			53.7,
			55.3,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[7102] = {
		{
			7102,
			"Towers and Bunkers [PvP]",
			81,
			"Alterac Valley",
			1,
		},
		{
			5002,
		},
		{
			13777,
			"Sergeant Durgen Stormpike",
			"Hillsbrad Foothills",
			43.1,
			44,
			24,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14267] = {
		{
			14267,
			"Investigating the Sea Shrine",
			13,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			35657,
			"Torg Twocrush",
			"Azshara",
			50.7,
			75.2,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28660] = {
		{
			28660,
			"Clearing the Depths",
			85,
			"Tol Barad",
			3,
		},
		{
			61,
		},
		{
			48071,
			"Private Garnoth",
			"Tol Barad",
			51.4,
			49.7,
			708,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28788] = {
		{
			28788,
			"Join the Battle!",
			3,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			459,
			"Drusilla La Salle",
			"Elwynn Forest",
			49.8,
			42.7,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14459] = {
		{
			14459,
			"The Battleboars",
			4,
			"Mulgore",
			1,
		},
		{
			16,
		},
		{
			36694,
			"Adana Thunderhorn",
			"Mulgore",
			46.3,
			82.59999999999999,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12858] = {
		{
			12858,
			"Pieces to the Puzzle",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29579,
			"Brann Bronzebeard",
			"The Storm Peaks",
			48.4,
			60.8,
			495,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[3089] = {
		{
			3089,
			"Rune-Inscribed Parchment",
			3,
			"Shaman",
			1,
		},
		{
			2008,
		},
		{
			3143,
			"Gornek",
			"Durotar",
			43.3,
			68.2,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[3105] = {
		{
			3105,
			"Tainted Letter",
			3,
			"Warlock",
			1,
		},
		{
			2009,
		},
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.2,
			42.1,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[460] = {
		{
			460,
			"Resting in Pieces",
			17,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			16867,
			"Shattered Hand Grunt",
			"Hellfire Peninsula",
			55.1,
			50.1,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12482] = {
		{
			12482,
			"Against Nifflevar",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			27922,
			"Ranger Captain Areiel",
			"Howling Fjord",
			67.5,
			60.5,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10242] = {
		{
			10242,
			"Spinebreaker Post",
			60,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			21257,
			"Apothecary Zelana",
			"Hellfire Peninsula",
			66.2,
			42,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13058] = {
		{
			13058,
			"Changing the Wind's Course",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			30381,
			"Xarantaur",
			"The Storm Peaks",
			65.7,
			51.4,
			495,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28794] = {
		{
			28794,
			"They Sent Assassins",
			3,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			823,
			"Sergeant Willem",
			"Elwynn Forest",
			48.8,
			38.4,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14391] = {
		{
			14391,
			"Turning the Tables",
			19,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36436,
			"Spirit of Azuregos",
			"Azshara",
			27.9,
			40.3,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25840] = {
		{
			25840,
			"Eliminate the Resistance",
			8,
			"Dun Morogh",
			1,
		},
		{
			36,
		},
		{
			41298,
			"Slamp Wobblecog",
			"Dun Morogh",
			62.5,
			53.6,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25961] = {
		{
			25961,
			"Curious Distraction",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40920,
			"Elendri Goldenbrow",
			"Shimmering Expanse",
			39.7,
			53.8,
			615,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[476] = {
		{
			476,
			"Gnarlpine Corruption",
			6,
			"Teldrassil",
			1,
		},
		{
			23,
		},
		{
			2107,
			"Gaerolas Talvethren",
			"Teldrassil",
			64.59999999999999,
			51.2,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12475] = {
		{
			12475,
			"What Secrets Men Hide",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27314,
			"Zelig the Visionary",
			"Dragonblight",
			79.09999999999999,
			47.2,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28407] = {
		{
			28407,
			"The Bachelorette",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			48472,
			"Colin Thundermar",
			"Twilight Highlands",
			38.2,
			34.5,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25344] = {
		{
			25344,
			"Ogre Abduction",
			37,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			39840,
			"Swar'jan",
			"Feralas",
			51.9,
			46.6,
			121,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24572] = {
		{
			24572,
			"Taking Back Taurajo",
			33,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			37679,
			"Warlord Bloodhilt",
			"Southern Barrens",
			41.5,
			46.9,
			607,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[486] = {
		{
			486,
			"Ursal the Mauler",
			9,
			"Teldrassil",
			1,
		},
		{
			23,
		},
		{
			2078,
			"Athridas Bearmantle",
			"Teldrassil",
			55.7,
			51.9,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[488] = {
		{
			488,
			"Zenn's Bidding",
			5,
			"Teldrassil",
			1,
		},
		{
			23,
		},
		{
			2150,
			"Zenn Foulhoof",
			"Teldrassil",
			59.5,
			49.1,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9283] = {
		{
			9283,
			"Rescue the Survivors!",
			2,
			"Ammen Vale",
			1,
		},
		{
			5,
		},
		{
			16502,
			"Zalduun",
			"Azuremyst Isle",
			80.09999999999999,
			48.5,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26493] = {
		{
			26493,
			"There's Somebody Out There Who Wants It",
			30,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			43095,
			"Sassy Hardwrench",
			"The Cape of Stranglethorn",
			34.8,
			29.6,
			673,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9795] = {
		{
			9795,
			"The Ogre Threat",
			65,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			18013,
			"Shadow Hunter Denjai",
			"Zangarmarsh",
			30.7,
			50.9,
			467,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13762] = {
		{
			13762,
			"A Blade Fit For A Champion",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33361,
			"Mokra the Skullcrusher",
			"Icecrown",
			76.40000000000001,
			24.6,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13886] = {
		{
			13886,
			"Vortex",
			24,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			34289,
			"The Vortex",
			"Ashenvale",
			52.3,
			56.6,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14336] = {
		{
			14336,
			"Kill or Be Killed",
			5,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			34571,
			"Gwen Armstead",
			"Gilneas",
			37.3,
			63.4,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26613] = {
		{
			26613,
			"Up to Snuff",
			33,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			2488,
			"Deeg",
			"The Cape of Stranglethorn",
			40.8,
			73.7,
			673,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10113] = {
		{
			10113,
			"The Nesingwary Safari",
			65,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			19137,
			"\"Shotgun\" Jones",
			"Nagrand",
			55,
			70.5,
			477,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14016] = {
		{
			14016,
			"The Black Knight's Curse",
			80,
			"NYC",
			1,
		},
		{
			99999,
		},
		{
			33417,
			"Crusader Rhydalla",
			"Icecrown",
			69.5,
			23,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28533] = {
		{
			28533,
			"The High Council's Decision",
			84,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			46136,
			"Vizier Tanotep",
			"Uldum",
			56.4,
			53.4,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24437] = {
		{
			24437,
			"First Come, First Served",
			16,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36795,
			"Ruckus",
			"Azshara",
			39.1,
			51.7,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24565] = {
		{
			24565,
			"Biological Intervention",
			31,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			37570,
			"Naralex",
			"Southern Barrens",
			50.4,
			40.7,
			607,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24693] = {
		{
			24693,
			"Mossy Pile",
			52,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			10977,
			"Quixxil",
			"Un'Goro Crater",
			54.9,
			63.6,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13760] = {
		{
			13760,
			"A Valiant's Field Training",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33652,
			"Illestria Bladesinger",
			"Icecrown",
			76.3,
			19,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24949] = {
		{
			24949,
			"Booty Duty",
			46,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			38703,
			"Megs Dreadshredder",
			"Tanaris",
			71.8,
			45.4,
			161,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27260] = {
		{
			27260,
			"Lieutenant Paval Reethe",
			37,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23567,
			"Inspector Tarem",
			"Dustwallow Marsh",
			29.8,
			48.2,
			141,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25205] = {
		{
			25205,
			"The Wolf and The Kodo",
			10,
			"Durotar",
			1,
		},
		{
			10,
		},
		{
			39380,
			"Shin Stonepillar",
			"Durotar",
			44.9,
			14.8,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25333] = {
		{
			25333,
			"Might of the Sentinels",
			37,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			39653,
			"Silvia",
			"Feralas",
			56.9,
			55,
			121,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25718] = {
		{
			25718,
			"How Best to Proceed",
			58,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			42344,
			"Rohan Sunveil",
			"Blasted Lands",
			49.8,
			71.5,
			19,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[8700] = {
		{
			8700,
			"Band of Unending Life [Raid]",
			60,
			"Ahn'Qiraj",
			1,
		},
		{
			99999,
		},
		{
			15498,
			"Windcaller Yessendra",
			"Ahn'Qiraj: The Fallen Kingdom",
			59.4,
			13.9,
			772,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25717] = {
		{
			25717,
			"The Demons and the Druid",
			58,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			42344,
			"Rohan Sunveil",
			"Blasted Lands",
			49.7,
			71.5,
			19,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25845] = {
		{
			25845,
			"Terms of Service",
			29,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			41350,
			"Ton Windbow",
			"Stonetalon Mountains",
			72.8,
			81,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25973] = {
		{
			25973,
			"Welcome News",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40921,
			"Bloodguard Toldrek",
			"Shimmering Expanse",
			50.4,
			79,
			615,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26101] = {
		{
			26101,
			"Might Makes Right",
			30,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			41023,
			"Overlord Krom'gar",
			"Stonetalon Mountains",
			66.2,
			63.7,
			81,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26229] = {
		{
			26229,
			"\"I TAKE Candle!\"",
			11,
			"Westfall",
			1,
		},
		{
			67,
		},
		{
			42498,
			"Jimb \"Candles\" McHannigan",
			"Westfall",
			49.6,
			19.6,
			39,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26357] = {
		{
			26357,
			"Faces of Evil",
			33,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			42624,
			"Kotonga",
			"The Hinterlands",
			67.8,
			66.5,
			26,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26485] = {
		{
			26485,
			"Snapjaws, Lad!",
			31,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			43109,
			"Dron Blastbrew",
			"The Hinterlands",
			66.3,
			44.3,
			26,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9212] = {
		{
			9212,
			"Escape from the Catacombs",
			17,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16295,
			"Ranger Lilatha",
			"Ghostlands",
			63,
			32.6,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9276] = {
		{
			9276,
			"Attack on Zeb'Tela",
			18,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16463,
			"Farstrider Solanna",
			"Ghostlands",
			72.2,
			31.4,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26869] = {
		{
			26869,
			"Depth of the Depths",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			44259,
			"Gorged Gyreworm",
			"Deepholm",
			57.9,
			25.9,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26997] = {
		{
			26997,
			"The Usual Suspects",
			84,
			"Stormwind City",
			1,
		},
		{
			55,
		},
		{
			2439,
			"Major Samuelson",
			"Stormwind City",
			85.2,
			31.3,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27125] = {
		{
			27125,
			"King of the Gordok",
			47,
			"Dire Maul",
			1,
		},
		{
			1004,
		},
		{
			45040,
			"Druid of the Talon",
			"Dire Maul",
			0,
			0,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27253] = {
		{
			27253,
			"Inspecting the Ruins",
			37,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			4926,
			"Krog",
			"Dustwallow Marsh",
			36.4,
			31.8,
			141,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27381] = {
		{
			27381,
			"Traveling Companions",
			41,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			45429,
			"Tarenar Sunstrike",
			"Eastern Plaguelands",
			35.2,
			68.8,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27509] = {
		{
			27509,
			"Breach in the Defenses",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45528,
			"Calen",
			"Twilight Highlands",
			29.4,
			26.1,
			700,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9724] = {
		{
			9724,
			"Warning the Cenarion Circle",
			64,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			17841,
			"Ysiel Windsinger",
			"Zangarmarsh",
			78.40000000000001,
			62.1,
			467,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27765] = {
		{
			27765,
			"First Sample: Wild Eggs",
			45,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			46654,
			"Rhea",
			"Badlands",
			66.40000000000001,
			55.4,
			17,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27893] = {
		{
			27893,
			"Gargal, the Behemoth",
			47,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			47022,
			"Gargal",
			"Badlands",
			18.8,
			42.8,
			17,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9916] = {
		{
			9916,
			"Bleeding Hollow Supply Crates",
			66,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18300,
			"Elkay'gan the Mystic",
			"Nagrand",
			55.6,
			37.6,
			477,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28149] = {
		{
			28149,
			"Whispers in the Wind",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			47751,
			"Buunu",
			"Twilight Highlands",
			36.4,
			38.1,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28277] = {
		{
			28277,
			"Salhet the Tactician",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			48237,
			"Salhet",
			"Uldum",
			56.9,
			62.4,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28405] = {
		{
			28405,
			"[50D] Weapons of Darkness [Dungeon]",
			50,
			"Blackrock Depths",
			1,
		},
		{
			1002,
		},
		{
			928,
			"Lord Grayson Shadowbreaker",
			"Stormwind City",
			52.8,
			45.1,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10172] = {
		{
			10172,
			"There Is No Hope",
			68,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18063,
			"Garrosh",
			"Nagrand",
			55.4,
			37.7,
			477,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10236] = {
		{
			10236,
			"Outland Sucks!",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16915,
			"Foreman Razelcraz",
			"Hellfire Peninsula",
			51.3,
			30.6,
			465,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28789] = {
		{
			28789,
			"Join the Battle!",
			3,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			911,
			"Llane Beshere",
			"Elwynn Forest",
			50.2,
			42.2,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[648] = {
		{
			648,
			"Rescue OOX-17/TN!",
			48,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			7784,
			"Homing Robot OOX-17/TN",
			"Tanaris",
			59.8,
			64,
			161,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10428] = {
		{
			10428,
			"The Missing Fisherman",
			10,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			17488,
			"Dulvi",
			"Azuremyst Isle",
			48.9,
			50.9,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9982] = {
		{
			9982,
			"He Called Himself Altruis... [Group]",
			68,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18416,
			"Huntress Kima",
			"Nagrand",
			54.7,
			70.3,
			477,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10556] = {
		{
			10556,
			"Scratches",
			66,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			[3] = "Blade's Edge Mountains",
			[6] = 475,
			[4] = 34.4,
			[5] = 77.8,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10620] = {
		{
			10620,
			"Ridgespine Menace",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21824,
			"Dizzy Dina",
			"Blade's Edge Mountains",
			60.4,
			68.8,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10684] = {
		{
			10684,
			"Oronu the Elder",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21955,
			"Arcanist Thelis",
			"Shadowmoon Valley",
			56.3,
			59.5,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10748] = {
		{
			10748,
			"Maxnar Must Die!",
			68,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22007,
			"Tree Warden Chawn",
			"Blade's Edge Mountains",
			61.9,
			39.5,
			475,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10812] = {
		{
			10812,
			"Mystery Mask",
			68,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22020,
			"O'Mally Zapnabber",
			"Blade's Edge Mountains",
			62.7,
			40.3,
			475,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10876] = {
		{
			10876,
			"The Foot of the Citadel [Group]",
			63,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			3230,
			"Nazgrel",
			"Hellfire Peninsula",
			55.1,
			36,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10940] = {
		{
			10940,
			"Darkmoon Furies Deck",
			70,
			"Darkmoon Faire",
			1,
		},
		{
			4003,
		},
		{
			14847,
			"Professor Thaddeus Paleo",
			"Elwynn Forest",
			41.4,
			69.90000000000001,
			30,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11004] = {
		{
			11004,
			"World of Shadows",
			70,
			"Skettis",
			1,
		},
		{
			75,
		},
		{
			23042,
			"Severin",
			"Terokkar Forest",
			64.09999999999999,
			66.8,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11068] = {
		{
			11068,
			"Dragonmaw Race: Corlok the Vet",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			23344,
			"Corlok the Vet",
			"Shadowmoon Valley",
			65.2,
			85.3,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11132] = {
		{
			11132,
			"Promises, Promises... [Raid]",
			70,
			"Zul'Aman",
			1,
		},
		{
			1088,
		},
		{
			23790,
			"Tanzar",
			"Zul'Aman",
			0,
			0,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26236] = {
		{
			26236,
			"Shakedown at the Saldean's",
			12,
			"Westfall",
			1,
		},
		{
			67,
		},
		{
			42558,
			"Lieutenant Horatio Laine",
			"Westfall",
			49.7,
			19.5,
			39,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11260] = {
		{
			11260,
			"Stop the Ascension!",
			72,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23666,
			"Winterskorn Berserker",
			"Howling Fjord",
			45.7,
			28.5,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11324] = {
		{
			11324,
			"Alpha Worg",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24261,
			"Ulfang",
			"Howling Fjord",
			29.6,
			5.7,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9731] = {
		{
			9731,
			"Drain Schematics",
			63,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			[3] = "Zangarmarsh",
			[6] = 467,
			[4] = 61.9,
			[5] = 40.7,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11452] = {
		{
			11452,
			"The Slumbering King",
			72,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			[3] = "Howling Fjord",
			[6] = 491,
			[4] = 38.7,
			[5] = 12.6,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11516] = {
		{
			11516,
			"Blast the Gateway",
			70,
			"Hellfire Peninsula",
			3,
		},
		{
			70,
		},
		{
			24937,
			"Magistrix Seyla",
			"Hellfire Peninsula",
			58.2,
			17.7,
			465,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12992] = {
		{
			12992,
			"Crush Dem Vrykuls!",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30216,
			"Vile",
			"Icecrown",
			43,
			25.7,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11644] = {
		{
			11644,
			"Super Strong Metal Plates!",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25475,
			"Mobu",
			"Borean Tundra",
			32.1,
			54.3,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11708] = {
		{
			11708,
			"The Mechagnomes",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25590,
			"Fizzcrank Fullthrottle",
			"Borean Tundra",
			57,
			18.7,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[880] = {
		{
			880,
			"Altered Beings",
			14,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			34626,
			"Jerrik Highmountain",
			"Northern Barrens",
			0,
			0,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10051] = {
		{
			10051,
			"Escape from Firewing Point! [Group]",
			64,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18760,
			"Isla Starmane",
			"Terokkar Forest",
			73.90000000000001,
			35.2,
			478,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11900] = {
		{
			11900,
			"Reading the Meters",
			71,
			"Coldarra",
			1,
		},
		{
			77,
		},
		{
			25314,
			"Archmage Berinand",
			"Borean Tundra",
			32.9,
			34.4,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28771] = {
		{
			28771,
			"Lions for Lambs",
			3,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.1,
			42,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12028] = {
		{
			12028,
			"Spiritual Insight",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26595,
			"Toalu'u the Mystic",
			"Dragonblight",
			49.1,
			75.7,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12092] = {
		{
			12092,
			"Strengthen the Ancients",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26837,
			"Sarendryana",
			"Dragonblight",
			28.7,
			57.1,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28643] = {
		{
			28643,
			"The Durnholde Challenge: Zephyrus [Group]",
			25,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			49243,
			"Captain Jekyll",
			"Hillsbrad Foothills",
			59.9,
			63.3,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24438] = {
		{
			24438,
			"Exodus",
			8,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			36743,
			"King Genn Greymane",
			"Gilneas",
			26.4,
			47,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[768] = {
		{
			768,
			"Gathering Leather",
			8,
			"Thunder Bluff",
			1,
		},
		{
			26,
		},
		{
			3050,
			"Veren Tallstrider",
			"Thunder Bluff",
			44.1,
			44.5,
			362,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24694] = {
		{
			24694,
			"The Shaper's Terrace",
			55,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			38504,
			"Un'Goro Examinant",
			"Un'Goro Crater",
			53.9,
			62.6,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12412] = {
		{
			12412,
			"My Enemy's Friend",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26860,
			"Conqueror Krenna",
			"Grizzly Hills",
			20.8,
			64.2,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12476] = {
		{
			12476,
			"The Return of the Crusade?",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27155,
			"Commander Lynore Windstryke",
			"Dragonblight",
			78.59999999999999,
			48.1,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12540] = {
		{
			12540,
			"Just Following Orders",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28082,
			"High-Shaman Rakjak",
			"Sholazar Basin",
			55.1,
			69.09999999999999,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25206] = {
		{
			25206,
			"Ignoring the Warnings",
			10,
			"Durotar",
			1,
		},
		{
			10,
		},
		{
			39379,
			"Gor the Enforcer",
			"Durotar",
			45,
			14.7,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12668] = {
		{
			12668,
			"Foundation for Revenge",
			77,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28030,
			"Quetz'lun's Spirit",
			"Zul'Drak",
			75.40000000000001,
			58.6,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12732] = {
		{
			12732,
			"The Heartblood's Strength",
			80,
			"Sholazar Basin",
			3,
		},
		{
			85,
		},
		{
			29043,
			"Rejek",
			"Sholazar Basin",
			55.7,
			69.59999999999999,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25590] = {
		{
			25590,
			"Where's Wizzle?",
			41,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			40554,
			"Rizzle Brassbolts",
			"Thousand Needles",
			78,
			73.40000000000001,
			61,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12860] = {
		{
			12860,
			"Data Mining",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29579,
			"Brann Bronzebeard",
			"The Storm Peaks",
			40.6,
			84.90000000000001,
			495,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25846] = {
		{
			25846,
			"Grundig Darkcloud, Chieftain of the Grimtotem",
			29,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			41229,
			"Force Commander Valen",
			"Stonetalon Mountains",
			71.09999999999999,
			79.7,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25974] = {
		{
			25974,
			"Sira'kess Slaying",
			82,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			41670,
			"Sergeant Gertrude",
			"Abyssal Depths",
			51.5,
			60.9,
			614,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26102] = {
		{
			26102,
			"Grimaxe's Demise",
			10,
			"Dun Morogh",
			1,
		},
		{
			36,
		},
		{
			41853,
			"Commander Stonebreaker",
			"Dun Morogh",
			78.2,
			20.5,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13116] = {
		{
			13116,
			"Mustard Dogs!",
			78,
			"Cooking",
			3,
		},
		{
			3004,
		},
		{
			29631,
			"Awilo Lon'gomba",
			"Dalaran",
			70,
			39.2,
			504,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[824] = {
		{
			824,
			"Je'neu of the Earthen Ring",
			27,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			12737,
			"Mastok Wrilehiss",
			"Ashenvale",
			74.09999999999999,
			60.7,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26486] = {
		{
			26486,
			"99 Bottles of Booze on the Beach",
			31,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			43109,
			"Dron Blastbrew",
			"The Hinterlands",
			66.3,
			44.3,
			26,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26614] = {
		{
			26614,
			"Keep An Eye Out",
			33,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			2493,
			"Dizzy One-Eye",
			"The Cape of Stranglethorn",
			43.4,
			71.3,
			673,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13372] = {
		{
			13372,
			"The Key to the Focusing Iris",
			80,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			[3] = "Dragonblight",
			[6] = 488,
			[4] = 81.09999999999999,
			[5] = 53.6,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26870] = {
		{
			26870,
			"Cleansing the Caverns [Dungeon]",
			21,
			"Wailing Caverns",
			1,
		},
		{
			1018,
		},
		{
			5768,
			"Ebru",
			"Wailing Caverns",
			46.3,
			58.6,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26998] = {
		{
			26998,
			"Iterating Upon Success",
			11,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			44784,
			"High Apothecary Shana T'veen",
			"Silverpine Forest",
			56.2,
			8.5,
			21,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[848] = {
		{
			848,
			"Fungal Spores",
			15,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			3390,
			"Apothecary Helbrim",
			"Northern Barrens",
			48.6,
			58.3,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[852] = {
		{
			852,
			"Hezrul Bloodmark",
			19,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			3389,
			"Regthar Deathgate",
			"Northern Barrens",
			37.8,
			55.3,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27382] = {
		{
			27382,
			"Rough Roads",
			41,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			45451,
			"Argus Highbeacon",
			"Eastern Plaguelands",
			35.8,
			68.7,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27510] = {
		{
			27510,
			"A Wolf in Bear's Clothing",
			18,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			45631,
			"High Warlord Cromush",
			"Silverpine Forest",
			52,
			67,
			21,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27638] = {
		{
			27638,
			"Just You and Garona",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46163,
			"Cho'gall",
			"Twilight Highlands",
			37.7,
			65.5,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27766] = {
		{
			27766,
			"Second Sample: Whelps",
			45,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			46654,
			"Rhea",
			"Badlands",
			66.40000000000001,
			55.4,
			17,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[872] = {
		{
			872,
			"The Far Watch Offensive",
			12,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			3337,
			"Kargal Battlescar",
			"Northern Barrens",
			0,
			0,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[876] = {
		{
			876,
			"Serena Bloodfeather",
			20,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			3449,
			"Darsok Swiftdagger",
			"Northern Barrens",
			30.6,
			45.8,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28150] = {
		{
			28150,
			"An Arcane Ally",
			46,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			10923,
			"Tenell Leafrunner",
			"Felwood",
			51.2,
			80.5,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28278] = {
		{
			28278,
			"I Am the Law and I Am the Lash",
			51,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48133,
			"General Thorg'izog",
			"Burning Steppes",
			30.8,
			33.6,
			29,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28406] = {
		{
			28406,
			"The Dark Iron Army [Dungeon]",
			50,
			"Blackrock Depths",
			1,
		},
		{
			1002,
		},
		{
			13283,
			"Lord Tony Romano",
			"Stormwind City",
			79.5,
			61.3,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14268] = {
		{
			14268,
			"Deep Impact",
			32,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			35827,
			"Valishj",
			"Desolace",
			31.1,
			30.8,
			101,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28662] = {
		{
			28662,
			"Learning From The Past",
			85,
			"Tol Barad",
			3,
		},
		{
			61,
		},
		{
			48071,
			"Private Garnoth",
			"Tol Barad",
			51.4,
			49.7,
			708,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[900] = {
		{
			900,
			"Samophlange",
			14,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			[3] = "Northern Barrens",
			[6] = 11,
			[4] = 50.3,
			[5] = 25.7,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14460] = {
		{
			14460,
			"Rite of Honor",
			5,
			"Mulgore",
			1,
		},
		{
			16,
		},
		{
			36694,
			"Adana Thunderhorn",
			"Mulgore",
			46.2,
			82.7,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10163] = {
		{
			10163,
			"Mission: The Abyssal Shelf",
			62,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			20232,
			"Wing Commander Gryphongar",
			"Hellfire Peninsula",
			79.3,
			33.9,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10099] = {
		{
			10099,
			"The Mastermind",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16837,
			"Foreman Biggums",
			"Hellfire Peninsula",
			52.1,
			62.4,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12227] = {
		{
			12227,
			"Doing Your Duty",
			73,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27277,
			"Master Woodsman Anderhol",
			"Grizzly Hills",
			32.1,
			60,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9971] = {
		{
			9971,
			"Clues in the Thicket",
			63,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18446,
			"Earthbinder Tavgren",
			"Terokkar Forest",
			44.3,
			26.3,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13187] = {
		{
			13187,
			"[76] [76D] The Faceless Ones [Dungeon]",
			76,
			"Ahn'kahet: The Old Kingdom",
			1,
		},
		{
			1039,
		},
		{
			26653,
			"Kilix the Unraveler",
			"Dragonblight",
			26.2,
			50.7,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14339] = {
		{
			14339,
			"Delivery Device",
			33,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			4498,
			"Maurin Bonesplitter",
			"Desolace",
			52.3,
			53.6,
			101,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[932] = {
		{
			932,
			"Twisted Hatred",
			7,
			"Teldrassil",
			1,
		},
		{
			23,
		},
		{
			3567,
			"Tallonkai Swiftroot",
			"Teldrassil",
			55.6,
			50,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27747] = {
		{
			27747,
			"Total War",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46318,
			"Harkkan",
			"Twilight Highlands",
			55.1,
			43.6,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27619] = {
		{
			27619,
			"The Commander",
			42,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			16112,
			"Crusade Commander Korfax",
			"Eastern Plaguelands",
			75.5,
			76.2,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14271] = {
		{
			14271,
			"Report to Twocrush",
			13,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			[3] = "Azshara",
			[6] = 181,
			[4] = 59,
			[5] = 72,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27363] = {
		{
			27363,
			"A Budding Young Surgeon [Dungeon]",
			20,
			"Priest",
			1,
		},
		{
			2006,
		},
		{
			45306,
			"Chief Surgeon Gashweld",
			"Stormwind City",
			63,
			34,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27235] = {
		{
			27235,
			"Renn McGill",
			37,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			5086,
			"Captain Wymor",
			"Dustwallow Marsh",
			59.7,
			41.1,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10112] = {
		{
			10112,
			"A Personal Favor",
			64,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18484,
			"Wind Trader Lathrai",
			"Shattrath City",
			72.2,
			30.8,
			481,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9395] = {
		{
			9395,
			"Saltheril's Haven",
			9,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			16210,
			"Magistrix Landra Dawnstrider",
			"Eversong Woods",
			44,
			70.8,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13756] = {
		{
			13756,
			"The Grand Melee",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33656,
			"Ranii",
			"Icecrown",
			76.09999999999999,
			19.1,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[968] = {
		{
			968,
			"The Powers Below",
			20,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			[3] = "Dun Morogh",
			[6] = 27,
			[4] = 76.09999999999999,
			[5] = 17.5,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[8703] = {
		{
			8703,
			"Ring of Eternal Justice [Raid]",
			60,
			"Ahn'Qiraj",
			1,
		},
		{
			99999,
		},
		{
			15498,
			"Windcaller Yessendra",
			"Ahn'Qiraj: The Fallen Kingdom",
			59.4,
			14,
			772,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[4602] = {
		{
			4602,
			"The Sparklematic 5200! [Dungeon]",
			30,
			"Gnomeregan",
			1,
		},
		{
			1005,
		},
		{
			[3] = "Gnomeregan",
			[4] = 0,
			[5] = 0,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26467] = {
		{
			26467,
			"Vile Satyr! Dryads in Danger!",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			3901,
			"Illiyana",
			"Ashenvale",
			87,
			43.5,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25462] = {
		{
			25462,
			"The Bears Up There",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39932,
			"Keeper Taldros",
			"Mount Hyjal",
			13.6,
			32.8,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13759] = {
		{
			13759,
			"The Edge Of Winter",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33592,
			"Jaelyne Evensong",
			"Icecrown",
			76.3,
			19.1,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9472] = {
		{
			9472,
			"Arelion's Mistress",
			62,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16793,
			"Magistrix Carinda",
			"Hellfire Peninsula",
			26.4,
			60.4,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9280] = {
		{
			9280,
			"Replenishing the Healing Crystals",
			1,
			"Ammen Vale",
			1,
		},
		{
			5,
		},
		{
			16477,
			"Proenitus",
			"Azuremyst Isle",
			80.5,
			45.8,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25842] = {
		{
			25842,
			"Firefight",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			41381,
			"Nordu",
			"Mount Hyjal",
			27.3,
			55.3,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26362] = {
		{
			26362,
			"Be Raptor",
			29,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			42812,
			"Priestess Hu'rala",
			"Northern Stranglethorn",
			63.4,
			39,
			37,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12927] = {
		{
			12927,
			"Data Mining",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29579,
			"Brann Bronzebeard",
			"The Storm Peaks",
			37.9,
			45.1,
			495,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25204] = {
		{
			25204,
			"Release the Valves",
			10,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			38124,
			"Assistant Greely",
			"The Lost Isles",
			54.4,
			17,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[8563] = {
		{
			8563,
			"Warlock Training",
			3,
			"Warlock",
			1,
		},
		{
			2009,
		},
		{
			15278,
			"Magistrix Erona",
			"Eversong Woods",
			38,
			20.9,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24439] = {
		{
			24439,
			"The Conquest of Azshara",
			20,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36730,
			"Chawg",
			"Azshara",
			14.1,
			64.90000000000001,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24567] = {
		{
			24567,
			"Report for Tryouts",
			3,
			"Kezan",
			1,
		},
		{
			90,
		},
		{
			34874,
			"Megs Dreadshredder",
			"Kezan",
			58.6,
			76.7,
			605,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24695] = {
		{
			24695,
			"Ever Watching From Above",
			55,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			38502,
			"Nablya",
			"Un'Goro Crater",
			83.5,
			45.9,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[8317] = {
		{
			8317,
			"Kitchen Assistance",
			56,
			"Cooking",
			1,
		},
		{
			3004,
		},
		{
			15174,
			"Calandrath",
			"Silithus",
			0,
			0,
			261,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24951] = {
		{
			24951,
			"A Great Idea",
			47,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			38706,
			"Zeke Bootscuff",
			"Tanaris",
			55.7,
			60.8,
			161,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25079] = {
		{
			25079,
			"[33] Powder Play",
			33,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			39084,
			"Mizzy Pistonhammer",
			"Southern Barrens",
			49.4,
			67.5,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25207] = {
		{
			25207,
			"Good-bye, Sweet Oil",
			10,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			[3] = "The Lost Isles",
			[6] = 544,
			[4] = 51.4,
			[5] = 13.1,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25338] = {
		{
			25338,
			"Treant Muisek",
			37,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			8115,
			"Witch Doctor Uzer'i",
			"Feralas",
			74.40000000000001,
			43.4,
			121,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25463] = {
		{
			25463,
			"Report to Silvia",
			37,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			3936,
			"Shandris Feathermoon",
			"Feralas",
			46,
			49.1,
			121,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25591] = {
		{
			25591,
			"Thunderdrome: Grudge Match! [Group]",
			49,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			39034,
			"Dr. Dealwell",
			"Tanaris",
			51.8,
			28,
			161,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25719] = {
		{
			25719,
			"Demoniac Vessel",
			58,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			42348,
			"Elijah Dawnflight",
			"Blasted Lands",
			47.2,
			69,
			19,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25847] = {
		{
			25847,
			"Grimtotem Supremacy",
			30,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			11858,
			"Grundig Darkcloud",
			"Stonetalon Mountains",
			72.3,
			83.90000000000001,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25975] = {
		{
			25975,
			"Treasure Reclamation",
			82,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			41665,
			"Jorlan Trueblade",
			"Abyssal Depths",
			55.6,
			72.90000000000001,
			614,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26103] = {
		{
			26103,
			"Bio-Fuel",
			81,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			41666,
			"Engineer Hexascrub",
			"Abyssal Depths",
			55.5,
			72.90000000000001,
			614,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9858] = {
		{
			9858,
			"Talbuk Mastery",
			66,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18218,
			"Harold Lane",
			"Nagrand",
			71.5,
			40.6,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26359] = {
		{
			26359,
			"See Raptor",
			27,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			42812,
			"Priestess Hu'rala",
			"Northern Stranglethorn",
			63.3,
			39,
			37,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26487] = {
		{
			26487,
			"Akiris by the Bundle",
			30,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			43095,
			"Sassy Hardwrench",
			"The Cape of Stranglethorn",
			34.7,
			29.5,
			673,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14397] = {
		{
			14397,
			"[7] Evacuation",
			7,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			[3] = "Gilneas",
			[4] = 29.1,
			[5] = 65,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26743] = {
		{
			26743,
			"Sacred to the Bloodscalp",
			26,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			43886,
			"Berrin Burnquill",
			"Northern Stranglethorn",
			47.9,
			12,
			37,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[1168] = {
		{
			1168,
			"Army of the Black Dragon",
			41,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			4502,
			"Tharg",
			"Dustwallow Marsh",
			37.4,
			31.5,
			141,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26999] = {
		{
			26999,
			"A New Era for the Plaguelands",
			37,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			44454,
			"Field Agent Kaartish",
			"Western Plaguelands",
			49.3,
			54.9,
			22,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9207] = {
		{
			9207,
			"Underlight Ore Samples",
			14,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16293,
			"Apprentice Shatharia",
			"Ghostlands",
			31.5,
			48.3,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27255] = {
		{
			27255,
			"The Black Shield",
			37,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			4926,
			"Krog",
			"Dustwallow Marsh",
			36.4,
			31.8,
			141,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27383] = {
		{
			27383,
			"Little Pamela",
			41,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			11063,
			"Carlin Redpath",
			"Eastern Plaguelands",
			35.6,
			68.90000000000001,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27511] = {
		{
			27511,
			"The Thrill of Discovery",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			45296,
			"Harrison Jones",
			"Uldum",
			64.5,
			28,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27265] = {
		{
			27265,
			"Lord Grayson Shadowbreaker",
			20,
			"Paladin",
			1,
		},
		{
			2005,
		},
		{
			5147,
			"Valgar Highforge",
			"Ironforge",
			23.4,
			5,
			341,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9789] = {
		{
			9789,
			"Clefthoof Mastery",
			66,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18180,
			"Hemet Nesingwary",
			"Nagrand",
			71.5,
			40.8,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27895] = {
		{
			27895,
			"Their Hunt Continues",
			47,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			[3] = "Badlands",
			[6] = 17,
			[4] = 30.4,
			[5] = 43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9917] = {
		{
			9917,
			"Do My Eyes Deceive Me",
			65,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18353,
			"Huntress Bintook",
			"Nagrand",
			54.9,
			70.59999999999999,
			477,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28151] = {
		{
			28151,
			"Dressed to Kill",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			47723,
			"Rotgrum",
			"Twilight Highlands",
			36.7,
			38.1,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28279] = {
		{
			28279,
			"Abuse of Power",
			0,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48133,
			"General Thorg'izog",
			"Burning Steppes",
			30.7,
			33.9,
			29,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[1264] = {
		{
			1264,
			"The Missing Diplomat",
			33,
			"NYC",
			1,
		},
		{
			99999,
		},
		{
			4963,
			"Mikhail",
			"Wetlands",
			10.6,
			60.7,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28535] = {
		{
			28535,
			"Descendants of the High Elves",
			51,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			48659,
			"Quel'dorei Spirit",
			"Winterspring",
			50.8,
			54.9,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10237] = {
		{
			10237,
			"Warn Area 52!",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19728,
			"Mama Wheeler",
			"Netherstorm",
			46.6,
			56.6,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10301] = {
		{
			10301,
			"Unlocking the Compendium",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19644,
			"Image of Archmage Vargoth",
			"Netherstorm",
			31.3,
			66.3,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10365] = {
		{
			10365,
			"Shutting Down Manaforge Ara [Group]",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19468,
			"Spymaster Thalodien",
			"Netherstorm",
			32,
			64.09999999999999,
			479,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10429] = {
		{
			10429,
			"When Nature Goes Too Far",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20871,
			"Aurine Moonblaze",
			"Netherstorm",
			42.3,
			32.5,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13815] = {
		{
			13815,
			"Making Stumps",
			22,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			33889,
			"Krokk",
			"Ashenvale",
			82.5,
			53.7,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10557] = {
		{
			10557,
			"Test Flight: The Zephyrium Capacitorium",
			64,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21460,
			"Tally Zapnabber",
			"Blade's Edge Mountains",
			60.2,
			68.40000000000001,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10621] = {
		{
			10621,
			"Illidari-Bane Shard",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			[3] = "Shadowmoon Valley",
			[6] = 473,
			[4] = 24.1,
			[5] = 35.1,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10685] = {
		{
			10685,
			"The Ashtongue Corruptors",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21955,
			"Arcanist Thelis",
			"Shadowmoon Valley",
			56.3,
			59.6,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10749] = {
		{
			10749,
			"Baron Sablemane's Poison",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22103,
			"Baron Sablemane",
			"Blade's Edge Mountains",
			53.2,
			41.2,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10813] = {
		{
			10813,
			"The Eyes of Grillok",
			62,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			22231,
			"Zezzak",
			"Hellfire Peninsula",
			61.6,
			81.8,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10877] = {
		{
			10877,
			"The Dread Relic",
			66,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			22456,
			"Oakun",
			"Terokkar Forest",
			31.1,
			76.40000000000001,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10941] = {
		{
			10941,
			"Darkmoon Lunacy Deck",
			70,
			"Darkmoon Faire",
			1,
		},
		{
			4003,
		},
		{
			[3] = "Elwynn Forest",
			[6] = 30,
			[4] = 41.5,
			[5] = 69.8,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11005] = {
		{
			11005,
			"Secrets of the Talonpriests",
			70,
			"Skettis",
			1,
		},
		{
			75,
		},
		{
			23038,
			"Sky Commander Adaris",
			"Terokkar Forest",
			64.09999999999999,
			66.8,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11069] = {
		{
			11069,
			"Dragonmaw Race: Wing Commander Ichman",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			23345,
			"Wing Commander Ichman",
			"Shadowmoon Valley",
			65.2,
			85.09999999999999,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13238] = {
		{
			13238,
			"Good For Something?",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30824,
			"Sky-Reaver Korm Blackscar",
			"Icecrown",
			69.5,
			35.9,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9400] = {
		{
			9400,
			"The Assassin",
			62,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			3230,
			"Nazgrel",
			"Hellfire Peninsula",
			55,
			36,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11261] = {
		{
			11261,
			"The Conqueror of Skorn!",
			72,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24130,
			"Winterhoof Brave",
			"Howling Fjord",
			46.2,
			28.4,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11325] = {
		{
			11325,
			"In Worg's Clothing",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24273,
			"Watcher Moonleaf",
			"Howling Fjord",
			30,
			28.7,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11389] = {
		{
			11389,
			"Wanted: Arcatraz Sentinels [Dungeon]",
			70,
			"Tempest Keep",
			3,
		},
		{
			1035,
		},
		{
			24370,
			"Nether-Stalker Mah'duun",
			"Shattrath City",
			75.40000000000001,
			37.3,
			481,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11453] = {
		{
			11453,
			"The Slumbering King",
			72,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			[3] = "Howling Fjord",
			[6] = 491,
			[4] = 38.8,
			[5] = 11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9144] = {
		{
			9144,
			"Missing in the Ghostlands",
			10,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16210,
			"Magistrix Landra Dawnstrider",
			"Eversong Woods",
			44.1,
			70.7,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24824] = {
		{
			24824,
			"The Disturbed Earth",
			34,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			37834,
			"Tauna Skychaser",
			"Southern Barrens",
			45.2,
			85.40000000000001,
			607,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[1456] = {
		{
			1456,
			"[30] The Karnitol Shipwreck",
			30,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			5638,
			"Kreldig Ungor",
			"Desolace",
			66.3,
			9.800000000000001,
			101,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11709] = {
		{
			11709,
			"Nork Bloodfrenzy's Charge",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25237,
			"Garrosh Hellscream",
			"Borean Tundra",
			41.4,
			53.6,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24952] = {
		{
			24952,
			"Rocket Boot Boost",
			8,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			38738,
			"Coach Crosscheck",
			"The Lost Isles",
			51.8,
			47.2,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25080] = {
		{
			25080,
			"[33] Batteries Not Yet Included",
			33,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			39084,
			"Mizzy Pistonhammer",
			"Southern Barrens",
			49.5,
			67.5,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11901] = {
		{
			11901,
			"Military?  What Military?",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			26083,
			"Gerald Green",
			"Borean Tundra",
			58.2,
			62.8,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11965] = {
		{
			11965,
			"Call to Arms!",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			26083,
			"Gerald Green",
			"Borean Tundra",
			58.2,
			62.8,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12029] = {
		{
			12029,
			"Seared Scourge",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26604,
			"Mack Fearsen",
			"Grizzly Hills",
			16.7,
			48.2,
			490,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12093] = {
		{
			12093,
			"Runes of Compulsion",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26420,
			"Gavrock",
			"Grizzly Hills",
			79.8,
			33.6,
			490,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12157] = {
		{
			12157,
			"The Lost Courier",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26186,
			"Private Casey",
			"Borean Tundra",
			82.09999999999999,
			46.5,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24440] = {
		{
			24440,
			"Winterhoof Cleansing",
			6,
			"Mulgore",
			1,
		},
		{
			16,
		},
		{
			2948,
			"Mull Thunderhorn",
			"Mulgore",
			48.3,
			59.9,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12285] = {
		{
			12285,
			"Do Unto Others [Group]",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27243,
			"High Executor Wroth",
			"Dragonblight",
			76.8,
			63.2,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25848] = {
		{
			25848,
			"Downfall",
			30,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			11858,
			"Grundig Darkcloud",
			"Stonetalon Mountains",
			72.2,
			83.7,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12413] = {
		{
			12413,
			"Attack on Silverbrook",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26860,
			"Conqueror Krenna",
			"Grizzly Hills",
			20.7,
			64.2,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12477] = {
		{
			12477,
			"The Path of Redemption",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27136,
			"High Commander Halford Wyrmbane",
			"Dragonblight",
			78.59999999999999,
			48.1,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12541] = {
		{
			12541,
			"Troll Patrol: The Alchemist's Apprentice",
			76,
			"Zul'Drak",
			3,
		},
		{
			88,
		},
		{
			28205,
			"Alchemist Finklestein",
			"Zul'Drak",
			35.1,
			52.1,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25208] = {
		{
			25208,
			"Tell Silvia",
			36,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			40052,
			"Estulan",
			"Feralas",
			57,
			55.4,
			121,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25336] = {
		{
			25336,
			"Testing the Vessel",
			38,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			39894,
			"Gombana",
			"Feralas",
			52.2,
			48.1,
			121,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25464] = {
		{
			25464,
			"The Return of Baron Geddon",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39857,
			"Malfurion Stormrage",
			"Mount Hyjal",
			47.8,
			35.5,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25592] = {
		{
			25592,
			"Deep Attraction",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40917,
			"Legionnaire Nazgrim",
			"Shimmering Expanse",
			51.2,
			63,
			615,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25720] = {
		{
			25720,
			"The Downfall of Marl Wormthorn",
			59,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			42344,
			"Rohan Sunveil",
			"Blasted Lands",
			49.7,
			71.59999999999999,
			19,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12925] = {
		{
			12925,
			"Aberrations",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			30041,
			"Thyra Kvinnshal",
			"The Storm Peaks",
			48.4,
			72.09999999999999,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25976] = {
		{
			25976,
			"Treasure Reclamation",
			82,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			41668,
			"Bloodguard Toldrek",
			"Abyssal Depths",
			51.5,
			60.7,
			614,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12790] = {
		{
			12790,
			"Learning to Leave and Return: the Magical Way",
			74,
			"Dalaran",
			1,
		},
		{
			79,
		},
		{
			29156,
			"Archmage Celindra",
			"Dalaran",
			56.1,
			47.2,
			504,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[1640] = {
		{
			1640,
			"Beat Bartleby",
			18,
			"Warrior",
			1,
		},
		{
			2010,
		},
		{
			6090,
			"Bartleby",
			"Stormwind City",
			75.90000000000001,
			53,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26360] = {
		{
			26360,
			"Mind Control",
			29,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			42812,
			"Priestess Hu'rala",
			"Northern Stranglethorn",
			63.4,
			39,
			37,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26488] = {
		{
			26488,
			"Big Gulp",
			80,
			"Fishing",
			3,
		},
		{
			3007,
		},
		{
			5494,
			"Catherine Leland",
			"Stormwind City",
			55,
			69.59999999999999,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26616] = {
		{
			26616,
			"It's Never Over",
			18,
			"Redridge Mountains",
			1,
		},
		{
			48,
		},
		{
			[3] = "Redridge Mountains",
			[6] = 36,
			[4] = 26.3,
			[5] = 40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26744] = {
		{
			26744,
			"Deep Roots",
			26,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			1422,
			"Corporal Sethman",
			"Northern Stranglethorn",
			47,
			10.9,
			37,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26872] = {
		{
			26872,
			"Deviate Hides",
			18,
			"Wailing Caverns",
			1,
		},
		{
			1018,
		},
		{
			5767,
			"Nalpak",
			"Wailing Caverns",
			46.4,
			59,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27000] = {
		{
			27000,
			"Learning the Ropes",
			37,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			11616,
			"Nathaniel Dumah",
			"Western Plaguelands",
			48.2,
			32.3,
			22,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27128] = {
		{
			27128,
			"King of the Gordok",
			47,
			"Dire Maul",
			1,
		},
		{
			1004,
		},
		{
			45052,
			"Stonemaul Ogre",
			"Dire Maul",
			0,
			0,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27256] = {
		{
			27256,
			"The Black Shield",
			37,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			5087,
			"Do'gol",
			"Dustwallow Marsh",
			36.5,
			30.9,
			141,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27384] = {
		{
			27384,
			"Pamela's Doll",
			41,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			10926,
			"Pamela Redpath",
			"Eastern Plaguelands",
			32.4,
			83.7,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27512] = {
		{
			27512,
			"Transdimensional Warfare: Chapter I",
			18,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			45617,
			"Lady Sylvanas Windrunner",
			"Silverpine Forest",
			51.8,
			65,
			21,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27640] = {
		{
			27640,
			"Dunwalds Don't Die",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46804,
			"Keegan Firebeard",
			"Twilight Highlands",
			60.2,
			57.8,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27768] = {
		{
			27768,
			"Step Two: The Bloodletter",
			54,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			46424,
			"Priestess Udum'bra",
			"The Temple of Atal'Hakkar",
			54.3,
			79.3,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13949] = {
		{
			13949,
			"Crossroads Caravan Pickup",
			12,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			34258,
			"Halga Bloodeye",
			"Northern Barrens",
			67.5,
			38.8,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14013] = {
		{
			14013,
			"Charge",
			3,
			"Warrior",
			1,
		},
		{
			2010,
		},
		{
			34697,
			"Warrior-Matic NX-01",
			"Kezan",
			60.2,
			77.8,
			605,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14077] = {
		{
			14077,
			"The Light's Mercy",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			34880,
			"Narasi Snowdawn",
			"Icecrown",
			76.2,
			19.6,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14141] = {
		{
			14141,
			"Gormok Wants His Snobolds",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			34914,
			"Tylos Dawnrunner",
			"Icecrown",
			76.09999999999999,
			24.1,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28408] = {
		{
			28408,
			"Something Bold",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			48367,
			"Lachlan MacGraff",
			"Twilight Highlands",
			54.4,
			16.8,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28536] = {
		{
			28536,
			"The Curse of Zin-Malor",
			51,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			48660,
			"Sin'dorei Spirit",
			"Winterspring",
			50.6,
			55.1,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28664] = {
		{
			28664,
			"Svarnos",
			85,
			"Tol Barad",
			3,
		},
		{
			61,
		},
		{
			48070,
			"Drillmaster Razgoth",
			"Tol Barad",
			51.5,
			49.8,
			708,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28792] = {
		{
			28792,
			"They Sent Assassins",
			3,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			823,
			"Sergeant Willem",
			"Elwynn Forest",
			48.8,
			38.4,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14461] = {
		{
			14461,
			"Feed of Evil",
			4,
			"Mulgore",
			1,
		},
		{
			16,
		},
		{
			36694,
			"Adana Thunderhorn",
			"Mulgore",
			46.3,
			82.59999999999999,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[6364] = {
		{
			6364,
			"Return to Varg",
			7,
			"Mulgore",
			1,
		},
		{
			16,
		},
		{
			2995,
			"Tal",
			"Thunder Bluff",
			46.8,
			50,
			362,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12983] = {
		{
			12983,
			"[80] The Last of Her Kind",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29839,
			"Astrid Bjornrittar",
			"The Storm Peaks",
			49.8,
			71.8,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10044] = {
		{
			10044,
			"A Visit With the Greatmother",
			68,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18063,
			"Garrosh",
			"Nagrand",
			55.4,
			37.6,
			477,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28532] = {
		{
			28532,
			"Warchief's Command: Stonetalon Mountains!",
			25,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			[3] = "Orgrimmar",
			[6] = 321,
			[4] = 0,
			[5] = 0,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27622] = {
		{
			27622,
			"Mo' Better Shredder",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46090,
			"Juice Gnugat",
			"Twilight Highlands",
			78.40000000000001,
			62.6,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24432] = {
		{
			24432,
			"Sea Legs",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			36915,
			"Erunak Stonespeaker",
			"Kelp'thar Forest",
			45.2,
			23.4,
			610,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9274] = {
		{
			9274,
			"Spirits of the Drowned",
			12,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16462,
			"Ranger Krenn'an",
			"Ghostlands",
			72.2,
			30,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10299] = {
		{
			10299,
			"Shutting Down Manaforge B'naar",
			68,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19467,
			"Anchorite Karja",
			"Netherstorm",
			32,
			64.2,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10043] = {
		{
			10043,
			"Kill the Shadow Council!",
			65,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18714,
			"Scout Neftis",
			"Terokkar Forest",
			39.1,
			43.7,
			478,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9340] = {
		{
			9340,
			"The Great Fissure",
			62,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16789,
			"Ranger Captain Venn'ren",
			"Hellfire Peninsula",
			28.6,
			60.3,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14204] = {
		{
			14204,
			"From the Shadows",
			4,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			35378,
			"Lorna Crowley",
			"Gilneas City",
			56.9,
			81.7,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13946] = {
		{
			13946,
			"Nature's Reprisal",
			7,
			"Teldrassil",
			1,
		},
		{
			23,
		},
		{
			2083,
			"Syral Bladeleaf",
			"Teldrassil",
			55.8,
			50.4,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25965] = {
		{
			25965,
			"Gauging Success",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40916,
			"Captain Vilethorn",
			"Shimmering Expanse",
			39.1,
			78.7,
			615,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13754] = {
		{
			13754,
			"The Edge Of Winter",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33593,
			"Colosos",
			"Icecrown",
			76.09999999999999,
			19.1,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27376] = {
		{
			27376,
			"The Maw of Iso'rath",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45332,
			"Earthcaller Torunscar",
			"Twilight Highlands",
			44.1,
			10.6,
			700,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24817] = {
		{
			24817,
			"A Goblin in Shark's Clothing",
			8,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			38124,
			"Assistant Greely",
			"The Lost Isles",
			45.3,
			65.5,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13885] = {
		{
			13885,
			"In Defense of Darkshore",
			19,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			34301,
			"Kathrena Winterwisp",
			"Darkshore",
			45.2,
			74.7,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13564] = {
		{
			13564,
			"A Lost Companion",
			11,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			32960,
			"Volcor",
			"Darkshore",
			50.9,
			18.1,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10300] = {
		{
			10300,
			"Rebuilding the Staff",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19217,
			"Ravandwyr",
			"Netherstorm",
			31.4,
			66.2,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13050] = {
		{
			13050,
			"[80] Veranus",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29445,
			"Thorim",
			"The Storm Peaks",
			33.4,
			57.9,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28663] = {
		{
			28663,
			"D-Block",
			85,
			"Tol Barad",
			3,
		},
		{
			61,
		},
		{
			48070,
			"Drillmaster Razgoth",
			"Tol Barad",
			51.5,
			49.8,
			708,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25722] = {
		{
			25722,
			"Sedimentary, My Dear",
			20,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			41129,
			"Surveyor Thurdan",
			"Wetlands",
			57.5,
			71.5,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14386] = {
		{
			14386,
			"Leader of the Pack",
			6,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			36290,
			"Lord Godfrey",
			"Gilneas",
			28.9,
			63.8,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14404] = {
		{
			14404,
			"[7] Not Quite Shipshape",
			7,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			36456,
			"Sebastian Hayward",
			"Gilneas",
			37,
			84.09999999999999,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14258] = {
		{
			14258,
			"Mortar the Point",
			12,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			35817,
			"Bombardier Captain Smooks",
			"Azshara",
			52.2,
			74.2,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14194] = {
		{
			14194,
			"Refleshification",
			11,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			[3] = "Azshara",
			[6] = 181,
			[4] = 20.1,
			[5] = 70.09999999999999,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14333] = {
		{
			14333,
			"While You're Here",
			35,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			[3] = "Maraudon",
			[4] = 38.2,
			[5] = 58.1,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14066] = {
		{
			14066,
			"Investigate the Wreckage",
			15,
			"Northern Barrens",
			5,
		},
		{
			17,
		},
		{
			3464,
			"Gazrog",
			"Northern Barrens",
			0,
			0,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24441] = {
		{
			24441,
			"Thunderhorn Totem",
			7,
			"Mulgore",
			1,
		},
		{
			16,
		},
		{
			2948,
			"Mull Thunderhorn",
			"Mulgore",
			48.7,
			59.8,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24569] = {
		{
			24569,
			"Siegebreaker",
			32,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			37679,
			"Warlord Bloodhilt",
			"Southern Barrens",
			41.5,
			46.8,
			607,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24697] = {
		{
			24697,
			"How to Make Meat Fresh Again",
			52,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			38270,
			"Nolen Tacker",
			"Un'Goro Crater",
			55.1,
			60.5,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[8318] = {
		{
			8318,
			"Secret Communication",
			56,
			"Silithus",
			1,
		},
		{
			19,
		},
		{
			15306,
			"Bor Wildmane",
			"Silithus",
			0,
			0,
			261,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24953] = {
		{
			24953,
			"Just Trying to Kill Some Bugs",
			47,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			38706,
			"Zeke Bootscuff",
			"Tanaris",
			55.7,
			60.8,
			161,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25081] = {
		{
			25081,
			"Claim the Battlescar",
			34,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			39083,
			"Commander Roberts",
			"Southern Barrens",
			49.1,
			67,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25209] = {
		{
			25209,
			"The Gordunni Threat",
			36,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			39656,
			"Orhan Ogreblade",
			"Feralas",
			51.9,
			48,
			121,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25337] = {
		{
			25337,
			"Hippogryph Muisek",
			38,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			39894,
			"Gombana",
			"Feralas",
			52.2,
			48.1,
			121,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25465] = {
		{
			25465,
			"Still With The Zapped Giants",
			37,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			14637,
			"Zorbin Fandazzle",
			"Feralas",
			48.7,
			44.8,
			121,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25593] = {
		{
			25593,
			"Shelled Salvation",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40916,
			"Captain Vilethorn",
			"Shimmering Expanse",
			51.2,
			63,
			615,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25721] = {
		{
			25721,
			"Fight the Flood",
			20,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			41086,
			"Forba Slabchisel",
			"Wetlands",
			57.5,
			71.90000000000001,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25849] = {
		{
			25849,
			"When Archaeology Attacks",
			23,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			41411,
			"Prospector Whelgar",
			"Wetlands",
			38.9,
			39.4,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25977] = {
		{
			25977,
			"A Standard Day for Azrajar",
			82,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			41667,
			"Lieutenant \"Foxy\" Topper",
			"Abyssal Depths",
			55.5,
			72.90000000000001,
			614,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26105] = {
		{
			26105,
			"Claim Korthun's End",
			81,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			[3] = "Abyssal Depths",
			[6] = 614,
			[4] = 50.2,
			[5] = 73.3,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26233] = {
		{
			26233,
			"Stealing From Our Own",
			80,
			"Cooking",
			3,
		},
		{
			3004,
		},
		{
			42506,
			"Marogg",
			"Orgrimmar",
			0,
			0,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26361] = {
		{
			26361,
			"Smoot's Samophlange",
			84,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			42643,
			"Fleep",
			"Azshara",
			54.5,
			51.2,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26489] = {
		{
			26489,
			"It's You!!",
			30,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			43095,
			"Sassy Hardwrench",
			"The Cape of Stranglethorn",
			34.7,
			29.4,
			673,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26617] = {
		{
			26617,
			"An Old Sea Dog",
			32,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			2845,
			"Fargon Mortalak",
			"The Cape of Stranglethorn",
			44.1,
			70,
			673,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26745] = {
		{
			26745,
			"Favored Skull",
			26,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			42736,
			"Lashtail Hatchling",
			"Northern Stranglethorn",
			33.7,
			37,
			37,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26873] = {
		{
			26873,
			"Preemptive Methods",
			18,
			"Wailing Caverns",
			1,
		},
		{
			1018,
		},
		{
			5767,
			"Nalpak",
			"Wailing Caverns",
			46.3,
			58.6,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27001] = {
		{
			27001,
			"This Means WAR (Wild Arachnid Roundup)",
			37,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			11616,
			"Nathaniel Dumah",
			"Western Plaguelands",
			48.1,
			32.5,
			22,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27129] = {
		{
			27129,
			"Saving Warpwood",
			40,
			"Dire Maul",
			1,
		},
		{
			1004,
		},
		{
			40032,
			"Telaron Windflight",
			"Feralas",
			50.7,
			17.2,
			121,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27257] = {
		{
			27257,
			"The Black Shield",
			37,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			5087,
			"Do'gol",
			"Dustwallow Marsh",
			36.6,
			30.8,
			141,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27385] = {
		{
			27385,
			"Uncle Carlin",
			41,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			[3] = "Eastern Plaguelands",
			[6] = 23,
			[4] = 32.5,
			[5] = 83.8,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27513] = {
		{
			27513,
			"Transdimensional Warfare: Chapter II",
			18,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			45752,
			"Ambermill Dimensional Portal",
			"Silverpine Forest",
			58,
			69.90000000000001,
			21,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27641] = {
		{
			27641,
			"While Meeting The Family",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46143,
			"Flynn Dunwald",
			"Twilight Highlands",
			46,
			65.5,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27769] = {
		{
			27769,
			"Rhea Revealed",
			45,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			46654,
			"Rhea",
			"Badlands",
			66.40000000000001,
			55.6,
			17,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27897] = {
		{
			27897,
			"The Hidden Clutch",
			47,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			[3] = "Badlands",
			[6] = 17,
			[4] = 8.199999999999999,
			[5] = 41.7,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9918] = {
		{
			9918,
			"Not On My Watch!",
			65,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18353,
			"Huntress Bintook",
			"Nagrand",
			55,
			70.59999999999999,
			477,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28153] = {
		{
			28153,
			"Shadow Lord Fel'dan",
			46,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			[3] = "Felwood",
			[6] = 182,
			[4] = 38.9,
			[5] = 50.4,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28281] = {
		{
			28281,
			"Last Stand at Thundermar",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			48173,
			"Colin Thundermar",
			"Twilight Highlands",
			49,
			29.7,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28409] = {
		{
			28409,
			"Something Brewed",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			48367,
			"Lachlan MacGraff",
			"Twilight Highlands",
			54.4,
			16.8,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10174] = {
		{
			10174,
			"Curse of the Violet Tower",
			68,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19217,
			"Ravandwyr",
			"Netherstorm",
			31.4,
			66.09999999999999,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10238] = {
		{
			10238,
			"How to Serve Goblins",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16915,
			"Foreman Razelcraz",
			"Hellfire Peninsula",
			51.4,
			30.6,
			465,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10302] = {
		{
			10302,
			"Volatile Mutations",
			2,
			"Ammen Vale",
			1,
		},
		{
			5,
		},
		{
			16514,
			"Botanist Taerix",
			"Azuremyst Isle",
			79.09999999999999,
			46.4,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25971] = {
		{
			25971,
			"Unfurling Plan",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			41770,
			"Fiasco Sizzlegrin",
			"Shimmering Expanse",
			50.3,
			79,
			615,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10430] = {
		{
			10430,
			"Testing the Prototype",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20811,
			"Ghabar",
			"Netherstorm",
			43.6,
			35.1,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13124] = {
		{
			13124,
			"The Struggle Persists [Dungeon]",
			80,
			"The Oculus",
			1,
		},
		{
			1050,
		},
		{
			26117,
			"Raelorasz",
			"Borean Tundra",
			33.3,
			34.4,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13874] = {
		{
			13874,
			"A Not-So-Charmed Life",
			23,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			34239,
			"Hephaestus Pilgrim",
			"Ashenvale",
			36.5,
			49.8,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10622] = {
		{
			10622,
			"Proof of Allegiance",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21826,
			"Sanoru",
			"Shadowmoon Valley",
			57.3,
			49.6,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10686] = {
		{
			10686,
			"The Warden's Cage",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21955,
			"Arcanist Thelis",
			"Shadowmoon Valley",
			56.3,
			59.5,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10750] = {
		{
			10750,
			"The Path of Conquest [Group]",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21769,
			"Overlord Or'barokh",
			"Shadowmoon Valley",
			28.5,
			26.5,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10814] = {
		{
			10814,
			"Neltharaku's Tale",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21657,
			"Neltharaku",
			"Shadowmoon Valley",
			61.6,
			54.8,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10878] = {
		{
			10878,
			"Before Darkness Falls",
			63,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			22370,
			"Mekeda",
			"Terokkar Forest",
			37.7,
			50,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13810] = {
		{
			13810,
			"Taking Battle To The Enemy",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33759,
			"Eadric the Pure",
			"Icecrown",
			69.90000000000001,
			23.5,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[2752] = {
		{
			2752,
			"On Iron Pauldrons",
			32,
			"Blacksmithing",
			1,
		},
		{
			3003,
		},
		{
			7790,
			"Orokk Omosh",
			"Orgrimmar",
			76.8,
			37.6,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11070] = {
		{
			11070,
			"Dragonmaw Race: Wing Commander Mulverick",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			23346,
			"Wing Commander Mulverick",
			"Shadowmoon Valley",
			65.2,
			85,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14012] = {
		{
			14012,
			"Immolate",
			3,
			"Warlock",
			1,
		},
		{
			2009,
		},
		{
			34696,
			"Evol Fingers",
			"Kezan",
			57.9,
			74.40000000000001,
			605,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26742] = {
		{
			26742,
			"Bloodscalp Insight",
			26,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			43886,
			"Berrin Burnquill",
			"Northern Stranglethorn",
			47.9,
			12,
			37,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11262] = {
		{
			11262,
			"Ingvar Must Die! [Dungeon]",
			71,
			"Utgarde Keep",
			1,
		},
		{
			1054,
		},
		{
			24137,
			"Dark Ranger Marrah",
			"Utgarde Keep",
			68.2,
			68.40000000000001,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11326] = {
		{
			11326,
			"Alpha Worg",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24261,
			"Ulfang",
			"Howling Fjord",
			29.6,
			5.7,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11390] = {
		{
			11390,
			"I've Got a Flying Machine!",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24399,
			"Steel Gate Chief Archaeologist",
			"Howling Fjord",
			30.8,
			28.5,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13618] = {
		{
			13618,
			"Find Gorat!",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			8582,
			"Kadrak",
			"Northern Barrens",
			42.3,
			15.3,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13554] = {
		{
			13554,
			"A Cure In The Dark",
			11,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			[3] = "Darkshore",
			[6] = 42,
			[4] = 54.2,
			[5] = 29.3,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11582] = {
		{
			11582,
			"Monitoring the Rift: Sundered Chasm",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25291,
			"Librarian Garren",
			"Borean Tundra",
			45,
			33.4,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11646] = {
		{
			11646,
			"The Borean Inquisition",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25262,
			"Librarian Donathan",
			"Borean Tundra",
			45.2,
			33.4,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11710] = {
		{
			11710,
			"What's the Matter with the Transmatter?",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25702,
			"Mordle Cogspinner",
			"Borean Tundra",
			57.5,
			18.6,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13572] = {
		{
			13572,
			"Jadefire Braziers",
			19,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			32968,
			"Gren Tornfur",
			"Darkshore",
			43.5,
			81,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9150] = {
		{
			9150,
			"Salvaging the Past",
			12,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16199,
			"Magister Darenis",
			"Ghostlands",
			46.1,
			32.1,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11902] = {
		{
			11902,
			"Pernicious Evidence",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			[3] = "Borean Tundra",
			[6] = 486,
			[4] = 56.8,
			[5] = 55.5,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13362] = {
		{
			13362,
			"Knowledge is a Terrible Burden",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			32497,
			"Matthias Lehner",
			"Icecrown",
			49.2,
			73.09999999999999,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12030] = {
		{
			12030,
			"[72] [72] Elder Mana'loa",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26595,
			"Toalu'u the Mystic",
			"Dragonblight",
			49.1,
			75.7,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12094] = {
		{
			12094,
			"Latent Power",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26420,
			"Gavrock",
			"Grizzly Hills",
			79.8,
			33.6,
			490,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12158] = {
		{
			12158,
			"Hollowstone Mine",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26212,
			"Captain Gryan Stoutmantle",
			"Grizzly Hills",
			59.4,
			26,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24442] = {
		{
			24442,
			"Battle Plans Of The Kvaldir",
			80,
			"Hrothgar's Landing",
			1,
		},
		{
			83,
		},
		{
			28675,
			"Teller Rames",
			"Dalaran",
			49.1,
			28.2,
			504,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24570] = {
		{
			24570,
			"Adder Subtraction",
			31,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			38314,
			"Muyoh",
			"Southern Barrens",
			50.3,
			40.5,
			607,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24698] = {
		{
			24698,
			"Adventures in Archaeology",
			53,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			38270,
			"Nolen Tacker",
			"Un'Goro Crater",
			55,
			60.6,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[3104] = {
		{
			3104,
			"Glyphic Letter",
			3,
			"Mage",
			1,
		},
		{
			2004,
		},
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.2,
			42,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12478] = {
		{
			12478,
			"Frostmourne Cavern",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27314,
			"Zelig the Visionary",
			"Dragonblight",
			79.09999999999999,
			47.3,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25082] = {
		{
			25082,
			"Working the Bugs Out",
			34,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			39085,
			"Logan Talonstrike",
			"Southern Barrens",
			49.3,
			67.8,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25210] = {
		{
			25210,
			"Signs of Change",
			36,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			39377,
			"Konu Runetotem",
			"Feralas",
			41.3,
			15.5,
			121,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12670] = {
		{
			12670,
			"The Scarlet Harvest",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			28510,
			"Scourge Commander Thalanor",
			"Plaguelands: The Scarlet Enclave",
			51.4,
			34.8,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25466] = {
		{
			25466,
			"Even More Fuel for the Zapping",
			37,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			14637,
			"Zorbin Fandazzle",
			"Feralas",
			48.7,
			44.8,
			121,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25594] = {
		{
			25594,
			"Crafty Crabs",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40918,
			"Fiasco Sizzlegrin",
			"Shimmering Expanse",
			53.8,
			67,
			615,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12862] = {
		{
			12862,
			"When All Else Fails",
			78,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29428,
			"Ricket",
			"The Storm Peaks",
			41,
			85.40000000000001,
			495,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25850] = {
		{
			25850,
			"Strike the Earth!",
			23,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			41412,
			"Ormer Ironbraid",
			"Wetlands",
			38.7,
			39.5,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25978] = {
		{
			25978,
			"Entombed in Ice",
			10,
			"Dun Morogh",
			1,
		},
		{
			36,
		},
		{
			41786,
			"Sergeant Bahrum",
			"Dun Morogh",
			82.8,
			48.4,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26106] = {
		{
			26106,
			"Fuel-ology 101",
			81,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			41666,
			"Engineer Hexascrub",
			"Abyssal Depths",
			55.5,
			72.90000000000001,
			614,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26234] = {
		{
			26234,
			"Stealing From Our Own",
			28,
			"Cooking",
			3,
		},
		{
			3004,
		},
		{
			42506,
			"Marogg",
			"Orgrimmar",
			56.6,
			62.8,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13182] = {
		{
			13182,
			"[74] [74D] Don't Forget the Eggs! [Dungeon]",
			74,
			"Azjol-Nerub",
			1,
		},
		{
			1040,
		},
		{
			26653,
			"Kilix the Unraveler",
			"Dragonblight",
			26.2,
			50.7,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26490] = {
		{
			26490,
			"Prime Slime",
			32,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			43109,
			"Dron Blastbrew",
			"The Hinterlands",
			66.3,
			44.3,
			26,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13310] = {
		{
			13310,
			"Assault by Air",
			80,
			"Icecrown",
			3,
		},
		{
			84,
		},
		{
			31834,
			"Ground Commander Xutjja",
			"Icecrown",
			58.2,
			46,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26746] = {
		{
			26746,
			"A Nose for This Sort of Thing",
			26,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			43884,
			"Osborn Obnoticus",
			"Northern Stranglethorn",
			47.2,
			10.7,
			37,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13298] = {
		{
			13298,
			"Coprous the Defiled [Group]",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29799,
			"Thassarian",
			"Icecrown",
			58.8,
			42.7,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27002] = {
		{
			27002,
			"An Audience with the Highlord",
			37,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			11616,
			"Nathaniel Dumah",
			"Western Plaguelands",
			48.1,
			32.5,
			22,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27130] = {
		{
			27130,
			"Saving Warpwood",
			40,
			"Dire Maul",
			1,
		},
		{
			1004,
		},
		{
			7875,
			"Hadoken Swiftstrider",
			"Feralas",
			74.90000000000001,
			42.5,
			121,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27258] = {
		{
			27258,
			"The Black Shield",
			37,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			4926,
			"Krog",
			"Dustwallow Marsh",
			36.4,
			31.8,
			141,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27386] = {
		{
			27386,
			"A Strange Historian",
			41,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			11063,
			"Carlin Redpath",
			"Eastern Plaguelands",
			35.6,
			68.8,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27514] = {
		{
			27514,
			"Bird Down! Bird Down!",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45169,
			"Lieutenant Emry",
			"Twilight Highlands",
			76.7,
			69.8,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27642] = {
		{
			27642,
			"Sifting Through The Wreckage",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46143,
			"Flynn Dunwald",
			"Twilight Highlands",
			46,
			65.5,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27770] = {
		{
			27770,
			"Lifting the Veil",
			45,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			46654,
			"Rhea",
			"Badlands",
			66.5,
			55.3,
			17,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27898] = {
		{
			27898,
			"Rheastrasza's Gift",
			47,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			[3] = "Badlands",
			[6] = 17,
			[4] = 16.1,
			[5] = 33.4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14014] = {
		{
			14014,
			"Get Our Stuff Back!",
			6,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			35650,
			"Sassy Hardwrench",
			"The Lost Isles",
			27.9,
			75.59999999999999,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28154] = {
		{
			28154,
			"Muckgill's Flipper or Something...",
			20,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			[3] = "Hillsbrad Foothills",
			[6] = 24,
			[4] = 32.4,
			[5] = 75.90000000000001,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28282] = {
		{
			28282,
			"Narkrall, The Drake-Tamer",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			48173,
			"Colin Thundermar",
			"Twilight Highlands",
			49,
			29.8,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28410] = {
		{
			28410,
			"Something Stolen",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			48367,
			"Lachlan MacGraff",
			"Twilight Highlands",
			54.4,
			16.8,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28538] = {
		{
			28538,
			"Cry of the Banshee",
			24,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			2278,
			"Melisara",
			"Hillsbrad Foothills",
			57.1,
			46.4,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28666] = {
		{
			28666,
			"Hero's Call: Burning Steppes!",
			50,
			"Burning Steppes",
			4,
		},
		{
			34,
		},
		{
			[3] = "Ironforge",
			[6] = 341,
			[4] = 24.9,
			[5] = 67.7,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14398] = {
		{
			14398,
			"[7] Grandma Wahl",
			7,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			36452,
			"Gwen Armstead",
			"Gilneas",
			37.5,
			65.3,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14462] = {
		{
			14462,
			"Where's My Head?",
			20,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36730,
			"Chawg",
			"Azshara",
			14,
			64.8,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[3632] = {
		{
			3632,
			"Gnome Engineering",
			80,
			"Engineering",
			1,
		},
		{
			3005,
		},
		{
			5174,
			"Springspindle Fizzlegear",
			"Ironforge",
			68.2,
			43.9,
			341,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26466] = {
		{
			26466,
			"Ruuzel",
			22,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			3846,
			"Talen",
			"Ashenvale",
			18.2,
			20.5,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13170] = {
		{
			13170,
			"Honor is for the Weak",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30946,
			"Keritose Bloodblade",
			"Icecrown",
			44.1,
			24.6,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13106] = {
		{
			13106,
			"Blackwatch",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29343,
			"Baron Sliver",
			"Icecrown",
			42.8,
			25,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26082] = {
		{
			26082,
			"To Battlescar!",
			30,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			42050,
			"General Grebo",
			"Stonetalon Mountains",
			45.2,
			32.7,
			81,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12978] = {
		{
			12978,
			"Facing the Storm",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			30152,
			"Bruor Ironbane",
			"The Storm Peaks",
			31.3,
			38.2,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12914] = {
		{
			12914,
			"Gymer's Salvation",
			76,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			29688,
			"Engineer Reed",
			"Zul'Drak",
			25.2,
			63.9,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12850] = {
		{
			12850,
			"Report To Scourge Commander Thalanor",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			28444,
			"Highlord Darion Mograine",
			"Plaguelands: The Scarlet Enclave",
			48.9,
			29.8,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[8763] = {
		{
			8763,
			"The Hero of the Day",
			85,
			"Winter Veil",
			1,
		},
		{
			4013,
		},
		{
			13433,
			"Wulmort Jinglepocket",
			"Ironforge",
			33.3,
			67.2,
			341,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12722] = {
		{
			12722,
			"Lambs To The Slaughter",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			28910,
			"Baron Rivendare",
			"Plaguelands: The Scarlet Enclave",
			54.6,
			57.4,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25314] = {
		{
			25314,
			"Speech Writing for Dummies",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39413,
			"Instructor Mylva",
			"Mount Hyjal",
			88.3,
			58.5,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25186] = {
		{
			25186,
			"Futile Resistance",
			31,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			38380,
			"Janice Mattingly",
			"Southern Barrens",
			35,
			9.6,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25058] = {
		{
			25058,
			"Mine Disposal, the Goblin Way",
			9,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			38387,
			"Sassy Hardwrench",
			"The Lost Isles",
			37.3,
			42,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[3117] = {
		{
			3117,
			"Etched Sigil",
			3,
			"Hunter",
			1,
		},
		{
			2003,
		},
		{
			2079,
			"Ilthalaine",
			"Teldrassil",
			58.1,
			38.9,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[3101] = {
		{
			3101,
			"Consecrated Letter",
			3,
			"Paladin",
			1,
		},
		{
			2005,
		},
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.1,
			42,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9987] = {
		{
			9987,
			"Stymying the Arakkoa",
			64,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18386,
			"Rokag",
			"Terokkar Forest",
			48.9,
			44.7,
			478,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24546] = {
		{
			24546,
			"A Line in the Dirt",
			32,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			3418,
			"Kirge Sternhorn",
			"Southern Barrens",
			41.6,
			46.5,
			607,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13698] = {
		{
			13698,
			"Explosives Shredding",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			17287,
			"Sentinel Luciel Starwhisper",
			"Ashenvale",
			83.90000000000001,
			62.6,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9790] = {
		{
			9790,
			"Diaphanous Wings",
			62,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18005,
			"Haalrun",
			"Zangarmarsh",
			67.8,
			47.9,
			467,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28145] = {
		{
			28145,
			"Venomblood Antidote",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			47715,
			"Sun Priest Asaris",
			"Uldum",
			53,
			27.7,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12855] = {
		{
			12855,
			"Sniffing Out the Perpetrator",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29650,
			"Archaeologist Andorin",
			"The Storm Peaks",
			29.6,
			74.09999999999999,
			495,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12730] = {
		{
			12730,
			"Convocation at Zol'Heb [Group]",
			78,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28401,
			"Har'koa",
			"Zul'Drak",
			60.2,
			57.8,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12989] = {
		{
			12989,
			"[80] The Slithering Darkness",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29839,
			"Astrid Bjornrittar",
			"The Storm Peaks",
			49.8,
			71.8,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[8895] = {
		{
			8895,
			"Delivery to the North Sanctum",
			6,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			15418,
			"Magister Jaronis",
			"Eversong Woods",
			47.2,
			46.4,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[4512] = {
		{
			4512,
			"A Little Slime Goes a Long Way",
			52,
			"Ironforge",
			1,
		},
		{
			43,
		},
		{
			9616,
			"Laris Geardawdle",
			"Ironforge",
			75.5,
			23.4,
			341,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28404] = {
		{
			28404,
			"I'll Do It By Hand",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			48558,
			"Harrison Jones",
			"Uldum",
			39,
			23.3,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14140] = {
		{
			14140,
			"Stop The Aggressors",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			34771,
			"Girana the Blooded",
			"Icecrown",
			76.09999999999999,
			24.1,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[8634] = {
		{
			8634,
			"Enigma Boots [Raid]",
			60,
			"NYC",
			1,
		},
		{
			99999,
		},
		{
			15503,
			"Kandrostrasz",
			"Ahn'Qiraj",
			59.1,
			68.59999999999999,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9853] = {
		{
			9853,
			"Gurok the Usurper [Group]",
			67,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18099,
			"Gordawg",
			"Nagrand",
			59.7,
			21.7,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24571] = {
		{
			24571,
			"Lashvine Seeds",
			31,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			38314,
			"Muyoh",
			"Southern Barrens",
			50.3,
			40.5,
			607,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24699] = {
		{
			24699,
			"Gormashh the Glutinous",
			54,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			38276,
			"Tara",
			"Un'Goro Crater",
			43.1,
			41.2,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28411] = {
		{
			28411,
			"Something Stewed",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			48367,
			"Lachlan MacGraff",
			"Twilight Highlands",
			54.4,
			16.8,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24955] = {
		{
			24955,
			"Un-Chartered",
			48,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			38849,
			"Megs Dreadshredder",
			"Tanaris",
			44.6,
			52.7,
			161,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13180] = {
		{
			13180,
			"Slay them all! [PvP]",
			80,
			"Wintergrasp",
			5,
		},
		{
			87,
		},
		{
			31091,
			"Commander Dardosh",
			"Wintergrasp",
			22.1,
			35,
			501,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25211] = {
		{
			25211,
			"Cleaning Hovel",
			21,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			41074,
			"Mountaineer Grugelm",
			"Wetlands",
			50,
			79.3,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25339] = {
		{
			25339,
			"Vengeance on the Northspring",
			36,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			7776,
			"Talo Thornhoof",
			"Feralas",
			41.3,
			15.5,
			121,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25467] = {
		{
			25467,
			"Kliklak's Craw",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			40811,
			"Gilblin Scavenger",
			"Kelp'thar Forest",
			52.2,
			30.2,
			610,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25595] = {
		{
			25595,
			"Something Edible",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40919,
			"Wavespeaker Tulra",
			"Shimmering Expanse",
			51.6,
			62.8,
			615,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25723] = {
		{
			25723,
			"Thresh Out of Luck",
			20,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			41128,
			"Dunlor Marblebeard",
			"Wetlands",
			57.8,
			71.5,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25851] = {
		{
			25851,
			"Dances with Grimtotem",
			30,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			11858,
			"Grundig Darkcloud",
			"Stonetalon Mountains",
			72.40000000000001,
			83.7,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25979] = {
		{
			25979,
			"Dealing with the Surge",
			10,
			"Dun Morogh",
			1,
		},
		{
			36,
		},
		{
			41804,
			"Khurgorn Singefeather",
			"Dun Morogh",
			82.7,
			48.3,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26107] = {
		{
			26107,
			"Raising Spirits",
			28,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			42130,
			"Gor'mul",
			"Arathi Highlands",
			67.8,
			34.9,
			16,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26235] = {
		{
			26235,
			"Even Thieves Get Hungry",
			11,
			"Cooking",
			3,
		},
		{
			3004,
		},
		{
			42506,
			"Marogg",
			"Orgrimmar",
			56.4,
			62.7,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26363] = {
		{
			26363,
			"Summit of Fate",
			33,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			42642,
			"Primal Torntusk",
			"The Hinterlands",
			67.8,
			66.5,
			26,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26491] = {
		{
			26491,
			"Skulk Rock Clean-Up",
			32,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			43108,
			"Kerr Ironsight",
			"The Hinterlands",
			66.3,
			44.3,
			26,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9215] = {
		{
			9215,
			"Bring Me Kel'gash's Head! [Group]",
			20,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16463,
			"Farstrider Solanna",
			"Ghostlands",
			72.2,
			31.3,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9279] = {
		{
			9279,
			"You Survived!",
			1,
			"Ammen Vale",
			1,
		},
		{
			5,
		},
		{
			16475,
			"Megelon",
			"Azuremyst Isle",
			84.3,
			43,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26875] = {
		{
			26875,
			"Undying Twilight",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			43818,
			"Maruut Stonebinder",
			"Deepholm",
			49.6,
			52.9,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27003] = {
		{
			27003,
			"Easy Money",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			44833,
			"Adarrah",
			"Tanaris",
			30.5,
			65.5,
			161,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27131] = {
		{
			27131,
			"The Highborne",
			42,
			"Dire Maul",
			1,
		},
		{
			1004,
		},
		{
			[3] = "Feralas",
			[6] = 121,
			[4] = 50.7,
			[5] = 17.2,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27259] = {
		{
			27259,
			"Suspicious Hoofprints",
			37,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			[3] = "Dustwallow Marsh",
			[6] = 141,
			[4] = 29.6,
			[5] = 47.7,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27387] = {
		{
			27387,
			"Villains of Darrowshire",
			41,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			10667,
			"Chromie",
			"Eastern Plaguelands",
			35.2,
			68.09999999999999,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9663] = {
		{
			9663,
			"The Kessel Run",
			12,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17649,
			"Kessel",
			"Bloodmyst Isle",
			63.1,
			87.40000000000001,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27643] = {
		{
			27643,
			"Donnelly Dunwald",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46177,
			"Keely Dunwald",
			"Twilight Highlands",
			46,
			65.5,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27771] = {
		{
			27771,
			"Third Sample: Implanted Eggs",
			45,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			46654,
			"Rhea",
			"Badlands",
			66.5,
			55.3,
			17,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27899] = {
		{
			27899,
			"That Gleam in his Eye",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			47005,
			"Adarrah",
			"Uldum",
			54.3,
			35.3,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9919] = {
		{
			9919,
			"Sporeggar",
			64,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			17923,
			"Fahssn",
			"Zangarmarsh",
			19,
			63.1,
			467,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28155] = {
		{
			28155,
			"Lord Banehollow",
			46,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			[3] = "Felwood",
			[6] = 182,
			[4] = 39.7,
			[5] = 47,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10047] = {
		{
			10047,
			"The Path of Glory",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16839,
			"Warp-Scryer Kryv",
			"Hellfire Peninsula",
			56.7,
			66.5,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10111] = {
		{
			10111,
			"Bring Me The Egg! [Group]",
			66,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			19035,
			"Wazat",
			"Nagrand",
			61.7,
			67.09999999999999,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28539] = {
		{
			28539,
			"Hero's Call: Stonetalon Mountains!",
			25,
			"Stonetalon Mountains",
			4,
		},
		{
			21,
		},
		{
			[3] = "The Exodar",
			[6] = 471,
			[4] = 54.8,
			[5] = 47.5,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28667] = {
		{
			28667,
			"Warchief's Command: Burning Steppes!",
			50,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			2458,
			"Randolph Montague",
			"Undercity",
			65.90000000000001,
			49.4,
			382,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10303] = {
		{
			10303,
			"The Blood Elves",
			4,
			"Ammen Vale",
			1,
		},
		{
			5,
		},
		{
			16546,
			"Tolaan",
			"Azuremyst Isle",
			72.09999999999999,
			60.8,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10367] = {
		{
			10367,
			"A Traitor Among Us",
			62,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			19361,
			"Naladu",
			"Hellfire Peninsula",
			16.2,
			65,
			465,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10431] = {
		{
			10431,
			"Outside Assistance",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19466,
			"Exarch Orelis",
			"Netherstorm",
			32.1,
			64.2,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9349] = {
		{
			9349,
			"Ravager Egg Roundup",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			19344,
			"Legassi",
			"Hellfire Peninsula",
			49.2,
			74.8,
			465,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9541] = {
		{
			9541,
			"Totem of Yor",
			10,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			17362,
			"Totem of Tikti",
			"Azuremyst Isle",
			64.40000000000001,
			39.8,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10623] = {
		{
			10623,
			"Illidari-Bane Shard",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			[3] = "Shadowmoon Valley",
			[6] = 473,
			[4] = 24.3,
			[5] = 35.3,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10687] = {
		{
			10687,
			"Karabor Training Grounds",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21954,
			"Larissa Sunstrike",
			"Shadowmoon Valley",
			55.8,
			58.2,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10751] = {
		{
			10751,
			"Breaching the Path [Group]",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21998,
			"Kor'kron Wind Rider",
			"Shadowmoon Valley",
			52.6,
			59.9,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[8697] = {
		{
			8697,
			"Ring of Infinite Wisdom [Raid]",
			60,
			"Ahn'Qiraj",
			1,
		},
		{
			99999,
		},
		{
			15498,
			"Windcaller Yessendra",
			"Ahn'Qiraj: The Fallen Kingdom",
			59.4,
			14.1,
			772,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10879] = {
		{
			10879,
			"The Skettis Offensive [Group]",
			65,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			22373,
			"Defender Grashna",
			"Shattrath City",
			52,
			20.7,
			481,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10104] = {
		{
			10104,
			"Concerns About Tuurem",
			62,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18008,
			"Ikuti",
			"Zangarmarsh",
			41.9,
			27.2,
			467,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11007] = {
		{
			11007,
			"Kael'thas and the Verdant Sphere",
			70,
			"Tempest Keep",
			1,
		},
		{
			1035,
		},
		{
			[3] = "The Vortex Pinnacle",
			[4] = 56.3,
			[5] = 42.8,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11071] = {
		{
			11071,
			"Dragonmaw Race: Captain Skyshatter",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			23348,
			"Captain Skyshatter",
			"Shadowmoon Valley",
			65.40000000000001,
			85.09999999999999,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9669] = {
		{
			9669,
			"The Missing Expedition",
			19,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17676,
			"Achelus",
			"Bloodmyst Isle",
			53.3,
			57.1,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11199] = {
		{
			11199,
			"Report to Scout Knowles",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23749,
			"Captain Adams",
			"Howling Fjord",
			28.9,
			44.2,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11263] = {
		{
			11263,
			"Dealing With Gjalerbron",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24129,
			"Chieftain Ashtotem",
			"Howling Fjord",
			48.1,
			10.7,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11327] = {
		{
			11327,
			"Mission: Package Retrieval",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23906,
			"Scout Knowles",
			"Howling Fjord",
			44.4,
			57.6,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11391] = {
		{
			11391,
			"[71] [71] Steel Gate Patrol",
			71,
			"Howling Fjord",
			3,
		},
		{
			82,
		},
		{
			24399,
			"Steel Gate Chief Archaeologist",
			"Howling Fjord",
			30.9,
			28.6,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11455] = {
		{
			11455,
			"The Fragrance of Money",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24537,
			"Handsome Terry",
			"Howling Fjord",
			35.6,
			80.3,
			491,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11519] = {
		{
			11519,
			"The Lost Shield of the Aesirites",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24539,
			"\"Silvermoon\" Harry",
			"Howling Fjord",
			35.1,
			80.90000000000001,
			491,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[6624] = {
		{
			6624,
			"Triage",
			83,
			"First Aid",
			1,
		},
		{
			3006,
		},
		{
			12939,
			"Doctor Gustaf VanHowzen",
			"Dustwallow Marsh",
			67.7,
			48.9,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11647] = {
		{
			11647,
			"Neutralizing the Cauldrons",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			24709,
			"Sage Aeire",
			"Borean Tundra",
			75.90000000000001,
			37.2,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11711] = {
		{
			11711,
			"Coward Delivery... Under 30 Minutes or it's Free",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25379,
			"Warden Nork Bloodfrenzy",
			"Borean Tundra",
			43.7,
			54.5,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26100] = {
		{
			26100,
			"The General is Dead",
			30,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			42047,
			"Masha Cliffwalker",
			"Stonetalon Mountains",
			45.1,
			32.8,
			81,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9797] = {
		{
			9797,
			"Reinforcements for Garadar",
			64,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18091,
			"Messenger Gazgrigg",
			"Zangarmarsh",
			32,
			50.3,
			467,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11903] = {
		{
			11903,
			"It's Time for Action",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			26083,
			"Gerald Green",
			"Borean Tundra",
			58.2,
			62.8,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11967] = {
		{
			11967,
			"Mustering the Reds",
			71,
			"Coldarra",
			1,
		},
		{
			77,
		},
		{
			26206,
			"Keristrasza",
			"Borean Tundra",
			33.2,
			34.2,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12031] = {
		{
			12031,
			"[72] [72] Freedom for the Lingering",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			[3] = "Dragonblight",
			[6] = 488,
			[4] = 36.6,
			[5] = 65.09999999999999,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12095] = {
		{
			12095,
			"To Dragon's Fall [Group]",
			75,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26618,
			"Captain Gort",
			"Dragonblight",
			35.8,
			48.5,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12159] = {
		{
			12159,
			"Souls at Unrest",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26932,
			"Petrov",
			"Grizzly Hills",
			55.1,
			23.4,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12223] = {
		{
			12223,
			"Thinning the Ranks",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27391,
			"Woodsman Drake",
			"Grizzly Hills",
			32.4,
			60,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12287] = {
		{
			12287,
			"[72] [72] Orik Trueheart and the Forgotten Shore",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27314,
			"Zelig the Visionary",
			"Dragonblight",
			79.09999999999999,
			47.2,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24700] = {
		{
			24700,
			"Hard to Harvest",
			52,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			38276,
			"Tara",
			"Un'Goro Crater",
			43.3,
			41,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12415] = {
		{
			12415,
			"The Horse Hollerer",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26944,
			"Soulok Stormfury",
			"Grizzly Hills",
			65,
			47.8,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24956] = {
		{
			24956,
			"Silencing Rageroar",
			31,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			38804,
			"Tolliver Houndstooth",
			"Southern Barrens",
			66.90000000000001,
			46.7,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25084] = {
		{
			25084,
			"A Growing Threat",
			34,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			37835,
			"Dorn Redearth",
			"Southern Barrens",
			45.1,
			85.3,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12607] = {
		{
			12607,
			"A Mammoth Undertaking",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28374,
			"Zootfizzle",
			"Sholazar Basin",
			42.2,
			29,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25340] = {
		{
			25340,
			"Dark Heart",
			36,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			7776,
			"Talo Thornhoof",
			"Feralas",
			41.3,
			15.5,
			121,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25468] = {
		{
			25468,
			"Forces of Nature: Faerie Dragons",
			37,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			40913,
			"Handler Jesana",
			"Feralas",
			77,
			56.6,
			121,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25596] = {
		{
			25596,
			"Where's Synge?",
			41,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			40556,
			"Zamek",
			"Thousand Needles",
			78.09999999999999,
			73.7,
			61,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25724] = {
		{
			25724,
			"Frostmane Aggression",
			6,
			"Dun Morogh",
			1,
		},
		{
			36,
		},
		{
			40950,
			"Captain Tharran",
			"Dun Morogh",
			53.7,
			52.1,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25852] = {
		{
			25852,
			"All's Clear",
			30,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			41229,
			"Force Commander Valen",
			"Stonetalon Mountains",
			71.2,
			79.7,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25980] = {
		{
			25980,
			"A Standard Day for Azrajar",
			82,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			41670,
			"Sergeant Gertrude",
			"Abyssal Depths",
			51.5,
			60.9,
			614,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26108] = {
		{
			26108,
			"Guile of the Raptor",
			28,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			[3] = "Arathi Highlands",
			[6] = 16,
			[4] = 67.8,
			[5] = 35.1,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13119] = {
		{
			13119,
			"Destroying the Altars",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30631,
			"Darkrider Arly",
			"Icecrown",
			35.4,
			66.3,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26364] = {
		{
			26364,
			"Down with Crushcog!",
			5,
			"Chill Breeze Valley",
			1,
		},
		{
			36,
		},
		{
			42353,
			"Jarvi Shadowstep",
			"Dun Morogh",
			37.4,
			44,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26492] = {
		{
			26492,
			"Skulk Rock Supplies",
			32,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			43108,
			"Kerr Ironsight",
			"The Hinterlands",
			66.3,
			44.3,
			26,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26620] = {
		{
			26620,
			"Seasoned Wolf Kabobs",
			21,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			272,
			"Chef Grual",
			"Duskwood",
			73.8,
			43.5,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26748] = {
		{
			26748,
			"Bloodlord Mandokir",
			26,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			42790,
			"Bloodlord Mandokir",
			"Northern Stranglethorn",
			47.2,
			10.6,
			37,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26876] = {
		{
			26876,
			"The World Pillar Fragment",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			44010,
			"Stormcaller Mylra",
			"Deepholm",
			64.5,
			82.2,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27004] = {
		{
			27004,
			"The Twilight Plot",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			44799,
			"Explorer Mowi",
			"Deepholm",
			47.4,
			51.4,
			640,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27132] = {
		{
			27132,
			"The Highborne",
			42,
			"Dire Maul",
			1,
		},
		{
			1004,
		},
		{
			7875,
			"Hadoken Swiftstrider",
			"Feralas",
			74.90000000000001,
			42.6,
			121,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13631] = {
		{
			13631,
			"All Is Well That Ends Well [Raid (10)]",
			80,
			"Ulduar",
			1,
		},
		{
			1084,
		},
		{
			[3] = "Dalaran",
			[6] = 504,
			[4] = 55.9,
			[5] = 46.8,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27388] = {
		{
			27388,
			"Heroes of Darrowshire",
			41,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			10667,
			"Chromie",
			"Eastern Plaguelands",
			35.2,
			68.09999999999999,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27516] = {
		{
			27516,
			"Wings Over Highbank",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45172,
			"Thordun Hammerblow",
			"Twilight Highlands",
			67.7,
			65.90000000000001,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27644] = {
		{
			27644,
			"Eoin Dunwald",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46177,
			"Keely Dunwald",
			"Twilight Highlands",
			46,
			65.5,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27772] = {
		{
			27772,
			"The Venerable Doctor Blam",
			45,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			46655,
			"Rheastrasza",
			"Badlands",
			66.40000000000001,
			55.6,
			17,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27900] = {
		{
			27900,
			"I've Got This Guy",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			46978,
			"Harrison Jones",
			"Uldum",
			44,
			57.2,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28028] = {
		{
			28028,
			"Siege!",
			49,
			"Searing Gorge",
			1,
		},
		{
			51,
		},
		{
			47393,
			"Mountain-Lord Rendan",
			"Searing Gorge",
			39.3,
			67.90000000000001,
			28,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28156] = {
		{
			28156,
			"Deep Mine Rescue [Escort]",
			20,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			47681,
			"Dumass",
			"Hillsbrad Foothills",
			36.6,
			70.3,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14143] = {
		{
			14143,
			"A Leg Up",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			34771,
			"Girana the Blooded",
			"Icecrown",
			76.09999999999999,
			24.1,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25972] = {
		{
			25972,
			"Honor and Privilege",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			41770,
			"Fiasco Sizzlegrin",
			"Shimmering Expanse",
			50.4,
			79,
			615,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28540] = {
		{
			28540,
			"Doin' De E'ko Magic [Group]",
			51,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			10307,
			"Witch Doctor Mau'ari",
			"Winterspring",
			25.2,
			58.5,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28668] = {
		{
			28668,
			"Prison Revolt",
			85,
			"Tol Barad",
			3,
		},
		{
			61,
		},
		{
			48062,
			"Staff Sergeant Lazgar",
			"Tol Barad",
			51.4,
			49.4,
			708,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28796] = {
		{
			28796,
			"They Sent Assassins",
			3,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			823,
			"Sergeant Willem",
			"Elwynn Forest",
			48.8,
			38.4,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14463] = {
		{
			14463,
			"Horses for Duskhaven",
			7,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			36457,
			"Lorna Crowley",
			"Gilneas",
			37.6,
			72.8,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28525] = {
		{
			28525,
			"Hero's Call: Un'Goro Crater!",
			50,
			"Un'Goro Crater",
			4,
		},
		{
			28,
		},
		{
			[3] = "The Exodar",
			[6] = 471,
			[4] = 55.1,
			[5] = 47.5,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28656] = {
		{
			28656,
			"Strange Life Forces",
			51,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			[3] = "Winterspring",
			[6] = 281,
			[4] = 35.1,
			[5] = 56.3,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10232] = {
		{
			10232,
			"In A Scrap With The Legion",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19645,
			"Papa Wheeler",
			"Netherstorm",
			33,
			64.7,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25588] = {
		{
			25588,
			"A Little Payback",
			41,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			40591,
			"Drag Master Miglen",
			"Thousand Needles",
			78.09999999999999,
			73.2,
			61,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10309] = {
		{
			10309,
			"It's a Fel Reaver, But with Heart [Group]",
			68,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19690,
			"N. D. Meancamp",
			"Netherstorm",
			26.9,
			77,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[3088] = {
		{
			3088,
			"Encrypted Parchment",
			3,
			"Rogue",
			1,
		},
		{
			2007,
		},
		{
			3143,
			"Gornek",
			"Durotar",
			43.3,
			68.2,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12216] = {
		{
			12216,
			"Take Their Rear!",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27277,
			"Master Woodsman Anderhol",
			"Grizzly Hills",
			32.1,
			59.9,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10290] = {
		{
			10290,
			"In Search of Farahlite [Group]",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20067,
			"Zuben Elgenubi",
			"Netherstorm",
			44.1,
			36,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28641] = {
		{
			28641,
			"Pride of the Dinner Table",
			53,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			7431,
			"Frostsaber",
			"Winterspring",
			52.5,
			22.2,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[2541] = {
		{
			2541,
			"The Sleeping Druid",
			8,
			"Teldrassil",
			1,
		},
		{
			23,
		},
		{
			7317,
			"Oben Rageclaw",
			"Teldrassil",
			45.1,
			53.5,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28385] = {
		{
			28385,
			"Oil and Irony",
			49,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			48493,
			"Alton Redding",
			"Felwood",
			56.8,
			18.4,
			182,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10034] = {
		{
			10034,
			"Wanted: Bonelashers Dead!",
			65,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18384,
			"Malukaz",
			"Terokkar Forest",
			49.9,
			45.3,
			478,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28129] = {
		{
			28129,
			"The Demon Prince",
			46,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			47617,
			"Farlus Wildheart",
			"Felwood",
			44.1,
			61.9,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28001] = {
		{
			28001,
			"A Coward's Due",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46804,
			"Keegan Firebeard",
			"Twilight Highlands",
			60.2,
			57.8,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25969] = {
		{
			25969,
			"Hostile Waters",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40921,
			"Bloodguard Toldrek",
			"Shimmering Expanse",
			50.3,
			79,
			615,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27745] = {
		{
			27745,
			"A Fiery Reunion",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46513,
			"Initiate Goldmine",
			"Twilight Highlands",
			34.3,
			86.59999999999999,
			700,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12677] = {
		{
			12677,
			"Hazardous Materials",
			75,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28518,
			"Stefan Vadu",
			"Zul'Drak",
			26.1,
			48,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27888] = {
		{
			27888,
			"Return to Blam",
			46,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			46769,
			"The Sentinel",
			"Badlands",
			50.3,
			53.2,
			17,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14201] = {
		{
			14201,
			"A Thousand Stories in the Sand",
			12,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			35087,
			"Malynea Skyreaver",
			"Azshara",
			29.6,
			66.90000000000001,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12470] = {
		{
			12470,
			"Mystery of the Infinite",
			75,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27856,
			"Chromie",
			"Dragonblight",
			60,
			54.5,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24552] = {
		{
			24552,
			"Lion's Pride",
			33,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			3387,
			"Jorn Skyseer",
			"Southern Barrens",
			41.5,
			47.2,
			607,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9394] = {
		{
			9394,
			"Where's Wyllithen?",
			10,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			15924,
			"Apprentice Loralthalis",
			"Eversong Woods",
			67.8,
			56.6,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9216] = {
		{
			9216,
			"Rotting Hearts",
			16,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16205,
			"Magistrix Aminel",
			"Ghostlands",
			48.9,
			31.4,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14075] = {
		{
			14075,
			"Trouble in the Mines",
			1,
			"Kezan",
			1,
		},
		{
			90,
		},
		{
			34872,
			"Foreman Dampwick",
			"Kezan",
			60.1,
			74.7,
			605,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28646] = {
		{
			28646,
			"The Durnholde Challenge: Infernus [Group]",
			25,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			[3] = "Hillsbrad Foothills",
			[6] = 24,
			[4] = 66.3,
			[5] = 60.2,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26465] = {
		{
			26465,
			"The Ancient Statuettes",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			3846,
			"Talen",
			"Ashenvale",
			18.2,
			20.6,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13691] = {
		{
			13691,
			"A Valiant Of Orgrimmar",
			80,
			"Tournament",
			1,
		},
		{
			4014,
		},
		{
			33542,
			"Magister Edien Sunhollow",
			"Icecrown",
			76.3,
			24.3,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13308] = {
		{
			13308,
			"Mind Tricks [Group]",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			31892,
			"Darkspeaker R'khem",
			"Icecrown",
			54.5,
			59.1,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9531] = {
		{
			9531,
			"Tree's Company",
			9,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			17240,
			"Admiral Odesyus",
			"Azuremyst Isle",
			47,
			70.09999999999999,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24573] = {
		{
			24573,
			"Honoring the Dead",
			33,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			37717,
			"Winnoa Pineforest",
			"Southern Barrens",
			41.5,
			46.7,
			607,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24701] = {
		{
			24701,
			"Marshal's Refuse",
			53,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			38277,
			"Doreen",
			"Un'Goro Crater",
			43.3,
			41,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[8320] = {
		{
			8320,
			"Twilight Geolords",
			56,
			"Silithus",
			1,
		},
		{
			19,
		},
		{
			15270,
			"Huum Wildmane",
			"Silithus",
			0,
			0,
			261,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24957] = {
		{
			24957,
			"Get The Centipaarty Started",
			48,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			38849,
			"Megs Dreadshredder",
			"Tanaris",
			44.5,
			52.7,
			161,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25085] = {
		{
			25085,
			"Mangletooth",
			34,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			37835,
			"Dorn Redearth",
			"Southern Barrens",
			45.1,
			85.3,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25213] = {
		{
			25213,
			"The Slave Pits",
			10,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			38124,
			"Assistant Greely",
			"The Lost Isles",
			54.3,
			17,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25341] = {
		{
			25341,
			"The Gordunni Orb",
			36,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			39656,
			"Orhan Ogreblade",
			"Feralas",
			51.9,
			48,
			121,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25469] = {
		{
			25469,
			"Forces of Nature: Mountain Giants",
			37,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			40913,
			"Handler Jesana",
			"Feralas",
			77,
			56.6,
			121,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25597] = {
		{
			25597,
			"Commander Jarod Shadowsong",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			40289,
			"Ysera",
			"Mount Hyjal",
			62.1,
			24.9,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25725] = {
		{
			25725,
			"Fenbush Berries",
			20,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			41128,
			"Dunlor Marblebeard",
			"Wetlands",
			57.8,
			71.59999999999999,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25853] = {
		{
			25853,
			"Tooling Around",
			23,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			41413,
			"Merrin Rockweaver",
			"Wetlands",
			38.8,
			39.7,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25981] = {
		{
			25981,
			"Those Aren't Masks",
			82,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			41666,
			"Engineer Hexascrub",
			"Abyssal Depths",
			55.5,
			72.90000000000001,
			614,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[264] = {
		{
			264,
			"Until Death Do Us Part",
			15,
			"Thunder Bluff",
			1,
		},
		{
			26,
		},
		{
			5543,
			"Clarice Foster",
			"Thunder Bluff",
			27.9,
			25.1,
			362,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26237] = {
		{
			26237,
			"Times are Tough",
			12,
			"Westfall",
			1,
		},
		{
			67,
		},
		{
			233,
			"Farmer Saldean",
			"Westfall",
			56,
			31.3,
			39,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26365] = {
		{
			26365,
			"Hero's Call: Redridge Mountains!",
			15,
			"Redridge Mountains",
			4,
		},
		{
			48,
		},
		{
			29611,
			"King Varian Wrynn",
			"Stormwind City",
			85.7,
			31.8,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9152] = {
		{
			9152,
			"Tomber's Supplies",
			11,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16224,
			"Rathis Tomber",
			"Ghostlands",
			47.1,
			28.6,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26621] = {
		{
			26621,
			"Insurrection",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			43581,
			"Zaela",
			"Twilight Highlands",
			76.59999999999999,
			49.5,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26749] = {
		{
			26749,
			"Priestess Thaalia",
			27,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			43884,
			"Osborn Obnoticus",
			"Northern Stranglethorn",
			47.2,
			10.6,
			37,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[1665] = {
		{
			1665,
			"Bartleby's Mug",
			18,
			"Warrior",
			1,
		},
		{
			2010,
		},
		{
			6090,
			"Bartleby",
			"Stormwind City",
			75.8,
			52.9,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27005] = {
		{
			27005,
			"The Twilight Plot",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			44823,
			"Examiner Rowe",
			"Deepholm",
			51.3,
			50,
			640,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27133] = {
		{
			27133,
			"Eyes in the Sky",
			46,
			"Dire Maul",
			1,
		},
		{
			1004,
		},
		{
			3936,
			"Shandris Feathermoon",
			"Feralas",
			46,
			49.1,
			121,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27261] = {
		{
			27261,
			"Questioning Reethe",
			37,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			[3] = "Dustwallow Marsh",
			[6] = 141,
			[4] = 41,
			[5] = 36.8,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27389] = {
		{
			27389,
			"Marauders of Darrowshire",
			41,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			10667,
			"Chromie",
			"Eastern Plaguelands",
			35.2,
			68.09999999999999,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27517] = {
		{
			27517,
			"Be Prepared",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			[3] = "Uldum",
			[6] = 720,
			[4] = 65.2,
			[5] = 33.7,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27645] = {
		{
			27645,
			"Cayden Dunwald",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46177,
			"Keely Dunwald",
			"Twilight Highlands",
			46,
			65.5,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27773] = {
		{
			27773,
			"Step Three: Prophet",
			54,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			46623,
			"Gomora the Bloodletter",
			"The Temple of Atal'Hakkar",
			54.5,
			79.09999999999999,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27901] = {
		{
			27901,
			"They Don't Know What They've Got Here",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			46978,
			"Harrison Jones",
			"Uldum",
			44,
			57.2,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28029] = {
		{
			28029,
			"Set Them Ablaze!",
			49,
			"Searing Gorge",
			1,
		},
		{
			51,
		},
		{
			47393,
			"Mountain-Lord Rendan",
			"Searing Gorge",
			0,
			0,
			28,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28157] = {
		{
			28157,
			"Four Twilight Elements",
			45,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			47745,
			"Magatha Grimtotem",
			"Thousand Needles",
			50.1,
			62.7,
			61,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28285] = {
		{
			28285,
			"Meet with High Priestess Laurena",
			50,
			"Stormwind City",
			1,
		},
		{
			55,
		},
		{
			11401,
			"Priestess Alathea",
			"Darnassus",
			43.2,
			79.09999999999999,
			381,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28413] = {
		{
			28413,
			"Words and Music By...",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			48366,
			"Russell Brower",
			"Twilight Highlands",
			54.6,
			17.5,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10176] = {
		{
			10176,
			"Ar'kelos the Guardian",
			68,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19644,
			"Image of Archmage Vargoth",
			"Netherstorm",
			57,
			66.59999999999999,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28669] = {
		{
			28669,
			"The Warden",
			85,
			"Tol Barad",
			3,
		},
		{
			61,
		},
		{
			48062,
			"Staff Sergeant Lazgar",
			"Tol Barad",
			51.4,
			49.4,
			708,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10304] = {
		{
			10304,
			"Vindicator Aldar",
			4,
			"Ammen Vale",
			1,
		},
		{
			5,
		},
		{
			16514,
			"Botanist Taerix",
			"Azuremyst Isle",
			79.09999999999999,
			46.5,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10368] = {
		{
			10368,
			"The Dreghood Elders",
			62,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			19361,
			"Naladu",
			"Hellfire Peninsula",
			16.2,
			65,
			465,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10432] = {
		{
			10432,
			"Damning Evidence",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20920,
			"Magister Theledorn",
			"Netherstorm",
			26.2,
			41.6,
			479,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26610] = {
		{
			26610,
			"Bloodsail Treachery",
			32,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			[3] = "The Cape of Stranglethorn",
			[6] = 673,
			[4] = 41.4,
			[5] = 61.2,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10297] = {
		{
			10297,
			"[70D] The Opening of the Dark Portal [Dungeon]",
			70,
			"Caverns of Time",
			1,
		},
		{
			1024,
		},
		{
			20201,
			"Sa'at",
			"The Black Morass",
			0,
			0,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10624] = {
		{
			10624,
			"A Haunted History",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21772,
			"Chief Apothecary Hildagard",
			"Shadowmoon Valley",
			29.9,
			27.7,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10688] = {
		{
			10688,
			"A Necessary Distraction",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21954,
			"Larissa Sunstrike",
			"Shadowmoon Valley",
			55.8,
			58.2,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9404] = {
		{
			9404,
			"Recently Living",
			10,
			"Mage",
			1,
		},
		{
			2004,
		},
		{
			15970,
			"Instructor Antheol",
			"Eversong Woods",
			55.7,
			54.5,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10816] = {
		{
			10816,
			"Reclaiming Holy Grounds",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21822,
			"Vindicator Aluumen",
			"Shadowmoon Valley",
			61.2,
			29.2,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10880] = {
		{
			10880,
			"Cabal Orders",
			64,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			[3] = "Terokkar Forest",
			[6] = 478,
			[4] = 37.6,
			[5] = 58.8,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12791] = {
		{
			12791,
			"The Magical Kingdom of Dalaran",
			74,
			"Dalaran",
			1,
		},
		{
			79,
		},
		{
			26471,
			"Image of Archmage Aethas Sunreaver",
			"Dragonblight",
			38,
			46.2,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11008] = {
		{
			11008,
			"Fires Over Skettis",
			70,
			"Skettis",
			3,
		},
		{
			75,
		},
		{
			23048,
			"Sky Sergeant Doryn",
			"Terokkar Forest",
			64.5,
			66.59999999999999,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[8892] = {
		{
			8892,
			"Situation at Sunsail Anchorage",
			7,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			15939,
			"Ranger Degolien",
			"Eversong Woods",
			43.4,
			70.8,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14277] = {
		{
			14277,
			"Arcane Inquiries",
			2,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			35840,
			"Gwen Armstead",
			"Gilneas City",
			70.59999999999999,
			54.4,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[8828] = {
		{
			8828,
			"Winter's Presents",
			67,
			"Winter Veil",
			1,
		},
		{
			4013,
		},
		{
			15732,
			"Wonderform Operator",
			"Orgrimmar",
			50,
			61.6,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11264] = {
		{
			11264,
			"Necro Overlord Mezhen",
			72,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24129,
			"Chieftain Ashtotem",
			"Howling Fjord",
			48.1,
			10.7,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11328] = {
		{
			11328,
			"Mission: Forsaken Intel",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23906,
			"Scout Knowles",
			"Howling Fjord",
			44.4,
			57.6,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12859] = {
		{
			12859,
			"This Just In: Fire Still Hot!",
			75,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			29733,
			"Elder Shaman Moky",
			"Zul'Drak",
			32,
			75.5,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11456] = {
		{
			11456,
			"Feeding the Survivors",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24755,
			"Elder Atuik",
			"Howling Fjord",
			25,
			57,
			491,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25589] = {
		{
			25589,
			"A Little Payback",
			41,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			40595,
			"Rugfizzle",
			"Thousand Needles",
			78.2,
			73.59999999999999,
			61,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12667] = {
		{
			12667,
			"Seek the Wind Serpent Goddess",
			77,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28401,
			"Har'koa",
			"Zul'Drak",
			63.7,
			70.40000000000001,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11648] = {
		{
			11648,
			"The Art of Persuasion",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25480,
			"Librarian Normantis",
			"Borean Tundra",
			46.4,
			32.8,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11712] = {
		{
			11712,
			"Re-Cursive",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25747,
			"Jinky Wingnut",
			"Borean Tundra",
			57.4,
			18.8,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13312] = {
		{
			13312,
			"The Ironwall Rampart [Group]",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			60.3,
			36.4,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13632] = {
		{
			13632,
			"Rear Guard Duty",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			11219,
			"Liladris Moonriver",
			"Ashenvale",
			27.2,
			35.7,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11904] = {
		{
			11904,
			"Fruits of Our Labor",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			26083,
			"Gerald Green",
			"Borean Tundra",
			58.2,
			62.8,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11968] = {
		{
			11968,
			"The Tides Turn",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			26218,
			"Elder Muahit",
			"Borean Tundra",
			67.2,
			54.8,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12032] = {
		{
			12032,
			"[72] [72] Conversing With the Depths",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			[3] = "Dragonblight",
			[6] = 488,
			[4] = 36.6,
			[5] = 65.2,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12096] = {
		{
			12096,
			"Strengthen the Ancients",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26854,
			"Earthwarden Grife",
			"Dragonblight",
			36.6,
			47.8,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12160] = {
		{
			12160,
			"A Name from the Past",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26932,
			"Petrov",
			"Grizzly Hills",
			55.1,
			23.4,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12224] = {
		{
			12224,
			"The Kor'kron Vanguard!",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26379,
			"Overlord Agmar",
			"Dragonblight",
			38.1,
			46.3,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24574] = {
		{
			24574,
			"To Harvest Chaos",
			32,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			37570,
			"Naralex",
			"Southern Barrens",
			50.4,
			40.7,
			607,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13696] = {
		{
			13696,
			"A Valiant Of Silvermoon",
			80,
			"Tournament",
			1,
		},
		{
			4014,
		},
		{
			33542,
			"Magister Edien Sunhollow",
			"Icecrown",
			76.3,
			24.3,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12416] = {
		{
			12416,
			"Heated Battle",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27506,
			"Ceristrasz",
			"Dragonblight",
			52.2,
			50,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24958] = {
		{
			24958,
			"Volcanoth!",
			9,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			38120,
			"Hobart Grapplehammer",
			"The Lost Isles",
			68.90000000000001,
			46.5,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25086] = {
		{
			25086,
			"Firestone Point",
			34,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			39085,
			"Logan Talonstrike",
			"Southern Barrens",
			49.2,
			67.90000000000001,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25214] = {
		{
			25214,
			"Escape Velocity",
			10,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			38120,
			"Hobart Grapplehammer",
			"The Lost Isles",
			43.9,
			25.3,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25342] = {
		{
			25342,
			"Talk to Swar'jan",
			37,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			39656,
			"Orhan Ogreblade",
			"Feralas",
			51.9,
			48.1,
			121,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12736] = {
		{
			12736,
			"Song of Reflection",
			80,
			"Sholazar Basin",
			3,
		},
		{
			85,
		},
		{
			29006,
			"Oracle Soo-nee",
			"Sholazar Basin",
			53.4,
			56.4,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12800] = {
		{
			12800,
			"The Lich King's Command",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			29110,
			"The Lich King",
			"Plaguelands: The Scarlet Enclave",
			53.5,
			36.8,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12864] = {
		{
			12864,
			"Missing Scouts",
			78,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29727,
			"Glorthal Stiffbeard",
			"The Storm Peaks",
			29.2,
			74.90000000000001,
			495,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25854] = {
		{
			25854,
			"I'll Call Him Bitey",
			23,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			41435,
			"Fradd Swiftgear",
			"Wetlands",
			26.7,
			25.9,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25982] = {
		{
			25982,
			"Those Aren't Masks",
			82,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			41669,
			"Fiasco Sizzlegrin",
			"Abyssal Depths",
			51.5,
			60.9,
			614,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26110] = {
		{
			26110,
			"Just Like Old Times",
			28,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			2712,
			"Quae",
			"Arathi Highlands",
			54.7,
			55.3,
			16,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26238] = {
		{
			26238,
			"The Savage Dwarves",
			32,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			42613,
			"Elder Torntusk",
			"The Hinterlands",
			78.2,
			81.40000000000001,
			26,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26366] = {
		{
			26366,
			"Heads Up",
			33,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			42642,
			"Primal Torntusk",
			"The Hinterlands",
			67.7,
			66.5,
			26,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26494] = {
		{
			26494,
			"Mixmaster Jasper",
			31,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			43095,
			"Sassy Hardwrench",
			"The Cape of Stranglethorn",
			34.7,
			29.5,
			673,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26622] = {
		{
			26622,
			"Death to Mor'ghor",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			43581,
			"Zaela",
			"Twilight Highlands",
			76.59999999999999,
			49.6,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26750] = {
		{
			26750,
			"At the Stonemother's Call",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			42472,
			"Gorsik the Tumultuous",
			"Deepholm",
			72.3,
			53.9,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26878] = {
		{
			26878,
			"Disciples of Naralex",
			16,
			"Wailing Caverns",
			1,
		},
		{
			1018,
		},
		{
			3448,
			"Tonga Runetotem",
			"Northern Barrens",
			49.5,
			58.7,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27006] = {
		{
			27006,
			"Fly Over",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			44802,
			"Prospector Brewer",
			"Deepholm",
			47.4,
			51.4,
			640,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27134] = {
		{
			27134,
			"Ogre in the Field",
			46,
			"Dire Maul",
			1,
		},
		{
			1004,
		},
		{
			39656,
			"Orhan Ogreblade",
			"Feralas",
			51.9,
			48,
			121,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27262] = {
		{
			27262,
			"Suspicious Hoofprints",
			37,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23567,
			"Inspector Tarem",
			"Dustwallow Marsh",
			29.7,
			47.8,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27390] = {
		{
			27390,
			"The Battle of Darrowshire",
			41,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			10667,
			"Chromie",
			"Eastern Plaguelands",
			35.2,
			68.09999999999999,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27518] = {
		{
			27518,
			"Transdimensional Warfare: Chapter III",
			19,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			46846,
			"Doomskull",
			"Silverpine Forest",
			57.7,
			63.8,
			21,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27646] = {
		{
			27646,
			"Finding Beak",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46176,
			"Donnelly Dunwald",
			"Twilight Highlands",
			46.5,
			59.2,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27774] = {
		{
			27774,
			"Easily Swayed",
			45,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			46652,
			"Dolph Blastus",
			"Badlands",
			65,
			38.3,
			17,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27902] = {
		{
			27902,
			"The Purespring",
			55,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			17127,
			"Anchorite Avuun",
			"Swamp of Sorrows",
			26.8,
			33.5,
			38,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28030] = {
		{
			28030,
			"They Build a Better Bullet",
			49,
			"Searing Gorge",
			1,
		},
		{
			51,
		},
		{
			47393,
			"Mountain-Lord Rendan",
			"Searing Gorge",
			0,
			0,
			28,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28158] = {
		{
			28158,
			"Unbound",
			45,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			47745,
			"Magatha Grimtotem",
			"Thousand Needles",
			50.1,
			62.7,
			61,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28286] = {
		{
			28286,
			"Enough Damage For One Day",
			51,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			[3] = "Burning Steppes",
			[6] = 29,
			[4] = 35.6,
			[5] = 35.6,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28414] = {
		{
			28414,
			"Fourth and Goal",
			3,
			"Kezan",
			1,
		},
		{
			90,
		},
		{
			37106,
			"Coach Crosscheck",
			"Kezan",
			48.7,
			57.6,
			605,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28542] = {
		{
			28542,
			"Warchief's Command: Felwood!",
			45,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			3296,
			"Orgrimmar Grunt",
			"Orgrimmar",
			49.7,
			76.90000000000001,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28670] = {
		{
			28670,
			"Food From Below",
			85,
			"Tol Barad",
			3,
		},
		{
			61,
		},
		{
			48062,
			"Staff Sergeant Lazgar",
			"Tol Barad",
			51.4,
			49.4,
			708,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14400] = {
		{
			14400,
			"[7] I Can't Wear This",
			7,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			36458,
			"Grandma Wahl",
			"Gilneas",
			32.4,
			75.5,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14464] = {
		{
			14464,
			"Lightning Strike Assassination",
			20,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36729,
			"Slinky Sharpshiv",
			"Azshara",
			12.6,
			67.40000000000001,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12471] = {
		{
			12471,
			"Cruelty of the Kvaldir",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25636,
			"Captured Tuskarr Prisoner",
			"Borean Tundra",
			44.1,
			77.90000000000001,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28652] = {
		{
			28652,
			"Caretaker Caice",
			1,
			"Deathknell",
			1,
		},
		{
			60,
		},
		{
			1568,
			"Undertaker Mordo",
			"Tirisfal Glades",
			30.1,
			71.3,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28665] = {
		{
			28665,
			"Cursed Shackles",
			85,
			"Tol Barad",
			3,
		},
		{
			61,
		},
		{
			48070,
			"Drillmaster Razgoth",
			"Tol Barad",
			51.5,
			49.8,
			708,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28777] = {
		{
			28777,
			"Broken Owl Figurine",
			84,
			"Jewelcrafting",
			1,
		},
		{
			3010,
		},
		{
			[3] = "Uldum",
			[6] = 720,
			[4] = 39.9,
			[5] = 35.8,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26374] = {
		{
			26374,
			"Ready the Ground Troops",
			84,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			42641,
			"Warlord Krogg",
			"Azshara",
			59.9,
			50.4,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26092] = {
		{
			26092,
			"Orako's Report",
			81,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			41908,
			"Orako",
			"Abyssal Depths",
			42.9,
			50.9,
			614,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10231] = {
		{
			10231,
			"What Book? I Don't See Any Book. [Group]",
			67,
			"Shattrath City",
			1,
		},
		{
			74,
		},
		{
			19715,
			"Ezekiel",
			"Shattrath City",
			57.8,
			34.1,
			481,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9463] = {
		{
			9463,
			"Medicinal Purpose",
			6,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			17214,
			"Anchorite Fateema",
			"Azuremyst Isle",
			48.5,
			51.8,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13430] = {
		{
			13430,
			"Trial of the Naaru: Magtheridon [Raid]",
			70,
			"Magtheridon's Lair",
			1,
		},
		{
			1071,
		},
		{
			18481,
			"A'dal",
			"Shattrath City",
			54.2,
			44.9,
			481,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9275] = {
		{
			9275,
			"A Little Dash of Seasoning",
			19,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16464,
			"Apothecary Venustus",
			"Ghostlands",
			72.7,
			31.6,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12980] = {
		{
			12980,
			"The Armor's Secrets",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			30152,
			"Bruor Ironbane",
			"The Storm Peaks",
			31.3,
			38.1,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[8887] = {
		{
			8887,
			"Captain Kelisendra's Lost Rutters",
			8,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			[3] = "Eversong Woods",
			[6] = 462,
			[4] = 27.2,
			[5] = 57.6,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14263] = {
		{
			14263,
			"Waste of Thyme",
			18,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			35754,
			"Quarla Whistlebreak",
			"Azshara",
			47,
			20.9,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28394] = {
		{
			28394,
			"The Golem Lord's Creations [Dungeon]",
			50,
			"Blackrock Depths",
			1,
		},
		{
			1002,
		},
		{
			44247,
			"Wulf Hansreim",
			"Stormwind City",
			79.09999999999999,
			71.09999999999999,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[6622] = {
		{
			6622,
			"Triage",
			80,
			"First Aid",
			1,
		},
		{
			3006,
		},
		{
			12920,
			"Doctor Gregory Victor",
			"Arathi Highlands",
			68.5,
			37.7,
			16,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[896] = {
		{
			896,
			"Miner's Fortune",
			16,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			34674,
			"Brak Blusterpipe",
			"Northern Barrens",
			62.6,
			17,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12916] = {
		{
			12916,
			"Our Only Hope",
			76,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			29688,
			"Engineer Reed",
			"Zul'Drak",
			25.3,
			63.9,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9983] = {
		{
			9983,
			"He Called Himself Altruis... [Group]",
			68,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18301,
			"Matron Celestine",
			"Nagrand",
			55.2,
			36.1,
			477,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14388] = {
		{
			14388,
			"Azsharite Experiment Number Two",
			14,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36077,
			"Assistant Greely",
			"Azshara",
			50.3,
			74.3,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28135] = {
		{
			28135,
			"Al'Akir's Vengeance",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			47684,
			"King Phaoris",
			"Uldum",
			54.9,
			32.8,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28649] = {
		{
			28649,
			"A Special Surprise",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			29053,
			"Knight Commander Plaguefist",
			"Plaguelands: The Scarlet Enclave",
			53,
			81.90000000000001,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9473] = {
		{
			9473,
			"An Alternative Alternative",
			8,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			17215,
			"Daedal",
			"Azuremyst Isle",
			48.4,
			51.6,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9793] = {
		{
			9793,
			"The Fate of Tuurem",
			62,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18004,
			"Vindicator Idaar",
			"Zangarmarsh",
			68.3,
			50,
			467,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10241] = {
		{
			10241,
			"Distraction at Manaforge B'naar",
			68,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19466,
			"Exarch Orelis",
			"Netherstorm",
			32.1,
			64.2,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26240] = {
		{
			26240,
			"Stomp To My Beat",
			32,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			14739,
			"Mystic Yayo'jin",
			"The Hinterlands",
			78.8,
			78.40000000000001,
			26,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26496] = {
		{
			26496,
			"Down with the Vilebranch",
			33,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			43109,
			"Dron Blastbrew",
			"The Hinterlands",
			66.3,
			44.3,
			26,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9403] = {
		{
			9403,
			"The Purest Water",
			10,
			"Mage",
			1,
		},
		{
			2004,
		},
		{
			15970,
			"Instructor Antheol",
			"Eversong Woods",
			55.8,
			54.5,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14385] = {
		{
			14385,
			"Azsharite Experiment Number One",
			14,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36077,
			"Assistant Greely",
			"Azshara",
			50.3,
			74.3,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14321] = {
		{
			14321,
			"Invasion",
			5,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			36205,
			"Slain Watchman",
			"Gilneas",
			32.9,
			66.2,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24575] = {
		{
			24575,
			"Liberation Day",
			10,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			37783,
			"Lorna Crowley",
			"Gilneas",
			71,
			39.9,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24703] = {
		{
			24703,
			"An Important Lesson",
			54,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			38237,
			"Maximillian of Northshire",
			"Un'Goro Crater",
			30.7,
			51.1,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[8321] = {
		{
			8321,
			"Vyral the Vile",
			56,
			"Silithus",
			1,
		},
		{
			19,
		},
		{
			15270,
			"Huum Wildmane",
			"Silithus",
			0,
			0,
			261,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24959] = {
		{
			24959,
			"Fresh out of the Grave",
			1,
			"Deathknell",
			1,
		},
		{
			60,
		},
		{
			49044,
			"Agatha",
			"Tirisfal Glades",
			29.4,
			70.90000000000001,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25087] = {
		{
			25087,
			"Report to Twinbraid",
			34,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			39083,
			"Commander Roberts",
			"Southern Barrens",
			49.1,
			66.90000000000001,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25215] = {
		{
			25215,
			"A Distracting Scent",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			39876,
			"Felora Firewreath",
			"Shimmering Expanse",
			49.5,
			42.4,
			615,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14257] = {
		{
			14257,
			"Slitherblade Slaughter",
			32,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			35773,
			"Cenarion Researcher Korrah",
			"Desolace",
			38.8,
			27,
			101,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25471] = {
		{
			25471,
			"Across the Great Divide",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			41341,
			"Erunak Stonespeaker",
			"Kelp'thar Forest",
			63.8,
			60,
			610,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[8705] = {
		{
			8705,
			"Gavel of Infinite Wisdom [Raid]",
			60,
			"Ahn'Qiraj",
			1,
		},
		{
			99999,
		},
		{
			15499,
			"Warden Haro",
			"Ahn'Qiraj: The Fallen Kingdom",
			59.4,
			14.1,
			772,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25727] = {
		{
			25727,
			"Drungeld Glowerglare",
			20,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			41086,
			"Forba Slabchisel",
			"Wetlands",
			57.5,
			71.7,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25855] = {
		{
			25855,
			"Gizmos and Gadgets",
			23,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			41435,
			"Fradd Swiftgear",
			"Wetlands",
			26.8,
			25.9,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25983] = {
		{
			25983,
			"Promontory Point",
			82,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			41666,
			"Engineer Hexascrub",
			"Abyssal Depths",
			55.5,
			73,
			614,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26111] = {
		{
			26111,
			"... It Will Come",
			82,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			41600,
			"Erunak Stonespeaker",
			"Abyssal Depths",
			42.6,
			37.9,
			614,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28384] = {
		{
			28384,
			"Into the Clearing",
			49,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			47931,
			"Denmother Ulrica",
			"Felwood",
			61.8,
			26.7,
			182,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26367] = {
		{
			26367,
			"Ongo'longo's Revenge",
			33,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			42642,
			"Primal Torntusk",
			"The Hinterlands",
			67.7,
			66.59999999999999,
			26,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26495] = {
		{
			26495,
			"Chabal",
			31,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			43095,
			"Sassy Hardwrench",
			"The Cape of Stranglethorn",
			34.7,
			29.5,
			673,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26623] = {
		{
			26623,
			"Dusky Crab Cakes",
			21,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			272,
			"Chef Grual",
			"Duskwood",
			73.8,
			43.5,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26751] = {
		{
			26751,
			"Population Con-Troll",
			27,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			733,
			"Sergeant Yohwa",
			"Northern Stranglethorn",
			47.5,
			10.7,
			37,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9345] = {
		{
			9345,
			"Preparing the Salve",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16858,
			"Grelag",
			"Hellfire Peninsula",
			61,
			81.59999999999999,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9409] = {
		{
			9409,
			"Urgent Delivery!",
			2,
			"Ammen Vale",
			1,
		},
		{
			5,
		},
		{
			16477,
			"Proenitus",
			"Azuremyst Isle",
			80.40000000000001,
			45.8,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27135] = {
		{
			27135,
			"Something that Burns",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			42574,
			"Initiate Goldmine",
			"Deepholm",
			46.5,
			57.3,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27263] = {
		{
			27263,
			"Lieutenant Paval Reethe",
			37,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23567,
			"Inspector Tarem",
			"Dustwallow Marsh",
			29.8,
			48.2,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27391] = {
		{
			27391,
			"Hidden Treasures",
			41,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			10926,
			"Pamela Redpath",
			"Eastern Plaguelands",
			32.4,
			83.59999999999999,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27519] = {
		{
			27519,
			"Under the Choking Sands",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			45772,
			"General Ammantep",
			"Uldum",
			45.2,
			37.8,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27647] = {
		{
			27647,
			"Anything But Water",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46175,
			"Eoin Dunwald",
			"Twilight Highlands",
			52.9,
			74.3,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27775] = {
		{
			27775,
			"When the Going Gets Tough, Cheat",
			45,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			46653,
			"Garyanne Fleezlebop",
			"Badlands",
			64.3,
			38.1,
			17,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9857] = {
		{
			9857,
			"Talbuk Mastery",
			65,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18218,
			"Harold Lane",
			"Nagrand",
			71.40000000000001,
			40.7,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28031] = {
		{
			28031,
			"[41] [41] Special Delivery for Brivelthwerp",
			41,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			40726,
			"Mazzer Stripscrew",
			"Thousand Needles",
			78.09999999999999,
			73.2,
			61,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28159] = {
		{
			28159,
			"The Doomstone",
			45,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			47745,
			"Magatha Grimtotem",
			"Thousand Needles",
			50.2,
			62.6,
			61,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28287] = {
		{
			28287,
			"Meet with Farseer Umbrua",
			50,
			"Stormwind City",
			1,
		},
		{
			55,
		},
		{
			23127,
			"Farseer Javad",
			"Ironforge",
			55.1,
			29.4,
			341,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28415] = {
		{
			28415,
			"SEVEN! YUP!",
			51,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			9177,
			"Oralius",
			"Burning Steppes",
			72,
			68,
			29,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28543] = {
		{
			28543,
			"Hero's Call: Felwood!",
			45,
			"Felwood",
			4,
		},
		{
			12,
		},
		{
			[3] = "Darnassus",
			[6] = 381,
			[4] = 44.9,
			[5] = 49.7,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28671] = {
		{
			28671,
			"Warchief's Command: Blasted Lands!",
			55,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			[3] = "Undercity",
			[6] = 382,
			[4] = 65.59999999999999,
			[5] = 49.7,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10305] = {
		{
			10305,
			"[69] [69] Abjurist Belmara",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			[3] = "The Deadmines",
			[4] = 36.1,
			[5] = 61.4,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10369] = {
		{
			10369,
			"Arzeth's Demise",
			62,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			19361,
			"Naladu",
			"Hellfire Peninsula",
			16.3,
			65,
			465,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10433] = {
		{
			10433,
			"Keeping Up Appearances",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20921,
			"Shauly Pore",
			"Netherstorm",
			46.5,
			56.1,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28256] = {
		{
			28256,
			"The Skull of Gul'dan",
			48,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			47923,
			"Feronas Sindweller",
			"Felwood",
			45.5,
			20.1,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26096] = {
		{
			26096,
			"Scalding Shrooms",
			82,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			41639,
			"Wavespeaker Tulra",
			"Abyssal Depths",
			42.8,
			38,
			614,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10625] = {
		{
			10625,
			"Spectrecles",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21772,
			"Chief Apothecary Hildagard",
			"Shadowmoon Valley",
			29.9,
			27.8,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10689] = {
		{
			10689,
			"Altruis",
			70,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			21954,
			"Larissa Sunstrike",
			"Shadowmoon Valley",
			55.8,
			58.2,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10753] = {
		{
			10753,
			"Culling the Wild",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22133,
			"Faradrella",
			"Blade's Edge Mountains",
			62.4,
			38.2,
			475,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10817] = {
		{
			10817,
			"The Great Retribution",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21953,
			"Varen the Reclaimer",
			"Shadowmoon Valley",
			54.7,
			58.1,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10881] = {
		{
			10881,
			"The Shadow Tomb",
			64,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			22370,
			"Mekeda",
			"Terokkar Forest",
			38.2,
			50.5,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28000] = {
		{
			28000,
			"Do the Imp-Possible",
			45,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			47341,
			"Arcanist Delaris",
			"Felwood",
			41.9,
			72,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11009] = {
		{
			11009,
			"Ogre Heaven",
			70,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22941,
			"Mog'dorg the Wizened",
			"Blade's Edge Mountains",
			55.4,
			44.8,
			475,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11073] = {
		{
			11073,
			"Terokk's Downfall [Group]",
			70,
			"Skettis",
			1,
		},
		{
			75,
		},
		{
			23038,
			"Sky Commander Adaris",
			"Terokkar Forest",
			64.09999999999999,
			66.8,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27520] = {
		{
			27520,
			"Minions of Al'Akir",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			45799,
			"Prince Nadun",
			"Uldum",
			45.2,
			37.9,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27744] = {
		{
			27744,
			"Rune Ruination",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			[3] = "Twilight Highlands",
			[6] = 700,
			[4] = 37.5,
			[5] = 93.2,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11265] = {
		{
			11265,
			"Of Keys and Cages",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24135,
			"Greatmother Ankha",
			"Howling Fjord",
			48.1,
			10.7,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11329] = {
		{
			11329,
			"I'll Try Anything!",
			70,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24056,
			"Christopher Sloan",
			"Howling Fjord",
			60.2,
			18.7,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11393] = {
		{
			11393,
			"Where is Explorer Jaren?",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23891,
			"Overseer Irena Stonemantle",
			"Howling Fjord",
			30.2,
			28.7,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11457] = {
		{
			11457,
			"Arming Kamagua",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24755,
			"Elder Atuik",
			"Howling Fjord",
			25,
			57,
			491,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11521] = {
		{
			11521,
			"Rediscovering Your Roots",
			70,
			"Terokkar Forest",
			3,
		},
		{
			75,
		},
		{
			24975,
			"Mar'nah",
			"Isle of Quel'Danas",
			51.5,
			32.6,
			499,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11585] = {
		{
			11585,
			"Hellscream's Vigil",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25273,
			"Warsong Recruitment Officer",
			"Borean Tundra",
			41.6,
			53.9,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11649] = {
		{
			11649,
			"Motes of the Enraged",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25376,
			"Imperean",
			"Borean Tundra",
			46.5,
			9.4,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11713] = {
		{
			11713,
			"Scouting the Sinkholes",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25780,
			"Abner Fizzletorque",
			"Borean Tundra",
			57.1,
			20.1,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27616] = {
		{
			27616,
			"The Huntsman",
			42,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			16112,
			"Crusade Commander Korfax",
			"Eastern Plaguelands",
			75.5,
			76.2,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13745] = {
		{
			13745,
			"The Grand Melee",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33309,
			"Clara Tumblebrew",
			"Icecrown",
			76.59999999999999,
			19.6,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11905] = {
		{
			11905,
			"Postponing the Inevitable [Dungeon]",
			71,
			"The Nexus",
			1,
		},
		{
			1049,
		},
		{
			25314,
			"Archmage Berinand",
			"Borean Tundra",
			33,
			34.4,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11969] = {
		{
			11969,
			"Springing the Trap",
			71,
			"Coldarra",
			1,
		},
		{
			77,
		},
		{
			26117,
			"Raelorasz",
			"Borean Tundra",
			33.3,
			34.4,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12033] = {
		{
			12033,
			"Message from the West",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26649,
			"Messenger Torvus",
			"Dragonblight",
			37.3,
			46.8,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12097] = {
		{
			12097,
			"Sarathstra, Scourge of the North [Group]",
			75,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26859,
			"Rokhan",
			"Dragonblight",
			47.2,
			33,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12161] = {
		{
			12161,
			"Ruuna the Blind",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27582,
			"Private Arun",
			"Grizzly Hills",
			59.3,
			26.2,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24448] = {
		{
			24448,
			"Field Promotion",
			17,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36920,
			"Lieutenant Drex",
			"Azshara",
			41.4,
			53.7,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12289] = {
		{
			12289,
			"Kick 'Em While They're Down",
			74,
			"Grizzly Hills",
			3,
		},
		{
			81,
		},
		{
			27468,
			"Sergeant Hartsman",
			"Grizzly Hills",
			39.3,
			43.8,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24704] = {
		{
			24704,
			"The Evil Dragons of Un'Goro Crater",
			54,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			38237,
			"Maximillian of Northshire",
			"Un'Goro Crater",
			30.7,
			51.1,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12417] = {
		{
			12417,
			"Return to the Earth",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27506,
			"Ceristrasz",
			"Dragonblight",
			52.2,
			50.1,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12481] = {
		{
			12481,
			"Adding Injury to Insult",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24458,
			"Lydell",
			"Howling Fjord",
			65.90000000000001,
			36.7,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12545] = {
		{
			12545,
			"The Cleansing Of Jintha'kalar",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			28228,
			"Crusader Valus",
			"Dragonblight",
			84,
			26.1,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12609] = {
		{
			12609,
			"Stocking the Shelves",
			76,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28045,
			"Captain Arnath",
			"Zul'Drak",
			35.6,
			52.2,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12673] = {
		{
			12673,
			"It Rolls Downhill",
			75,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28503,
			"Overlord Drakuru",
			"Zul'Drak",
			27.1,
			46.1,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25472] = {
		{
			25472,
			"The Flameseer's Staff",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39869,
			"Windspeaker Tamila",
			"Mount Hyjal",
			47.7,
			35.4,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12801] = {
		{
			12801,
			"The Light of Dawn",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			31082,
			"Scourge Commander Thalanor",
			"Plaguelands: The Scarlet Enclave",
			34.2,
			30.1,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12865] = {
		{
			12865,
			"Loyal Companions",
			78,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29732,
			"Fjorlin Frostbrow",
			"The Storm Peaks",
			29.8,
			75.7,
			495,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12929] = {
		{
			12929,
			"The Earthen of Ulduar",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29579,
			"Brann Bronzebeard",
			"The Storm Peaks",
			37.7,
			46.6,
			495,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12993] = {
		{
			12993,
			"A Colossal Threat",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29801,
			"Bouldercrag the Rockshaper",
			"The Storm Peaks",
			31.4,
			38.1,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13057] = {
		{
			13057,
			"The Terrace of the Makers",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			30390,
			"Thorim",
			"The Storm Peaks",
			71.40000000000001,
			48.9,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13121] = {
		{
			13121,
			"Through the Eye",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30232,
			"The Bone Witch",
			"Icecrown",
			32.5,
			42.9,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26368] = {
		{
			26368,
			"Venomous Secrets",
			33,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			42622,
			"Eliza Darkgrin",
			"The Hinterlands",
			67.7,
			66.59999999999999,
			26,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[6625] = {
		{
			6625,
			"Alliance Trauma",
			45,
			"First Aid",
			1,
		},
		{
			3006,
		},
		{
			5150,
			"Nissa Firestone",
			"Ironforge",
			54.9,
			58.6,
			341,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13313] = {
		{
			13313,
			"Blinding the Eyes in the Sky",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30824,
			"Sky-Reaver Korm Blackscar",
			"Icecrown",
			66.40000000000001,
			27,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26752] = {
		{
			26752,
			"Audience with the Stonemother",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			42465,
			"Therazane",
			"Deepholm",
			56.4,
			12.2,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12474] = {
		{
			12474,
			"To Fordragon Hold!",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27136,
			"High Commander Halford Wyrmbane",
			"Dragonblight",
			78.5,
			48.3,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13505] = {
		{
			13505,
			"Remnants of the Highborne",
			13,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			32966,
			"Balthule Shadowstrike",
			"Darkshore",
			58.9,
			19.4,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27136] = {
		{
			27136,
			"Elemental Energy",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			[3] = "Deepholm",
			[6] = 640,
			[4] = 49.7,
			[5] = 53,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13633] = {
		{
			13633,
			"The Black Knight of Westfall?",
			80,
			"NYC",
			1,
		},
		{
			99999,
		},
		{
			33417,
			"Crusader Rhydalla",
			"Icecrown",
			69.5,
			23,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13697] = {
		{
			13697,
			"The Valiant's Charge",
			80,
			"Tournament",
			1,
		},
		{
			4014,
		},
		{
			33361,
			"Mokra the Skullcrusher",
			"Icecrown",
			76.40000000000001,
			24.5,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13761] = {
		{
			13761,
			"The Grand Melee",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33654,
			"Airae Starseeker",
			"Icecrown",
			76.40000000000001,
			19,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27648] = {
		{
			27648,
			"Once More Into The Fire",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46174,
			"Cayden Dunwald",
			"Twilight Highlands",
			47.8,
			74.5,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13889] = {
		{
			13889,
			"Hungry, Hungry Hatchling",
			53,
			"Un'Goro Crater",
			3,
		},
		{
			28,
		},
		{
			34320,
			"Venomhide Hatchling",
			"Tanaris",
			49,
			36.9,
			161,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13953] = {
		{
			13953,
			"Naga In Our Midst",
			19,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			34498,
			"Darkscale Assassin",
			"Darkshore",
			45.7,
			71.7,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14017] = {
		{
			14017,
			"The Black Knight's Fate",
			80,
			"NYC",
			1,
		},
		{
			99999,
		},
		{
			33417,
			"Crusader Rhydalla",
			"Icecrown",
			69.40000000000001,
			23,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28160] = {
		{
			28160,
			"Spread the Word",
			45,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			47745,
			"Magatha Grimtotem",
			"Thousand Needles",
			50.2,
			62.6,
			61,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28288] = {
		{
			28288,
			"Open Their Eyes",
			46,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			47341,
			"Arcanist Delaris",
			"Felwood",
			41.9,
			72,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28416] = {
		{
			28416,
			"Burning Vengeance",
			50,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			47811,
			"John J. Keeshan",
			"Burning Steppes",
			17.3,
			52,
			29,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28544] = {
		{
			28544,
			"Hero's Call: Winterspring!",
			50,
			"Winterspring",
			4,
		},
		{
			29,
		},
		{
			[3] = "The Exodar",
			[6] = 471,
			[4] = 55.1,
			[5] = 47.5,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28672] = {
		{
			28672,
			"The Executor In the Field",
			3,
			"Deathknell",
			1,
		},
		{
			60,
		},
		{
			1661,
			"Novice Elreth",
			"Tirisfal Glades",
			30.9,
			66.09999999999999,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14401] = {
		{
			14401,
			"[7] Grandma's Cat",
			7,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			36458,
			"Grandma Wahl",
			"Gilneas",
			32.5,
			75.59999999999999,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14465] = {
		{
			14465,
			"[7] To Greymane Manor",
			7,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			36452,
			"Gwen Armstead",
			"Gilneas",
			37.6,
			65.40000000000001,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13617] = {
		{
			13617,
			"West to the Strand",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			33187,
			"Sentinel Shyela",
			"Ashenvale",
			27,
			22.2,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26991] = {
		{
			26991,
			"Enemies Abroad",
			38,
			"Scarlet Monastery",
			1,
		},
		{
			1010,
		},
		{
			4791,
			"Nazeer Bloodpike",
			"Dustwallow Marsh",
			35.2,
			30.7,
			141,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27377] = {
		{
			27377,
			"Devoured",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			47991,
			"Earthcaller Yevaa",
			"Twilight Highlands",
			48.4,
			14.5,
			700,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27392] = {
		{
			27392,
			"I'm Not Supposed to Tell You This",
			41,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			10926,
			"Pamela Redpath",
			"Eastern Plaguelands",
			32.4,
			83.7,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13361] = {
		{
			13361,
			"The Hunter and the Prince",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			32497,
			"Matthias Lehner",
			"Icecrown",
			49.2,
			73.09999999999999,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26592] = {
		{
			26592,
			"Diffractory Chromascope",
			30,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			43096,
			"Flem Gizzix",
			"The Cape of Stranglethorn",
			33.7,
			29.2,
			673,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13233] = {
		{
			13233,
			"[80P] No Mercy! [PvP]",
			80,
			"Icecrown",
			3,
		},
		{
			84,
		},
		{
			30344,
			"High Captain Justin Bartlett",
			"Icecrown",
			62,
			56.2,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13169] = {
		{
			13169,
			"An Undead's Best Friend",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30946,
			"Keritose Bloodblade",
			"Icecrown",
			44.1,
			24.6,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12669] = {
		{
			12669,
			"So Far, So Bad",
			75,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28518,
			"Stefan Vadu",
			"Zul'Drak",
			27.9,
			44.9,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[6521] = {
		{
			6521,
			"An Unholy Alliance [Dungeon]",
			36,
			"Razorfen Downs",
			1,
		},
		{
			1008,
		},
		{
			36273,
			"Bragor Bloodfist",
			"Undercity",
			0,
			0,
			382,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25952] = {
		{
			25952,
			"Caught Off-Guard",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40916,
			"Captain Vilethorn",
			"Shimmering Expanse",
			51.2,
			62.9,
			615,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25824] = {
		{
			25824,
			"Debriefing",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			41341,
			"Erunak Stonespeaker",
			"Kelp'thar Forest",
			63.9,
			60,
			610,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28280] = {
		{
			28280,
			"Tear Them From the Sky!",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			48174,
			"Nivvet Channelock",
			"Twilight Highlands",
			49.1,
			29.4,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25832] = {
		{
			25832,
			"Return to Aviana",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			40578,
			"Farden Talonshrike",
			"Mount Hyjal",
			37.2,
			56.2,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25440] = {
		{
			25440,
			"Fathom-Lord Zin'jatar",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40221,
			"Toshe Chaosrender",
			"Shimmering Expanse",
			64.09999999999999,
			42.3,
			615,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12657] = {
		{
			12657,
			"The Might Of The Scourge",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			25462,
			"The Lich King",
			"Plaguelands: The Scarlet Enclave",
			51.3,
			35.2,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12593] = {
		{
			12593,
			"In Service Of The Lich King",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			25462,
			"The Lich King",
			"Plaguelands: The Scarlet Enclave",
			51.3,
			35.1,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25056] = {
		{
			25056,
			"Grisly Grizzlies",
			9,
			"Tirisfal Glades",
			1,
		},
		{
			60,
		},
		{
			11057,
			"Apothecary Dithers",
			"Tirisfal Glades",
			83.2,
			69.3,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24928] = {
		{
			24928,
			"To The Ground!",
			46,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			38703,
			"Megs Dreadshredder",
			"Tanaris",
			71.8,
			45.4,
			161,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27623] = {
		{
			27623,
			"Colossal Guardians",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			[3] = "Uldum",
			[6] = 720,
			[4] = 39.7,
			[5] = 45.4,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[7905] = {
		{
			7905,
			"The Darkmoon Faire",
			34,
			"Ironforge",
			1,
		},
		{
			43,
		},
		{
			14842,
			"Melnan Darkstone",
			"Ironforge",
			22.6,
			34.9,
			341,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10042] = {
		{
			10042,
			"Kill the Shadow Council!",
			65,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18715,
			"Private Weeks",
			"Terokkar Forest",
			40.5,
			36.1,
			478,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[71] = {
		{
			71,
			"Report to Thomas",
			10,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			[3] = "Elwynn Forest",
			[6] = 30,
			[4] = 79.8,
			[5] = 55.7,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27246] = {
		{
			27246,
			"The Orc Report",
			36,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23843,
			"Mordant Grimsby",
			"Dustwallow Marsh",
			55.4,
			26.1,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9527] = {
		{
			9527,
			"All That Remains",
			10,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			17311,
			"Cowlen",
			"The Veiled Sea",
			28.9,
			32.7,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9850] = {
		{
			9850,
			"Clefthoof Mastery",
			67,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18180,
			"Hemet Nesingwary",
			"Nagrand",
			71.5,
			40.8,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[744] = {
		{
			744,
			"Preparation for Ceremony",
			10,
			"Thunder Bluff",
			1,
		},
		{
			26,
		},
		{
			2987,
			"Eyahn Eagletalon",
			"Mulgore",
			49.5,
			17.5,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28289] = {
		{
			28289,
			"Moonglade Calls",
			50,
			"Moonglade",
			1,
		},
		{
			14,
		},
		{
			44726,
			"Shalla Whiteleaf",
			"Orgrimmar",
			44.9,
			51.4,
			321,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24449] = {
		{
			24449,
			"Shore Leave",
			17,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36745,
			"Captain Tork",
			"Azshara",
			34.4,
			45,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24577] = {
		{
			24577,
			"Desolation Hold Inspection",
			33,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			37679,
			"Warlord Bloodhilt",
			"Southern Barrens",
			41.5,
			46.8,
			607,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24705] = {
		{
			24705,
			"Damsels Were Made to be Saved",
			54,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			38255,
			"Maximillian of Northshire",
			"Un'Goro Crater",
			30.7,
			51.2,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9539] = {
		{
			9539,
			"Totem of Coo",
			10,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			17360,
			"Totem of Akida",
			"Azuremyst Isle",
			49.4,
			51.1,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24961] = {
		{
			24961,
			"The Truth of the Grave",
			3,
			"Deathknell",
			1,
		},
		{
			60,
		},
		{
			1661,
			"Novice Elreth",
			"Tirisfal Glades",
			30.9,
			66.09999999999999,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25089] = {
		{
			25089,
			"Beyond the Graves",
			1,
			"Deathknell",
			1,
		},
		{
			60,
		},
		{
			2307,
			"Caretaker Caice",
			"Tirisfal Glades",
			30.6,
			71.5,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25217] = {
		{
			25217,
			"Totem Modification",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			39882,
			"The Great Sambino",
			"Shimmering Expanse",
			41.3,
			34.3,
			615,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25345] = {
		{
			25345,
			"Faerie Dragon Muisek",
			37,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			8115,
			"Witch Doctor Uzer'i",
			"Feralas",
			74.40000000000001,
			43.4,
			121,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25473] = {
		{
			25473,
			"Kaja'Cola",
			2,
			"Kezan",
			1,
		},
		{
			90,
		},
		{
			34872,
			"Foreman Dampwick",
			"Kezan",
			60.3,
			74.8,
			605,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25601] = {
		{
			25601,
			"Head of the Class",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			[3] = "Mount Hyjal",
			[6] = 606,
			[4] = 88.3,
			[5] = 58.7,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25729] = {
		{
			25729,
			"Gerenzo the Traitor",
			27,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			[3] = "Stonetalon Mountains",
			[6] = 81,
			[4] = 64.7,
			[5] = 43.8,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25857] = {
		{
			25857,
			"Hunting Horrorjaw",
			23,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			41433,
			"James Halloran",
			"Wetlands",
			26.8,
			26.8,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25985] = {
		{
			25985,
			"Wings Over Mount Hyjal",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			40833,
			"Tiala Whitemane",
			"Mount Hyjal",
			63.3,
			21.6,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26113] = {
		{
			26113,
			"Quae and Kinelory",
			28,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			2608,
			"Commander Amaren",
			"Arathi Highlands",
			40.1,
			48.1,
			16,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26241] = {
		{
			26241,
			"Westfall Stew",
			12,
			"Westfall",
			1,
		},
		{
			67,
		},
		{
			235,
			"Salma Saldean",
			"Westfall",
			56.4,
			30.6,
			39,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26369] = {
		{
			26369,
			"Hunt the Keeper",
			33,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			42642,
			"Primal Torntusk",
			"The Hinterlands",
			67.8,
			66.5,
			26,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26497] = {
		{
			26497,
			"Vilebranch Scum",
			33,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			43157,
			"Doran Steelwing",
			"The Hinterlands",
			63.9,
			59.8,
			26,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26625] = {
		{
			26625,
			"Troggzor the Earthinator",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			43168,
			"Gravel Longslab",
			"Deepholm",
			24.6,
			62.4,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26753] = {
		{
			26753,
			"The Halls of the Dead",
			25,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			[3] = "Duskwood",
			[6] = 34,
			[4] = 23.6,
			[5] = 35.4,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26881] = {
		{
			26881,
			"In Search of Thaelrid [Dungeon]",
			25,
			"Blackfathom Deeps",
			1,
		},
		{
			1001,
		},
		{
			33256,
			"Ashelan Northwood",
			"Blackfathom Deeps",
			47.9,
			13.4,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27009] = {
		{
			27009,
			"The Coldbringer",
			46,
			"Razorfen Downs",
			1,
		},
		{
			1008,
		},
		{
			44837,
			"Koristrasza",
			"Razorfen Downs",
			48.9,
			30.7,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28673] = {
		{
			28673,
			"Hero's Call: Blasted Lands!",
			55,
			"Blasted Lands",
			4,
		},
		{
			33,
		},
		{
			[3] = "Stormwind City",
			[6] = 301,
			[4] = 63,
			[5] = 71.7,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9538] = {
		{
			9538,
			"Learning the Language",
			8,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			17232,
			"Cryptographer Aurren",
			"Azuremyst Isle",
			49.5,
			51.1,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27393] = {
		{
			27393,
			"The Call of the Blade",
			81,
			"Vashj'ir",
			1,
		},
		{
			65,
		},
		{
			39881,
			"Wavespeaker Valoren",
			"Shimmering Expanse",
			49.6,
			57.4,
			615,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27521] = {
		{
			27521,
			"Wretched Hive of Scum and Villainy",
			44,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			45826,
			"Kirkian Dawnshield",
			"Eastern Plaguelands",
			50.1,
			19.5,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27649] = {
		{
			27649,
			"A Steady Supply",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46583,
			"Eoin Dunwald",
			"Twilight Highlands",
			52.4,
			70.3,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27777] = {
		{
			27777,
			"Core Access Codes",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			[3] = "Uldum",
			[6] = 720,
			[4] = 74.09999999999999,
			[5] = 64.40000000000001,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27905] = {
		{
			27905,
			"Tailgunner!",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			[3] = "Uldum",
			[6] = 720,
			[4] = 43.9,
			[5] = 57.1,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28033] = {
		{
			28033,
			"Deceit",
			49,
			"Searing Gorge",
			1,
		},
		{
			51,
		},
		{
			47393,
			"Mountain-Lord Rendan",
			"Searing Gorge",
			39.4,
			67.8,
			28,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28161] = {
		{
			28161,
			"Spread the Word",
			45,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			47745,
			"Magatha Grimtotem",
			"Thousand Needles",
			50.2,
			62.6,
			61,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10050] = {
		{
			10050,
			"Unyielding Souls",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16827,
			"Honor Guard Wesilow",
			"Hellfire Peninsula",
			50.9,
			60.3,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28417] = {
		{
			28417,
			"Done Nothing Wrong",
			50,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			47779,
			"Mouton Flamestar",
			"Burning Steppes",
			17,
			51.3,
			29,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28545] = {
		{
			28545,
			"Warchief's Command: Winterspring!",
			50,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			43239,
			"Razgar",
			"Orgrimmar",
			66.40000000000001,
			49.2,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[2561] = {
		{
			2561,
			"Druid of the Claw",
			10,
			"Teldrassil",
			1,
		},
		{
			23,
		},
		{
			7317,
			"Oben Rageclaw",
			"Teldrassil",
			45.1,
			53.4,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10306] = {
		{
			10306,
			"Conjurer Luminrath",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			[3] = "Netherstorm",
			[6] = 479,
			[4] = 60,
			[5] = 84.40000000000001,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26470] = {
		{
			26470,
			"Retaking Mystral Lake",
			26,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			3885,
			"Sentinel Velene Starstrike",
			"Ashenvale",
			35.6,
			71.40000000000001,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10434] = {
		{
			10434,
			"The Dynamic Duo",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20921,
			"Shauly Pore",
			"Netherstorm",
			46.5,
			56.1,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12666] = {
		{
			12666,
			"Preparations for the Underworld",
			77,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28401,
			"Har'koa",
			"Zul'Drak",
			63.7,
			70.3,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10562] = {
		{
			10562,
			"[69] Besieged!",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21357,
			"Wing Commander Nuainn",
			"Shadowmoon Valley",
			39.6,
			53.7,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10626] = {
		{
			10626,
			"Capture the Weapons [Group]",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			19370,
			"Ordinn Thunderfist",
			"Shadowmoon Valley",
			36.8,
			54.8,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10690] = {
		{
			10690,
			"The Den Mother",
			66,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21158,
			"Commander Skyshadow",
			"Blade's Edge Mountains",
			36.7,
			67.3,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26734] = {
		{
			26734,
			"The Source of the Madness",
			25,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			739,
			"Brother Nimetz",
			"Northern Stranglethorn",
			47.3,
			11.1,
			37,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10818] = {
		{
			10818,
			"Baron Sablemane Has Requested Your Presence",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22149,
			"Commander Haephus Stonewall",
			"Blade's Edge Mountains",
			62,
			38.1,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10882] = {
		{
			10882,
			"Harbinger of Doom [Dungeon]",
			70,
			"Tempest Keep",
			1,
		},
		{
			1035,
		},
		{
			18481,
			"A'dal",
			"Shattrath City",
			54,
			44.9,
			481,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26606] = {
		{
			26606,
			"Mukla's Demise",
			33,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			2634,
			"Princess Poobah",
			"The Cape of Stranglethorn",
			59.5,
			79,
			673,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11010] = {
		{
			11010,
			"Bombing Run",
			70,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			23120,
			"Sky Sergeant Vanderlip",
			"Blade's Edge Mountains",
			27.6,
			52.9,
			475,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25838] = {
		{
			25838,
			"Help from Steelgrill's Depot",
			8,
			"Dun Morogh",
			1,
		},
		{
			36,
		},
		{
			40950,
			"Captain Tharran",
			"Dun Morogh",
			53.7,
			52.2,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25730] = {
		{
			25730,
			"BEWARE OF CRAGJAW! [Group]",
			27,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			[3] = "Stonetalon Mountains",
			[6] = 81,
			[4] = 65,
			[5] = 49.4,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11202] = {
		{
			11202,
			"Mission: Eternal Flame",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23906,
			"Scout Knowles",
			"Howling Fjord",
			44.5,
			57.7,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11266] = {
		{
			11266,
			"Gjalerbron Attack Plans",
			72,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			[3] = "Howling Fjord",
			[6] = 491,
			[4] = 36.2,
			[5] = 12.3,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11330] = {
		{
			11330,
			"Absholutely... Thish Will Work!",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24283,
			"Peppy Wrongnozzle",
			"Howling Fjord",
			30.8,
			41.7,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11394] = {
		{
			11394,
			"And You Thought Murlocs Smelled Bad!",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23833,
			"Explorer Jaren",
			"Howling Fjord",
			24.2,
			32.5,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11458] = {
		{
			11458,
			"Avenge Iskaal",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24755,
			"Elder Atuik",
			"Howling Fjord",
			25,
			57,
			491,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28526] = {
		{
			28526,
			"Warchief's Command: Un'Goro Crater!",
			50,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			43239,
			"Razgar",
			"Orgrimmar",
			66.40000000000001,
			49.2,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25582] = {
		{
			25582,
			"A Better Vantage",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40643,
			"Admiral Dvorek",
			"Shimmering Expanse",
			49.2,
			57,
			615,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11650] = {
		{
			11650,
			"Just a Few More Things...",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25477,
			"Crafty Wobblesprocket",
			"Borean Tundra",
			57.8,
			18.8,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11714] = {
		{
			11714,
			"Vermin Extermination",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25440,
			"Scout Tungok",
			"Borean Tundra",
			53.2,
			51.6,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[2945] = {
		{
			2945,
			"Grime-Encrusted Ring [Dungeon]",
			34,
			"New Tinkertown",
			1,
		},
		{
			99999,
		},
		{
			[3] = "Gnomeregan",
			[4] = 24.7,
			[5] = 42.5,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12729] = {
		{
			12729,
			"The Gods Have Spoken [Group]",
			77,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28479,
			"Witch Doctor Khufu",
			"Zul'Drak",
			59.5,
			58,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11906] = {
		{
			11906,
			"Cleaning Up the Pools",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			26104,
			"Iron Eyes",
			"Borean Tundra",
			77,
			37.7,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27010] = {
		{
			27010,
			"Quicksilver Submersion",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			0,
			"Xuana",
			"Deepholm",
			70.09999999999999,
			62,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12034] = {
		{
			12034,
			"Victory Nears...",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26379,
			"Overlord Agmar",
			"Dragonblight",
			38.1,
			46.3,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12098] = {
		{
			12098,
			"[72] [72] Search Indu'le Village",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26673,
			"Image of Archmage Modera",
			"Dragonblight",
			29,
			55.5,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25070] = {
		{
			25070,
			"What Lies Within",
			49,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			[3] = "Tanaris",
			[6] = 161,
			[4] = 37.7,
			[5] = 78.90000000000001,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12226] = {
		{
			12226,
			"Just Passing Through",
			73,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27277,
			"Master Woodsman Anderhol",
			"Grizzly Hills",
			32.1,
			60,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24578] = {
		{
			24578,
			"[8] The Blackwald",
			8,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			37815,
			"Lorna Crowley",
			"Gilneas",
			60.1,
			91.7,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24706] = {
		{
			24706,
			"The Spirits of Golakka Hot Springs",
			54,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			38255,
			"Maximillian of Northshire",
			"Un'Goro Crater",
			29.1,
			22.2,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12418] = {
		{
			12418,
			"Through Fields of Flame",
			75,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27506,
			"Ceristrasz",
			"Dragonblight",
			52.2,
			50,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24962] = {
		{
			24962,
			"Trail-Worn Scroll",
			3,
			"Hunter",
			1,
		},
		{
			2003,
		},
		{
			1569,
			"Shadow Priest Sarvis",
			"Tirisfal Glades",
			30.9,
			66.2,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25090] = {
		{
			25090,
			"A Putrid Task",
			6,
			"Tirisfal Glades",
			1,
		},
		{
			60,
		},
		{
			1496,
			"Deathguard Dillinger",
			"Tirisfal Glades",
			52.5,
			54.9,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25218] = {
		{
			25218,
			"Undersea Inflation",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			39882,
			"The Great Sambino",
			"Shimmering Expanse",
			41.3,
			34.3,
			615,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12674] = {
		{
			12674,
			"Hell Hath a Fury",
			77,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28030,
			"Quetz'lun's Spirit",
			"Zul'Drak",
			75.3,
			58.6,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12738] = {
		{
			12738,
			"A Cry For Vengeance!",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			28913,
			"Thassarian",
			"Plaguelands: The Scarlet Enclave",
			56.3,
			80.09999999999999,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12802] = {
		{
			12802,
			"My Heart is in Your Hands",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			[3] = "Grizzly Hills",
			[6] = 490,
			[4] = 37,
			[5] = 32.4,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12866] = {
		{
			12866,
			"Stemming the Aggressors",
			78,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29727,
			"Glorthal Stiffbeard",
			"The Storm Peaks",
			29.1,
			74.8,
			495,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25858] = {
		{
			25858,
			"By Her Lady's Word",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			42076,
			"Lady Naz'jar",
			"Shimmering Expanse",
			29,
			78.5,
			615,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12994] = {
		{
			12994,
			"Spy Hunter",
			80,
			"The Storm Peaks",
			3,
		},
		{
			86,
		},
		{
			30294,
			"Frostworg Denmother",
			"The Storm Peaks",
			63.5,
			59.8,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26114] = {
		{
			26114,
			"Quae Trusts You",
			28,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			2712,
			"Quae",
			"Arathi Highlands",
			54.8,
			55.3,
			16,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13122] = {
		{
			13122,
			"The Scourgestone",
			78,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30596,
			"The Ebon Watcher",
			"Icecrown",
			83.09999999999999,
			72.90000000000001,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26370] = {
		{
			26370,
			"Return to Sentinel Hill",
			15,
			"Westfall",
			1,
		},
		{
			67,
		},
		{
			29611,
			"King Varian Wrynn",
			"Stormwind City",
			85.7,
			31.8,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26498] = {
		{
			26498,
			"Death to the Vilebranch",
			33,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			43157,
			"Doran Steelwing",
			"The Hinterlands",
			63.9,
			59.9,
			26,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13314] = {
		{
			13314,
			"Get the Message",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30344,
			"High Captain Justin Bartlett",
			"Icecrown",
			58.1,
			38.9,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26754] = {
		{
			26754,
			"Morbent's Bane",
			25,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			[3] = "Duskwood",
			[6] = 34,
			[4] = 18.1,
			[5] = 25.3,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26882] = {
		{
			26882,
			"Blackfathom Villainy [Dungeon]",
			28,
			"Blackfathom Deeps",
			1,
		},
		{
			1001,
		},
		{
			4787,
			"Scout Thaelrid",
			"Blackfathom Deeps",
			21,
			75,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13506] = {
		{
			13506,
			"Reason to Worry",
			13,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			[3] = "Darkshore",
			[6] = 42,
			[4] = 60.5,
			[5] = 18.9,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28269] = {
		{
			28269,
			"Meet Me In Vir'sar",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			48162,
			"Harrison Jones",
			"Uldum",
			23.5,
			60.3,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27266] = {
		{
			27266,
			"Wulf Calls",
			20,
			"Hunter",
			1,
		},
		{
			2003,
		},
		{
			17122,
			"Vord",
			"The Exodar",
			47.3,
			88.5,
			471,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27394] = {
		{
			27394,
			"The Call of the Blade",
			81,
			"Vashj'ir",
			1,
		},
		{
			65,
		},
		{
			40919,
			"Wavespeaker Tulra",
			"Shimmering Expanse",
			51.5,
			62.7,
			615,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27522] = {
		{
			27522,
			"Beat it Out of Them",
			44,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			45729,
			"Tarenar Sunstrike",
			"Eastern Plaguelands",
			50.4,
			20.2,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27650] = {
		{
			27650,
			"Home Again",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46583,
			"Eoin Dunwald",
			"Twilight Highlands",
			52.4,
			70.3,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27778] = {
		{
			27778,
			"Hacking the Wibson",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			[3] = "Uldum",
			[6] = 720,
			[4] = 74.09999999999999,
			[5] = 64.5,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27906] = {
		{
			27906,
			"Neeka Bloodscar",
			55,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			7623,
			"Dispatch Commander Ruag",
			"Swamp of Sorrows",
			49.4,
			55.5,
			38,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28034] = {
		{
			28034,
			"Lunk's Adventure: Rendan's Weakness",
			49,
			"Searing Gorge",
			1,
		},
		{
			51,
		},
		{
			47429,
			"Lunk",
			"Searing Gorge",
			0,
			0,
			28,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28162] = {
		{
			28162,
			"Swamp Bait",
			85,
			"Tol Barad",
			3,
		},
		{
			61,
		},
		{
			48066,
			"Sergeant Parker",
			"Tol Barad",
			50.8,
			49.6,
			708,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28290] = {
		{
			28290,
			"Meet with Grezz Ragefist",
			50,
			"Orgrimmar",
			1,
		},
		{
			18,
		},
		{
			4593,
			"Christoph Walker",
			"Undercity",
			47.1,
			15.9,
			382,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28418] = {
		{
			28418,
			"Burning Vengeance",
			50,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48559,
			"Ariok",
			"Burning Steppes",
			0,
			0,
			29,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14274] = {
		{
			14274,
			"[2] Immolate",
			2,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			35869,
			"Vitus Darkwalker",
			"Gilneas City",
			71.09999999999999,
			64,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28674] = {
		{
			28674,
			"Starfall Village",
			53,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			48965,
			"Deez Rocksnitch",
			"Winterspring",
			59.8,
			49.7,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14402] = {
		{
			14402,
			"Ready to Go",
			7,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			36458,
			"Grandma Wahl",
			"Gilneas",
			32.5,
			75.40000000000001,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14466] = {
		{
			14466,
			"[7] The King's Observatory",
			7,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			36606,
			"Queen Mia Greymane",
			"Gilneas",
			28.2,
			50.1,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13948] = {
		{
			13948,
			"Stepping Up Surveillance",
			19,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			[3] = "Darkshore",
			[6] = 42,
			[4] = 40.6,
			[5] = 84.5,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27629] = {
		{
			27629,
			"The Vizier's Vote",
			84,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			47959,
			"Prince Nadun",
			"Uldum",
			55,
			34,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13115] = {
		{
			13115,
			"Cheese for Glowergold",
			80,
			"Cooking",
			3,
		},
		{
			3004,
		},
		{
			29631,
			"Awilo Lon'gomba",
			"Dalaran",
			70.3,
			38.8,
			504,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28266] = {
		{
			28266,
			"Trial by Magma",
			51,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48133,
			"General Thorg'izog",
			"Burning Steppes",
			30.8,
			33.6,
			29,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27621] = {
		{
			27621,
			"Firebeard's Patrol",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45172,
			"Thordun Hammerblow",
			"Twilight Highlands",
			79.2,
			78.3,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9852] = {
		{
			9852,
			"The Ultimate Bloodsport [Group]",
			68,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18180,
			"Hemet Nesingwary",
			"Nagrand",
			71.59999999999999,
			40.7,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10298] = {
		{
			10298,
			"[70] Hero of the Brood",
			70,
			"Caverns of Time",
			1,
		},
		{
			1024,
		},
		{
			20201,
			"Sa'at",
			"The Black Morass",
			0,
			0,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[35] = {
		{
			35,
			"Further Concerns",
			10,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			240,
			"Marshal Dughan",
			"Elwynn Forest",
			42.1,
			65.90000000000001,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14078] = {
		{
			14078,
			"Lockdown!",
			1,
			"Gilneas City",
			1,
		},
		{
			50,
		},
		{
			34850,
			"Prince Liam Greymane",
			"Gilneas City",
			59.3,
			23.7,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9140] = {
		{
			9140,
			"Windrunner Village",
			14,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16197,
			"Arcanist Vandril",
			"Ghostlands",
			46.2,
			28.2,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13120] = {
		{
			13120,
			"Death's Gaze",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30631,
			"Darkrider Arly",
			"Icecrown",
			35.4,
			66.3,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28767] = {
		{
			28767,
			"Beating them Back!",
			3,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.2,
			42.1,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28639] = {
		{
			28639,
			"Ursius",
			53,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			[3] = "Winterspring",
			[6] = 281,
			[4] = 57.9,
			[5] = 36.7,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10161] = {
		{
			10161,
			"In Case of Emergency...",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			19367,
			"\"Screaming\" Screed Luckheed",
			"Hellfire Peninsula",
			49.2,
			74.8,
			465,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28383] = {
		{
			28383,
			"Wisps of the Woods",
			49,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			[3] = "Felwood",
			[6] = 182,
			[4] = 61.8,
			[5] = 26.7,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[432] = {
		{
			432,
			"Those Blasted Troggs!",
			9,
			"Dun Morogh",
			1,
		},
		{
			36,
		},
		{
			1254,
			"Foreman Stonebrow",
			"Dun Morogh",
			76.3,
			54.6,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27500] = {
		{
			27500,
			"Four Heads are Better than None",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			[3] = "Twilight Highlands",
			[6] = 700,
			[4] = 40.5,
			[5] = 62.3,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9905] = {
		{
			9905,
			"Maktu's Revenge",
			64,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18010,
			"Maktu",
			"Zangarmarsh",
			41.6,
			27.3,
			467,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[3921] = {
		{
			3921,
			"Wenikee Boltbucket",
			14,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			34674,
			"Brak Blusterpipe",
			"Northern Barrens",
			62.6,
			17.1,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9841] = {
		{
			9841,
			"Stinging the Stingers",
			64,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18015,
			"Gambarinka",
			"Zangarmarsh",
			31.6,
			49.2,
			467,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27743] = {
		{
			27743,
			"While We're Here",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46513,
			"Initiate Goldmine",
			"Twilight Highlands",
			38.4,
			93.90000000000001,
			700,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[197] = {
		{
			197,
			"Raptor Mastery",
			28,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			715,
			"Hemet Nesingwary Jr.",
			"Northern Stranglethorn",
			44.1,
			23.2,
			37,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9649] = {
		{
			9649,
			"Ysera's Tears",
			18,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17663,
			"Jessera of Mac'Aree",
			"Bloodmyst Isle",
			56.3,
			56.8,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9585] = {
		{
			9585,
			"The Final Sample",
			18,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17423,
			"Harbinger Mikolaas",
			"Bloodmyst Isle",
			52.7,
			53.2,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26476] = {
		{
			26476,
			"Dryad Delivery",
			23,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			3691,
			"Raene Wolfrunner",
			"Ashenvale",
			36.6,
			49.7,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9457] = {
		{
			9457,
			"An Unusual Patron",
			26,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			17094,
			"Nemeth Hawkeye",
			"Northern Stranglethorn",
			0,
			0,
			37,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9393] = {
		{
			9393,
			"Hunter Training",
			3,
			"Hunter",
			1,
		},
		{
			2003,
		},
		{
			15278,
			"Magistrix Erona",
			"Eversong Woods",
			38,
			21,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[8889] = {
		{
			8889,
			"Deactivating the Spire",
			10,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			15924,
			"Apprentice Loralthalis",
			"Eversong Woods",
			67.8,
			56.6,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12988] = {
		{
			12988,
			"Destroy the Forges!",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29801,
			"Bouldercrag the Rockshaper",
			"The Storm Peaks",
			31.4,
			38,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24579] = {
		{
			24579,
			"Sartharion Must Die! [Raid]",
			80,
			"The Obsidian Sanctum",
			5,
		},
		{
			1086,
		},
		{
			[3] = "Crystalsong Forest",
			[6] = 510,
			[4] = 31.9,
			[5] = 66.40000000000001,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24707] = {
		{
			24707,
			"The Ballad of Maximillian",
			55,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			38237,
			"Maximillian of Northshire",
			"Un'Goro Crater",
			30.5,
			51.3,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[8323] = {
		{
			8323,
			"True Believers",
			56,
			"Silithus",
			1,
		},
		{
			19,
		},
		{
			15194,
			"Hermit Ortell",
			"Silithus",
			0,
			0,
			261,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24963] = {
		{
			24963,
			"Maul 'Em With Kindness",
			48,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			38849,
			"Megs Dreadshredder",
			"Tanaris",
			44.6,
			52.6,
			161,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25091] = {
		{
			25091,
			"Sandsorrow Watch",
			45,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			39178,
			"Driz Plunkbow",
			"Tanaris",
			52.2,
			28,
			161,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25219] = {
		{
			25219,
			"Don't be Shellfish",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			39875,
			"Earthmender Duarn",
			"Shimmering Expanse",
			49.3,
			42.5,
			615,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[4601] = {
		{
			4601,
			"The Sparklematic 5200! [Dungeon]",
			30,
			"Gnomeregan",
			1,
		},
		{
			1005,
		},
		{
			6391,
			"Holdout Warrior",
			"Gnomeregan",
			62.8,
			67.40000000000001,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25475] = {
		{
			25475,
			"Find OOX-22/FE!",
			37,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			[3] = "Feralas",
			[6] = 121,
			[4] = 56.2,
			[5] = 56.5,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[8707] = {
		{
			8707,
			"Blade of Vaulted Secrets [Raid]",
			60,
			"Ahn'Qiraj",
			1,
		},
		{
			99999,
		},
		{
			15499,
			"Warden Haro",
			"Ahn'Qiraj: The Fallen Kingdom",
			0,
			0,
			772,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25731] = {
		{
			25731,
			"A Bird in Hand",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			41006,
			"Thisalee Crow",
			"Mount Hyjal",
			42.2,
			45.3,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25859] = {
		{
			25859,
			"No Trespass Forgiven",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			42074,
			"Fathom-Stalker Azjentus",
			"Shimmering Expanse",
			46.1,
			79.5,
			615,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25987] = {
		{
			25987,
			"Put It On",
			82,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			[3] = "Abyssal Depths",
			[6] = 614,
			[4] = 55.5,
			[5] = 73,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26115] = {
		{
			26115,
			"To Be Horde...",
			30,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			42106,
			"Overlord Krom'gar",
			"Stonetalon Mountains",
			45.6,
			34.1,
			81,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25068] = {
		{
			25068,
			"The Crumbling Past",
			49,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			38922,
			"Examiner Andoren Dawnrise",
			"Tanaris",
			33.3,
			77,
			161,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26371] = {
		{
			26371,
			"The Legend of Captain Grayson",
			15,
			"Westfall",
			1,
		},
		{
			67,
		},
		{
			878,
			"Scout Galiaan",
			"Westfall",
			56.4,
			47.4,
			39,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26499] = {
		{
			26499,
			"Stonefather's Boon",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			43071,
			"Crag Rockcrusher",
			"Deepholm",
			27.9,
			68.7,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26627] = {
		{
			26627,
			"The Hermit",
			21,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			264,
			"Commander Althea Ebonlocke",
			"Duskwood",
			73.59999999999999,
			46.9,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26755] = {
		{
			26755,
			"Keep Them off the Front",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			43897,
			"Pyrium Lodestone",
			"Deepholm",
			22.7,
			52.1,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26883] = {
		{
			26883,
			"Twilight Falls [Dungeon]",
			28,
			"Blackfathom Deeps",
			1,
		},
		{
			1001,
		},
		{
			33260,
			"Sentinel Aluwyn",
			"Blackfathom Deeps",
			48.3,
			12,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27011] = {
		{
			27011,
			"Redpine Thievery",
			37,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			44472,
			"Kelly Dumah",
			"Western Plaguelands",
			48.5,
			32,
			22,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27139] = {
		{
			27139,
			"Hobart Needs You",
			7,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			36471,
			"Foreman Dampwick",
			"The Lost Isles",
			45.4,
			64.8,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27267] = {
		{
			27267,
			"[20] [20] Make Contact with SI:7",
			20,
			"Rogue",
			1,
		},
		{
			2007,
		},
		{
			5165,
			"Hulfdan Blackbeard",
			"Ironforge",
			51.6,
			14.5,
			341,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27395] = {
		{
			27395,
			"A Marksman's Weapon [Dungeon]",
			20,
			"Hunter",
			1,
		},
		{
			2003,
		},
		{
			3352,
			"Ormak Grimshot",
			"Orgrimmar",
			63.7,
			32.6,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27523] = {
		{
			27523,
			"Duskwing, Oh How I Hate Thee...",
			44,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			45816,
			"Corpseburner Tim",
			"Eastern Plaguelands",
			48,
			23,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27651] = {
		{
			27651,
			"Doing It Like a Dunwald",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46177,
			"Keely Dunwald",
			"Twilight Highlands",
			45.9,
			65.5,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27779] = {
		{
			27779,
			"Gnomebliteration",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			46750,
			"Fusion Core",
			"Uldum",
			77.2,
			63.2,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27907] = {
		{
			27907,
			"Prayerblossom",
			55,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			47041,
			"Neeka Bloodscar",
			"Swamp of Sorrows",
			21.3,
			51.9,
			38,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28035] = {
		{
			28035,
			"The Mountain-Lord's Support",
			49,
			"Searing Gorge",
			1,
		},
		{
			51,
		},
		{
			47393,
			"Mountain-Lord Rendan",
			"Searing Gorge",
			39.3,
			67.7,
			28,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28163] = {
		{
			28163,
			"The Leftovers",
			85,
			"Tol Barad",
			3,
		},
		{
			61,
		},
		{
			48066,
			"Sergeant Parker",
			"Tol Barad",
			50.8,
			49.6,
			708,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28291] = {
		{
			28291,
			"Return to Camp",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			48237,
			"Salhet",
			"Uldum",
			56.9,
			62.4,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28419] = {
		{
			28419,
			"Stocking Up",
			50,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48559,
			"Ariok",
			"Burning Steppes",
			17.4,
			51.7,
			29,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12472] = {
		{
			12472,
			"Finality",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27136,
			"High Commander Halford Wyrmbane",
			"Dragonblight",
			78.5,
			48.2,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28675] = {
		{
			28675,
			"Hero's Call: Swamp of Sorrows!",
			52,
			"Swamp of Sorrows",
			4,
		},
		{
			57,
		},
		{
			43820,
			"Scott Westmill",
			"Stormwind City",
			62.8,
			72.09999999999999,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10307] = {
		{
			10307,
			"Cohlien Frostweaver",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			[3] = "Netherstorm",
			[6] = 479,
			[4] = 59.7,
			[5] = 87.7,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14265] = {
		{
			14265,
			"Your Instructor",
			2,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			35840,
			"Gwen Armstead",
			"Gilneas City",
			70.5,
			55,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10435] = {
		{
			10435,
			"Retrieving the Goods",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20205,
			"Audi the Needle",
			"Netherstorm",
			44.7,
			36.7,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13884] = {
		{
			13884,
			"Put Out The Fire",
			23,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			34292,
			"Arctanus",
			"Ashenvale",
			52.1,
			56.6,
			43,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10563] = {
		{
			10563,
			"[69] To Legion Hold",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21357,
			"Wing Commander Nuainn",
			"Shadowmoon Valley",
			39.5,
			53.7,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10627] = {
		{
			10627,
			"Capture the Weapons [Group]",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			19333,
			"Grokom Deatheye",
			"Shadowmoon Valley",
			29.8,
			31.3,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10691] = {
		{
			10691,
			"Return to the Scryers",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			18417,
			"Altruis the Sufferer",
			"Nagrand",
			27.4,
			43.1,
			477,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27627] = {
		{
			27627,
			"Just a Fancy Cockroach",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			46127,
			"Sapphire Scarab",
			"Uldum",
			65.59999999999999,
			26.9,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10819] = {
		{
			10819,
			"Felsworn Gas Mask",
			68,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22127,
			"Wildlord Antelarion",
			"Blade's Edge Mountains",
			61.5,
			38.6,
			475,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10883] = {
		{
			10883,
			"The Tempest Key",
			70,
			"Shattrath City",
			1,
		},
		{
			74,
		},
		{
			18166,
			"Khadgar",
			"Shattrath City",
			54.8,
			44.5,
			481,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25966] = {
		{
			25966,
			"Visions of the Past: The Slaughter of Biel'aran Ridge",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40919,
			"Wavespeaker Tulra",
			"Shimmering Expanse",
			39.1,
			78.59999999999999,
			615,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27913] = {
		{
			27913,
			"The Titans' Trove",
			46,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			46769,
			"The Sentinel",
			"Badlands",
			50.4,
			51.4,
			17,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11075] = {
		{
			11075,
			"The Netherwing Mines",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			23140,
			"Taskmaster Varkule Dragonbreath",
			"Shadowmoon Valley",
			66.09999999999999,
			86.3,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13888] = {
		{
			13888,
			"Vortex",
			24,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			34289,
			"The Vortex",
			"Ashenvale",
			52.3,
			56.7,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25439] = {
		{
			25439,
			"Vengeful Heart",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40221,
			"Toshe Chaosrender",
			"Shimmering Expanse",
			64.09999999999999,
			42.3,
			615,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11267] = {
		{
			11267,
			"The Frost Wyrm and its Master [Group]",
			72,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24032,
			"Celea Frozenmane",
			"Howling Fjord",
			49.5,
			11.6,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11331] = {
		{
			11331,
			"You Tell Him ...Hic!",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24283,
			"Peppy Wrongnozzle",
			"Howling Fjord",
			30.8,
			41.7,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11395] = {
		{
			11395,
			"It's a Scourge Device",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			[3] = "Howling Fjord",
			[6] = 491,
			[4] = 22.6,
			[5] = 30.9,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11459] = {
		{
			11459,
			"Zeh'gehn Sez",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24525,
			"Zeh'gehn",
			"Howling Fjord",
			35.6,
			80.59999999999999,
			491,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11523] = {
		{
			11523,
			"Arm the Wards!",
			70,
			"Isle of Quel'Danas",
			3,
		},
		{
			44,
		},
		{
			24967,
			"Captain Theris Dawnhearth",
			"Isle of Quel'Danas",
			47.4,
			30.6,
			499,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11587] = {
		{
			11587,
			"Prison Break",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25262,
			"Librarian Donathan",
			"Borean Tundra",
			45.3,
			33.4,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11651] = {
		{
			11651,
			"Tanks a lot...",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25475,
			"Mobu",
			"Borean Tundra",
			32.1,
			54.3,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11715] = {
		{
			11715,
			"Fueling the Project",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25780,
			"Abner Fizzletorque",
			"Borean Tundra",
			57.1,
			20.1,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28553] = {
		{
			28553,
			"Okrilla and the Blasted Lands",
			55,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			7623,
			"Dispatch Commander Ruag",
			"Swamp of Sorrows",
			49.4,
			55.4,
			38,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9530] = {
		{
			9530,
			"I've Got a Plant",
			9,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			17240,
			"Admiral Odesyus",
			"Azuremyst Isle",
			47,
			70.3,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11907] = {
		{
			11907,
			"The Sub-Chieftains",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25982,
			"Sage Earth and Sky",
			"Borean Tundra",
			77.2,
			38.4,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13635] = {
		{
			13635,
			"South Gate Status Report",
			11,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			1960,
			"Pilot Hammerfoot",
			"Loch Modan",
			14,
			56.7,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12035] = {
		{
			12035,
			"Repurposed Technology",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			26084,
			"Jeremiah Hawning",
			"Borean Tundra",
			58.2,
			62.9,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12099] = {
		{
			12099,
			"Free at Last",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26420,
			"Gavrock",
			"Grizzly Hills",
			79.7,
			33.6,
			490,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14335] = {
		{
			14335,
			"Chipping In",
			35,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			11624,
			"Taiga Wisemane",
			"Desolace",
			25.8,
			68.09999999999999,
			101,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24452] = {
		{
			24452,
			"Profitability Scouting",
			13,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36749,
			"Commander Molotov",
			"Azshara",
			29.4,
			57.7,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24580] = {
		{
			24580,
			"Anub'Rekhan Must Die! [Raid]",
			80,
			"Naxxramas",
			5,
		},
		{
			1075,
		},
		{
			5519,
			"Billibub Cogspinner",
			"Stormwind City",
			63.1,
			32.1,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24708] = {
		{
			24708,
			"The Fossil-Finder 3000",
			54,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			9272,
			"Spark Nilminer",
			"Un'Goro Crater",
			31.9,
			50.4,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12419] = {
		{
			12419,
			"The Fate of the Ruby Dragonshrine",
			75,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			[3] = "Dragonblight",
			[6] = 488,
			[4] = 47.6,
			[5] = 49,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24964] = {
		{
			24964,
			"The Thrill of the Hunt",
			3,
			"Hunter",
			1,
		},
		{
			2003,
		},
		{
			38911,
			"Xavier the Huntsman",
			"Tirisfal Glades",
			31.5,
			65.59999999999999,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12547] = {
		{
			12547,
			"The Activation Rune",
			78,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			28092,
			"The Etymidian",
			"Un'Goro Crater",
			47.5,
			9.199999999999999,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25220] = {
		{
			25220,
			"Slippery Threat",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			39878,
			"Caretaker Movra",
			"Shimmering Expanse",
			49.1,
			42,
			615,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12675] = {
		{
			12675,
			"One Last Thing",
			77,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28030,
			"Quetz'lun's Spirit",
			"Zul'Drak",
			75.3,
			58.5,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25476] = {
		{
			25476,
			"Rescue OOX-22/FE!",
			37,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			7807,
			"Homing Robot OOX-22/FE",
			"Feralas",
			53.4,
			55.7,
			121,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12803] = {
		{
			12803,
			"Force of Nature",
			78,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28746,
			"Pilot Vic",
			"Sholazar Basin",
			50,
			61.5,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25732] = {
		{
			25732,
			"A Bone to Pick",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			46458,
			"Budd",
			"Kelp'thar Forest",
			58.4,
			48.6,
			610,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12931] = {
		{
			12931,
			"Fighting Back",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29801,
			"Bouldercrag the Rockshaper",
			"The Storm Peaks",
			31.4,
			38,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12995] = {
		{
			12995,
			"Leave Our Mark",
			80,
			"Icecrown",
			3,
		},
		{
			84,
		},
		{
			29343,
			"Baron Sliver",
			"Icecrown",
			42.9,
			24.9,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26116] = {
		{
			26116,
			"Kinelory Strikes [Escort]",
			28,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			2713,
			"Kinelory",
			"Arathi Highlands",
			54.8,
			55.4,
			16,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26244] = {
		{
			26244,
			"The Earth Claims All",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			43397,
			"Seer Kormo",
			"Deepholm",
			49.7,
			53,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26372] = {
		{
			26372,
			"Pre-Flight Checklist",
			84,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			42643,
			"Fleep",
			"Azshara",
			54.6,
			51.2,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26500] = {
		{
			26500,
			"We're Surrounded",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			43160,
			"Earthbreaker Dolomite",
			"Deepholm",
			28.2,
			69.59999999999999,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26628] = {
		{
			26628,
			"Death From Below",
			28,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			2610,
			"Shakes O'Breen",
			"Arathi Highlands",
			26.1,
			84,
			16,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13379] = {
		{
			13379,
			"Green Technology",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30825,
			"Chief Engineer Copperclaw",
			"Icecrown",
			60,
			34.1,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26884] = {
		{
			26884,
			"Researching the Corruption [Dungeon]",
			26,
			"Blackfathom Deeps",
			1,
		},
		{
			1001,
		},
		{
			33258,
			"Relwyn Shadestar",
			"Blackfathom Deeps",
			47.9,
			13.4,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27012] = {
		{
			27012,
			"A Gnoll's Resolve",
			37,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			44472,
			"Kelly Dumah",
			"Western Plaguelands",
			48.5,
			32,
			22,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27140] = {
		{
			27140,
			"Alexi's Gambit [Dungeon]",
			43,
			"Scholomance",
			1,
		},
		{
			1011,
		},
		{
			26717,
			"Mudstealer",
			"Scholomance",
			29.4,
			33.7,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27268] = {
		{
			27268,
			"Make Haste to the Cathedral",
			20,
			"Priest",
			1,
		},
		{
			2006,
		},
		{
			16756,
			"Caedmos",
			"The Exodar",
			38.7,
			51,
			471,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27396] = {
		{
			27396,
			"Blade of the Shattered Hand [Dungeon]",
			20,
			"Rogue",
			1,
		},
		{
			2007,
		},
		{
			47233,
			"Gordul",
			"Orgrimmar",
			44.7,
			61.5,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27524] = {
		{
			27524,
			"Blind Fury",
			44,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			45417,
			"Fiona",
			"Eastern Plaguelands",
			50.6,
			20.3,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27652] = {
		{
			27652,
			"Dark Assassins",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45796,
			"Master Mathias Shaw",
			"Twilight Highlands",
			36.4,
			66.09999999999999,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13891] = {
		{
			13891,
			"The Devourer of Darkshore",
			18,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			34301,
			"Kathrena Winterwisp",
			"Darkshore",
			45.2,
			74.59999999999999,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27908] = {
		{
			27908,
			"Secrets of the Mire",
			55,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			47041,
			"Neeka Bloodscar",
			"Swamp of Sorrows",
			21.3,
			51.9,
			38,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14019] = {
		{
			14019,
			"Monkey Business",
			6,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			35758,
			"Bamm Megabomb",
			"The Lost Isles",
			27.9,
			74.5,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[7042] = {
		{
			7042,
			"Stolen Winter Veil Treats",
			85,
			"Winter Veil",
			1,
		},
		{
			4013,
		},
		{
			13433,
			"Wulmort Jinglepocket",
			"Ironforge",
			33.5,
			66.8,
			341,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28292] = {
		{
			28292,
			"That's No Pyramid!",
			83,
			"Stormwind City",
			1,
		},
		{
			55,
		},
		{
			44799,
			"Explorer Mowi",
			"Deepholm",
			47.3,
			51.4,
			640,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28420] = {
		{
			28420,
			"A Future Project",
			50,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48559,
			"Ariok",
			"Burning Steppes",
			0,
			0,
			29,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28548] = {
		{
			28548,
			"Warchief's Command: Desolace!",
			30,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			[3] = "Orgrimmar",
			[6] = 321,
			[4] = 49.8,
			[5] = 76.59999999999999,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28676] = {
		{
			28676,
			"Exterminators at Work",
			53,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			11079,
			"Wynd Nightchaser",
			"Winterspring",
			48.7,
			41,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14403] = {
		{
			14403,
			"[7] The Hayward Brothers",
			7,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			36452,
			"Gwen Armstead",
			"Gilneas",
			37.5,
			65.3,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13179] = {
		{
			13179,
			"No Mercy for the Merciless [PvP]",
			80,
			"Wintergrasp",
			5,
		},
		{
			87,
		},
		{
			31036,
			"Commander Zanneth",
			"Wintergrasp",
			72.09999999999999,
			32.1,
			501,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13183] = {
		{
			13183,
			"Victory in Wintergrasp [PvP]",
			80,
			"Wintergrasp",
			5,
		},
		{
			87,
		},
		{
			31151,
			"Tactical Officer Kilrath",
			"Wintergrasp",
			50.2,
			17.8,
			501,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9528] = {
		{
			9528,
			"A Cry For Help [Group]",
			10,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			17312,
			"Magwin",
			"Azuremyst Isle",
			13.6,
			73.3,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9845] = {
		{
			9845,
			"Angling to Beat the Competition",
			64,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18018,
			"Zurjaya",
			"Zangarmarsh",
			32.2,
			49.6,
			467,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9588] = {
		{
			9588,
			"Dark Tidings [Dungeon]",
			62,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			[3] = "Hellfire Ramparts",
			[4] = 0,
			[5] = 0,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27761] = {
		{
			27761,
			"A Disarming Distraction",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			[3] = "Uldum",
			[6] = 720,
			[4] = 74.09999999999999,
			[5] = 64.40000000000001,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[3120] = {
		{
			3120,
			"[3] [3] Verdant Sigil",
			3,
			"Druid",
			1,
		},
		{
			2002,
		},
		{
			2079,
			"Ilthalaine",
			"Teldrassil",
			58.1,
			38.9,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[188] = {
		{
			188,
			"Tiger Mastery",
			28,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			717,
			"Ajeck Rouack",
			"Northern Stranglethorn",
			44.4,
			22.5,
			37,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13315] = {
		{
			13315,
			"Sneak Preview",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29799,
			"Thassarian",
			"Icecrown",
			58.9,
			42.8,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28522] = {
		{
			28522,
			"Winterfall Activity",
			50,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			11556,
			"Salfa",
			"Winterspring",
			21.1,
			46.2,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27008] = {
		{
			27008,
			"Fly Over",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			44818,
			"Reliquary Jes'ca Darksun",
			"Deepholm",
			51.3,
			50,
			640,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9396] = {
		{
			9396,
			"Magic of the Arakkoa",
			62,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16792,
			"Arcanist Calesthris Dawnstar",
			"Hellfire Peninsula",
			27,
			59.7,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10045] = {
		{
			10045,
			"Material Components",
			68,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18141,
			"Greatmother Geyah",
			"Nagrand",
			56.6,
			34.4,
			477,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[7650] = {
		{
			7650,
			"Enchanted Thorium Platemail: Volume II [Dungeon]",
			35,
			"Blacksmithing",
			1,
		},
		{
			3003,
		},
		{
			[3] = "Hellfire Peninsula",
			[6] = 465,
			[4] = 56.4,
			[5] = 38,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10164] = {
		{
			10164,
			"Everything Will Be Alright [Dungeon]",
			67,
			"Auchenai Crypts",
			1,
		},
		{
			1020,
		},
		{
			19698,
			"Greatfather Aldrimus",
			"Terokkar Forest",
			35.1,
			65.2,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9844] = {
		{
			9844,
			"A Demonic Presence [Raid]",
			70,
			"Karazhan",
			1,
		},
		{
			1073,
		},
		{
			17613,
			"Archmage Alturus",
			"Deadwind Pass",
			47.1,
			75.59999999999999,
			32,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13878] = {
		{
			13878,
			"Through Fire and Flames",
			11,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			34284,
			"Dorak",
			"Northern Barrens",
			67.09999999999999,
			45.5,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26747] = {
		{
			26747,
			"A Physical Specimen",
			26,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			43884,
			"Osborn Obnoticus",
			"Northern Stranglethorn",
			47.2,
			10.6,
			37,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[7810] = {
		{
			7810,
			"Arena Master [PvP]",
			55,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			43099,
			"Stone Guard Towhide",
			"The Cape of Stranglethorn",
			46.5,
			26,
			673,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27903] = {
		{
			27903,
			"Ignition",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			46978,
			"Harrison Jones",
			"Uldum",
			44,
			57,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10114] = {
		{
			10114,
			"The Nesingwary Safari",
			65,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			19133,
			"Ohlorn Farstrider",
			"Nagrand",
			55.4,
			37.3,
			477,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13890] = {
		{
			13890,
			"Keep the Fires Burning",
			22,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			34122,
			"Commander Grimfang",
			"Ashenvale",
			12,
			33.8,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[8564] = {
		{
			8564,
			"Priest Training",
			3,
			"Priest",
			1,
		},
		{
			2006,
		},
		{
			15278,
			"Magistrix Erona",
			"Eversong Woods",
			38,
			21,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27653] = {
		{
			27653,
			"Dark Assassins",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45675,
			"Garona Halforcen",
			"Twilight Highlands",
			36.4,
			66.09999999999999,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24582] = {
		{
			24582,
			"Instructor Razuvious Must Die! [Raid]",
			80,
			"Naxxramas",
			5,
		},
		{
			1075,
		},
		{
			20735,
			"Archmage Lan'dalock",
			"Dalaran",
			57.5,
			67.09999999999999,
			504,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25094] = {
		{
			25094,
			"Thunderdrome: Zumonga! [Group]",
			49,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			39034,
			"Dr. Dealwell",
			"Tanaris",
			51.8,
			28,
			161,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25222] = {
		{
			25222,
			"Silver Tide Hollow",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			39877,
			"Toshe Chaosrender",
			"Shimmering Expanse",
			55.6,
			12.5,
			615,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12676] = {
		{
			12676,
			"Sabotage",
			75,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28518,
			"Stefan Vadu",
			"Zul'Drak",
			26.1,
			48,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25478] = {
		{
			25478,
			"To the Summit",
			40,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			40344,
			"Nyse",
			"Dustwallow Marsh",
			41.9,
			73.8,
			141,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24453] = {
		{
			24453,
			"Private Chat",
			13,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36749,
			"Commander Molotov",
			"Azshara",
			29.5,
			57.8,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24581] = {
		{
			24581,
			"Noth the Plaguebringer Must Die! [Raid]",
			80,
			"Naxxramas",
			5,
		},
		{
			1075,
		},
		{
			[3] = "Mount Hyjal",
			[6] = 606,
			[4] = 64.8,
			[5] = 66.09999999999999,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24709] = {
		{
			24709,
			"A Tale of Two Shovels",
			55,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			9272,
			"Spark Nilminer",
			"Un'Goro Crater",
			31.8,
			50.3,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25862] = {
		{
			25862,
			"Stolen Property",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			41476,
			"Naz'jar Honor Guard",
			"Shimmering Expanse",
			46.3,
			78.59999999999999,
			615,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24965] = {
		{
			24965,
			"Magic Training",
			3,
			"Mage",
			1,
		},
		{
			2004,
		},
		{
			2124,
			"Isabella",
			"Tirisfal Glades",
			30.9,
			66.09999999999999,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25093] = {
		{
			25093,
			"The Heads of the SI:7",
			10,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			39065,
			"Aggra",
			"The Lost Isles",
			36.3,
			43.4,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25221] = {
		{
			25221,
			"Rundown",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			39877,
			"Toshe Chaosrender",
			"Shimmering Expanse",
			55.6,
			12.5,
			615,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25349] = {
		{
			25349,
			"Twisted Sisters",
			40,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			39847,
			"Chief Spirithorn",
			"Feralas",
			74.59999999999999,
			42.9,
			121,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25477] = {
		{
			25477,
			"Better Late Than Dead",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			41248,
			"Moanah Stormhoof",
			"Kelp'thar Forest",
			46.2,
			46.8,
			610,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[8708] = {
		{
			8708,
			"Mace of Unending Life [Raid]",
			60,
			"Ahn'Qiraj",
			1,
		},
		{
			99999,
		},
		{
			15499,
			"Warden Haro",
			"Ahn'Qiraj: The Fallen Kingdom",
			59.4,
			14,
			772,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25733] = {
		{
			25733,
			"Get Out Of Here, Stalkers",
			21,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			41086,
			"Forba Slabchisel",
			"Wetlands",
			57.5,
			71.7,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25861] = {
		{
			25861,
			"Setting An Example",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			41457,
			"Executioner Verathress",
			"Shimmering Expanse",
			57.1,
			85.2,
			615,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25989] = {
		{
			25989,
			"Capture the Crab",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			41531,
			"Earthmender Duarn",
			"Shimmering Expanse",
			51.6,
			52.3,
			615,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26117] = {
		{
			26117,
			"For Southshore",
			28,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			2712,
			"Quae",
			"Arathi Highlands",
			54.8,
			55.3,
			16,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26245] = {
		{
			26245,
			"Gunship Down",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			43065,
			"Maruut Stonebinder",
			"Deepholm",
			49.6,
			53,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26373] = {
		{
			26373,
			"On to Kharanos",
			5,
			"Chill Breeze Valley",
			1,
		},
		{
			36,
		},
		{
			42353,
			"Jarvi Shadowstep",
			"Dun Morogh",
			37.4,
			44,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26501] = {
		{
			26501,
			"Sealing the Way",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			43071,
			"Crag Rockcrusher",
			"Deepholm",
			27.9,
			68.8,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26629] = {
		{
			26629,
			"Seeing Where Your Loyalties Lie",
			33,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			43504,
			"Yancey Grillsen",
			"The Cape of Stranglethorn",
			43.9,
			56.4,
			673,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25990] = {
		{
			25990,
			"Breaking Through",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			41531,
			"Earthmender Duarn",
			"Shimmering Expanse",
			51.7,
			52.2,
			615,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26885] = {
		{
			26885,
			"Knowledge in the Deeps [Dungeon]",
			25,
			"Blackfathom Deeps",
			1,
		},
		{
			1001,
		},
		{
			33261,
			"Sentinel-trainee Issara",
			"Blackfathom Deeps",
			48.4,
			11.5,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27013] = {
		{
			27013,
			"Too Close for Comfort",
			37,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			44472,
			"Kelly Dumah",
			"Western Plaguelands",
			48.4,
			32,
			22,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27141] = {
		{
			27141,
			"Premature Explosionation",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			44860,
			"Harrison Jones",
			"Uldum",
			64.40000000000001,
			22.4,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27269] = {
		{
			27269,
			"The Temple of the Moon",
			20,
			"Priest",
			1,
		},
		{
			2006,
		},
		{
			11401,
			"Priestess Alathea",
			"Darnassus",
			43.5,
			79.09999999999999,
			381,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27397] = {
		{
			27397,
			"Dreamseeker's Task [Dungeon]",
			20,
			"Shaman",
			1,
		},
		{
			2008,
		},
		{
			3344,
			"Kardris Dreamseeker",
			"Orgrimmar",
			39,
			46.9,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9668] = {
		{
			9668,
			"Report to Exarch Admetius",
			13,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17649,
			"Kessel",
			"Bloodmyst Isle",
			63,
			87.5,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9732] = {
		{
			9732,
			"Return to the Marsh",
			63,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			16885,
			"Amythiel Mistwalker",
			"Hellfire Peninsula",
			16,
			52.2,
			465,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27781] = {
		{
			27781,
			"The Machination",
			16,
			"The Deadmines",
			1,
		},
		{
			1015,
		},
		{
			[3] = "The Deadmines",
			[4] = 61.4,
			[5] = 72.09999999999999,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27909] = {
		{
			27909,
			"The Purespring",
			55,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			47041,
			"Neeka Bloodscar",
			"Swamp of Sorrows",
			21.2,
			51.7,
			38,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9924] = {
		{
			9924,
			"Corki's Gone Missing Again!",
			66,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18183,
			"Arechron",
			"Nagrand",
			55.4,
			68.7,
			477,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28165] = {
		{
			28165,
			"D-Block",
			85,
			"Tol Barad",
			3,
		},
		{
			61,
		},
		{
			48061,
			"2nd Lieutenant Wansworth",
			"Tol Barad",
			51.5,
			49.7,
			708,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28293] = {
		{
			28293,
			"That's No Pyramid!",
			83,
			"Orgrimmar",
			1,
		},
		{
			18,
		},
		{
			44823,
			"Examiner Rowe",
			"Deepholm",
			51.3,
			50.1,
			640,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28421] = {
		{
			28421,
			"Mud Hunter",
			50,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48559,
			"Ariok",
			"Burning Steppes",
			0,
			0,
			29,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28549] = {
		{
			28549,
			"Warchief's Command: Southern Barrens!",
			30,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			[3] = "Orgrimmar",
			[6] = 321,
			[4] = 49.9,
			[5] = 76.5,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28677] = {
		{
			28677,
			"Warchief's Command: Swamp of Sorrows!",
			52,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			2458,
			"Randolph Montague",
			"Undercity",
			0,
			0,
			382,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28805] = {
		{
			28805,
			"The Eye of the Storm",
			80,
			"Orgrimmar",
			1,
		},
		{
			18,
		},
		{
			45244,
			"Farseer Krogar",
			"Orgrimmar",
			50.6,
			38.6,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13060] = {
		{
			13060,
			"When All Else Fails",
			78,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29428,
			"Ricket",
			"The Storm Peaks",
			40.9,
			85.40000000000001,
			495,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10436] = {
		{
			10436,
			"All Clear!",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20913,
			"Tashar",
			"Netherstorm",
			44.7,
			14.5,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27526] = {
		{
			27526,
			"Gidwin's Fate Revealed",
			45,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			45729,
			"Tarenar Sunstrike",
			"Eastern Plaguelands",
			27.6,
			21.3,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10564] = {
		{
			10564,
			"Blast the Infernals!",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21357,
			"Wing Commander Nuainn",
			"Shadowmoon Valley",
			39.5,
			53.8,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10628] = {
		{
			10628,
			"Akama",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21826,
			"Sanoru",
			"Shadowmoon Valley",
			57.3,
			49.6,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10692] = {
		{
			10692,
			"Varedis Must Be Stopped [Group]",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21954,
			"Larissa Sunstrike",
			"Shadowmoon Valley",
			55.8,
			58.2,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27654] = {
		{
			27654,
			"Bring the Hammer Down",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45796,
			"Master Mathias Shaw",
			"Twilight Highlands",
			36.4,
			66.09999999999999,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10820] = {
		{
			10820,
			"Deceive thy Enemy",
			68,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			[3] = "Blade's Edge Mountains",
			[6] = 475,
			[4] = 73.2,
			[5] = 40,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10884] = {
		{
			10884,
			"Trial of the Naaru: Mercy [Heroic]",
			70,
			"Shattrath City",
			1,
		},
		{
			74,
		},
		{
			18481,
			"A'dal",
			"Shattrath City",
			54,
			45.2,
			481,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14276] = {
		{
			14276,
			"Steady Shot",
			2,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			35874,
			"Huntsman Blake",
			"Gilneas City",
			71.3,
			61.4,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14384] = {
		{
			14384,
			"[30] Rerouted!",
			30,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			36410,
			"Officer Jankie",
			"Desolace",
			54.2,
			9.1,
			101,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11076] = {
		{
			11076,
			"Picking Up The Pieces...",
			70,
			"Shadowmoon Valley",
			3,
		},
		{
			73,
		},
		{
			23149,
			"Mistress of the Mines",
			"Shadowmoon Valley",
			65.40000000000001,
			90.09999999999999,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14320] = {
		{
			14320,
			"In Need of Ingredients",
			5,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			36132,
			"Krennan Aranas",
			"Gilneas",
			37.5,
			63.2,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14256] = {
		{
			14256,
			"The Emerging Threat",
			32,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			35773,
			"Cenarion Researcher Korrah",
			"Desolace",
			38.8,
			27,
			101,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11268] = {
		{
			11268,
			"The Walking Dead",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24135,
			"Greatmother Ankha",
			"Howling Fjord",
			48.1,
			10.7,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11332] = {
		{
			11332,
			"Mission: Plague This!",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23749,
			"Captain Adams",
			"Howling Fjord",
			28.8,
			44.1,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11396] = {
		{
			11396,
			"Bring Down Those Shields",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23833,
			"Explorer Jaren",
			"Howling Fjord",
			24.2,
			32.5,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11460] = {
		{
			11460,
			"Trust is Earned",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24750,
			"Hidalgo the Master Falconer",
			"Howling Fjord",
			75.3,
			65,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14192] = {
		{
			14192,
			"Prismbreak",
			11,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			[3] = "Azshara",
			[6] = 181,
			[4] = 20.3,
			[5] = 70.3,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28254] = {
		{
			28254,
			"A Needle in a Hellhole",
			50,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48109,
			"John J. Keeshan",
			"Burning Steppes",
			46.5,
			45.9,
			29,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11652] = {
		{
			11652,
			"The Plains of Nasam",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25329,
			"Gorge the Corpsegrinder",
			"Borean Tundra",
			32.2,
			54.1,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11716] = {
		{
			11716,
			"The Wondrous Bloodspore",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25381,
			"Bloodmage Laurith",
			"Borean Tundra",
			52.1,
			52.5,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[6982] = {
		{
			6982,
			"Coldtooth Supplies [PvP]",
			81,
			"Alterac Valley",
			1,
		},
		{
			5002,
		},
		{
			12096,
			"Stormpike Quartermaster",
			"Alterac Valley",
			43.1,
			17.6,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25959] = {
		{
			25959,
			"Clear Goals",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40916,
			"Captain Vilethorn",
			"Shimmering Expanse",
			39.7,
			54.1,
			615,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11908] = {
		{
			11908,
			"Reference Material",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			26084,
			"Jeremiah Hawning",
			"Borean Tundra",
			58.2,
			62.9,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11972] = {
		{
			11972,
			"Shards of Ahune",
			85,
			"Midsummer",
			1,
		},
		{
			99999,
		},
		{
			[3] = "Zangarmarsh",
			[6] = 467,
			[4] = 79.8,
			[5] = 68.90000000000001,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12036] = {
		{
			12036,
			"From the Depths of Azjol-Nerub",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26415,
			"Senior Sergeant Juktok",
			"Dragonblight",
			36.6,
			46.6,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12100] = {
		{
			12100,
			"Containing the Rot",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26504,
			"Soar Hawkfury",
			"Dragonblight",
			37.1,
			48.6,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12164] = {
		{
			12164,
			"Hour of the Worg [Group]",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26935,
			"Sasha",
			"Grizzly Hills",
			64.90000000000001,
			43.4,
			490,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13936] = {
		{
			13936,
			"Tweedle's Dumb",
			23,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			34359,
			"Captain Goggath",
			"Ashenvale",
			38.1,
			43.8,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12292] = {
		{
			12292,
			"Local Support",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26875,
			"Lieutenant Dumont",
			"Grizzly Hills",
			31.8,
			60.2,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24710] = {
		{
			24710,
			"Deliverance from the Pit [Dungeon]",
			80,
			"NYC",
			1,
		},
		{
			99999,
		},
		{
			37591,
			"Martin Victus",
			"Pit of Saron",
			54.6,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27742] = {
		{
			27742,
			"A Little on the Side",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46513,
			"Initiate Goldmine",
			"Twilight Highlands",
			38.4,
			93.90000000000001,
			700,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24966] = {
		{
			24966,
			"Of Light and Shadows",
			3,
			"Priest",
			1,
		},
		{
			2006,
		},
		{
			2123,
			"Dark Cleric Duesten",
			"Tirisfal Glades",
			31.1,
			66.09999999999999,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12548] = {
		{
			12548,
			"The Etymidian",
			78,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			27801,
			"Avatar of Freya",
			"Sholazar Basin",
			64.5,
			48.8,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12612] = {
		{
			12612,
			"The Fallen Pillar",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			27801,
			"Avatar of Freya",
			"Sholazar Basin",
			64.59999999999999,
			48.5,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25350] = {
		{
			25350,
			"The Lost Apprentice",
			37,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			40132,
			"Vestia Moonspear",
			"Feralas",
			57.2,
			55,
			121,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12740] = {
		{
			12740,
			"Parachutes for the Argent Crusade",
			76,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28059,
			"Commander Falstaav",
			"Zul'Drak",
			39.5,
			67,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12804] = {
		{
			12804,
			"A Steak Fit for a Hunter",
			76,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28046,
			"Korg the Cleaver",
			"Sholazar Basin",
			26.7,
			59.7,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25734] = {
		{
			25734,
			"Down In Thelgen Rock",
			21,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			41129,
			"Surveyor Thurdan",
			"Wetlands",
			57.5,
			71.5,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12932] = {
		{
			12932,
			"",
			0,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			30009,
			"Wodin the Troll-Servant",
			"Zul'Drak",
			48.2,
			56.6,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12996] = {
		{
			12996,
			"The Warm-Up ",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29839,
			"Astrid Bjornrittar",
			"The Storm Peaks",
			49.8,
			71.8,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26118] = {
		{
			26118,
			"Seize the Ambassador",
			10,
			"Ironforge",
			1,
		},
		{
			43,
		},
		{
			42129,
			"Moira Thaurissan",
			"Ironforge",
			39.7,
			56.8,
			341,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26246] = {
		{
			26246,
			"Captain's Log",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			[3] = "Deepholm",
			[6] = 640,
			[4] = 53.6,
			[5] = 73.7,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13188] = {
		{
			13188,
			"Where Kings Walk",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			31084,
			"Highlord Darion Mograine",
			"Eastern Plaguelands",
			83.40000000000001,
			49.3,
			23,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26502] = {
		{
			26502,
			"Thunder Stones",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			43160,
			"Earthbreaker Dolomite",
			"Deepholm",
			28.1,
			69.7,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26630] = {
		{
			26630,
			"Looks Like a Tauren Pirate to Me",
			33,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			2487,
			"Fleet Master Seahorn",
			"The Cape of Stranglethorn",
			41.1,
			73.2,
			673,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13380] = {
		{
			13380,
			"Leading the Charge",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			32444,
			"Kibli Killohertz",
			"Icecrown",
			54,
			43,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26886] = {
		{
			26886,
			"Going Off-Task",
			46,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			38704,
			"Kelsey Steelspark",
			"Tanaris",
			72.2,
			45.2,
			161,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27014] = {
		{
			27014,
			"Hallowed Note",
			3,
			"Priest",
			1,
		},
		{
			2006,
		},
		{
			44927,
			"Rohaku Stonehoof",
			"Mulgore",
			46.2,
			82.40000000000001,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27142] = {
		{
			27142,
			"The Lich, Ras Frostwhisper [Dungeon]",
			43,
			"Scholomance",
			1,
		},
		{
			1011,
		},
		{
			45110,
			"Alexi Barov",
			"Scholomance",
			29.4,
			33.7,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27270] = {
		{
			27270,
			"An Audience with the Farseer",
			20,
			"Shaman",
			1,
		},
		{
			2008,
		},
		{
			23127,
			"Farseer Javad",
			"Ironforge",
			55.3,
			29.2,
			341,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27398] = {
		{
			27398,
			"The Battle Is Won, The War Goes On",
			82,
			"Stormwind City",
			1,
		},
		{
			55,
		},
		{
			40772,
			"Commander Jarod Shadowsong",
			"Mount Hyjal",
			72.09999999999999,
			73.90000000000001,
			606,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13764] = {
		{
			13764,
			"The Edge Of Winter",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33361,
			"Mokra the Skullcrusher",
			"Icecrown",
			76.5,
			24.5,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13828] = {
		{
			13828,
			"Mastery Of Melee",
			80,
			"Tournament",
			1,
		},
		{
			4014,
		},
		{
			33625,
			"Arcanist Taelis",
			"Icecrown",
			76.40000000000001,
			19.4,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27782] = {
		{
			27782,
			"Mathias Needs You",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46243,
			"Initiate Goldmine",
			"Twilight Highlands",
			37.6,
			88.7,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27910] = {
		{
			27910,
			"Last Regrets",
			55,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			47041,
			"Neeka Bloodscar",
			"Swamp of Sorrows",
			21.2,
			51.7,
			38,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28038] = {
		{
			28038,
			"Blood in the Highlands",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46318,
			"Harkkan",
			"Twilight Highlands",
			54.9,
			43.6,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28166] = {
		{
			28166,
			"Thog's Nightlight",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			47751,
			"Buunu",
			"Twilight Highlands",
			36.4,
			38,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28294] = {
		{
			28294,
			"The Kirthaven Summit",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			48173,
			"Colin Thundermar",
			"Twilight Highlands",
			49,
			29.7,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28422] = {
		{
			28422,
			"The Sand, the Cider, and the Orb",
			50,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48559,
			"Ariok",
			"Burning Steppes",
			17.3,
			51.5,
			29,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28550] = {
		{
			28550,
			"Hero's Call: Southern Barrens!",
			30,
			"Southern Barrens",
			4,
		},
		{
			20,
		},
		{
			[3] = "Darnassus",
			[6] = 381,
			[4] = 45,
			[5] = 49.8,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28678] = {
		{
			28678,
			"Captain P. Harris",
			85,
			"Tol Barad Peninsula",
			3,
		},
		{
			62,
		},
		{
			48360,
			"3rd Officer Kronkar",
			"Tol Barad Peninsula",
			55.3,
			81.09999999999999,
			709,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28806] = {
		{
			28806,
			"Fear No Evil",
			3,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			951,
			"Brother Paxton",
			"Elwynn Forest",
			48.6,
			38.1,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14468] = {
		{
			14468,
			"Another Warm Body",
			13,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36752,
			"Private Worcester",
			"Azshara",
			29.5,
			66.8,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27614] = {
		{
			27614,
			"Scarlet Salvage",
			42,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			16112,
			"Crusade Commander Korfax",
			"Eastern Plaguelands",
			75.5,
			76.2,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27486] = {
		{
			27486,
			"Warm Welcome",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			48264,
			"Golluck Rockfist",
			"Twilight Highlands",
			44.1,
			10.5,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27358] = {
		{
			27358,
			"The Captive Bride",
			43,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			45278,
			"Freewind Brave",
			"Thousand Needles",
			37.8,
			26.7,
			61,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27230] = {
		{
			27230,
			"Weapons for War",
			50,
			"Stratholme",
			1,
		},
		{
			1013,
		},
		{
			45331,
			"Master Craftsman Wilhelm",
			"Stratholme",
			0,
			0,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13813] = {
		{
			13813,
			"Taking Battle To The Enemy",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33769,
			"Zor'be the Bloodletter",
			"Icecrown",
			73.8,
			19.5,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13397] = {
		{
			13397,
			"Sindragosa's Fall",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29799,
			"Thassarian",
			"Icecrown",
			62.6,
			51.6,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13424] = {
		{
			13424,
			"Back to the Pit",
			80,
			"The Storm Peaks",
			3,
		},
		{
			86,
		},
		{
			29796,
			"Gretta the Arbiter",
			"The Storm Peaks",
			50.9,
			65.59999999999999,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13237] = {
		{
			13237,
			"Poke and Prod",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			65.40000000000001,
			28,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13296] = {
		{
			13296,
			"Get to Ymirheim!",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30345,
			"Chief Engineer Boltwrench",
			"Icecrown",
			59.2,
			48.3,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13232] = {
		{
			13232,
			"Finish Me!",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			31304,
			"Dying Soldier",
			"Icecrown",
			69.5,
			67.3,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13168] = {
		{
			13168,
			"Parting Gifts",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30946,
			"Keritose Bloodblade",
			"Icecrown",
			44,
			24.6,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13104] = {
		{
			13104,
			"Once More Unto The Breach, Hero",
			78,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30677,
			"Highlord Tirion Fordring",
			"Icecrown",
			86,
			75.8,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13040] = {
		{
			13040,
			"Curing The Incurable",
			78,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30226,
			"Father Gustav",
			"Icecrown",
			86.8,
			76.59999999999999,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12976] = {
		{
			12976,
			"[80] A Monument to the Fallen",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			30105,
			"King Jokkum",
			"The Storm Peaks",
			65.40000000000001,
			60.1,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25822] = {
		{
			25822,
			"Armaments for War",
			28,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			41229,
			"Force Commander Valen",
			"Stonetalon Mountains",
			71.09999999999999,
			79.7,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12848] = {
		{
			12848,
			"The Endless Hunger",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			28357,
			"Instructor Razuvious",
			"Plaguelands: The Scarlet Enclave",
			47.7,
			29.7,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12725] = {
		{
			12725,
			"Brothers In Death",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			28913,
			"Thassarian",
			"Plaguelands: The Scarlet Enclave",
			56.3,
			80.09999999999999,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12720] = {
		{
			12720,
			"How To Win Friends And Influence Enemies",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			28911,
			"Prince Keleseth",
			"Plaguelands: The Scarlet Enclave",
			54.3,
			57.5,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12661] = {
		{
			12661,
			"Infiltrating Voltarus",
			75,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28518,
			"Stefan Vadu",
			"Zul'Drak",
			14.1,
			73.8,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12592] = {
		{
			12592,
			"The Great Hunter's Challenge",
			76,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28328,
			"Drostan",
			"Sholazar Basin",
			27.1,
			59.9,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12528] = {
		{
			12528,
			"Playing Along",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28095,
			"Tracker Gekgek",
			"Sholazar Basin",
			50.5,
			76.59999999999999,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12464] = {
		{
			12464,
			"[73] [73G3] My Old Enemy [Group]",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27784,
			"Commander Eligor Dawnbringer",
			"Dragonblight",
			76.7,
			47.3,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24930] = {
		{
			24930,
			"While You're At It",
			3,
			"Gilneas City",
			1,
		},
		{
			50,
		},
		{
			35115,
			"Lord Godfrey",
			"Gilneas City",
			65.5,
			77.09999999999999,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9157] = {
		{
			9157,
			"Forgotten Rituals",
			12,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16201,
			"Geranis Whitemorn",
			"Ghostlands",
			72.3,
			19.2,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12272] = {
		{
			12272,
			"[72] [72] The Bleeding Ore",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27159,
			"Siege Engineer Quarterflash",
			"Dragonblight",
			77.8,
			50.3,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26341] = {
		{
			26341,
			"The Stone Shards",
			29,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			2789,
			"Skuerto",
			"Arathi Highlands",
			40.3,
			49.1,
			16,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25957] = {
		{
			25957,
			"Visions of the Past: The Invasion of Vashj'ir",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40919,
			"Wavespeaker Tulra",
			"Shimmering Expanse",
			51.6,
			62.7,
			615,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28795] = {
		{
			28795,
			"They Sent Assassins",
			3,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			823,
			"Sergeant Willem",
			"Elwynn Forest",
			48.8,
			38.5,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24455] = {
		{
			24455,
			"Rapid Deployment",
			16,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36749,
			"Commander Molotov",
			"Azshara",
			60.6,
			50.6,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24583] = {
		{
			24583,
			"Patchwerk Must Die! [Raid]",
			80,
			"Naxxramas",
			5,
		},
		{
			1075,
		},
		{
			20735,
			"Archmage Lan'dalock",
			"Dalaran",
			57.9,
			66.8,
			504,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24711] = {
		{
			24711,
			"Frostmourne [Dungeon]",
			80,
			"NYC",
			1,
		},
		{
			99999,
		},
		{
			38188,
			"Lady Jaina Proudmoore",
			"Pit of Saron",
			46.8,
			19.9,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[8325] = {
		{
			8325,
			"Reclaiming Sunstrider Isle",
			1,
			"Sunstrider Isle",
			1,
		},
		{
			40,
		},
		{
			15278,
			"Magistrix Erona",
			"Eversong Woods",
			0,
			0,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24967] = {
		{
			24967,
			"Stab!",
			3,
			"Rogue",
			1,
		},
		{
			2007,
		},
		{
			2122,
			"David Trias",
			"Tirisfal Glades",
			32.6,
			65.59999999999999,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25095] = {
		{
			25095,
			"Thunderdrome: Sarinexx! [Group]",
			49,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			39034,
			"Dr. Dealwell",
			"Tanaris",
			51.8,
			28,
			161,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25223] = {
		{
			25223,
			"Trial By Fire",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39442,
			"Condenna the Pitiless",
			"Mount Hyjal",
			76.90000000000001,
			62.1,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28644] = {
		{
			28644,
			"The Durnholde Challenge: Teracula [Group]",
			25,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			[3] = "Hillsbrad Foothills",
			[6] = 24,
			[4] = 68.40000000000001,
			[5] = 59.7,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25479] = {
		{
			25479,
			"To New Thalanaar",
			40,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			40345,
			"Thyssiana",
			"Dustwallow Marsh",
			41.8,
			73.90000000000001,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25607] = {
		{
			25607,
			"Ze Gnomecorder",
			25,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			40895,
			"Professor Xakxak Gyromate",
			"Ashenvale",
			35.4,
			71.2,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25735] = {
		{
			25735,
			"Incendicite Ore",
			21,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			41128,
			"Dunlor Marblebeard",
			"Wetlands",
			57.8,
			71.5,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25863] = {
		{
			25863,
			"Chosen Burden",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			[3] = "Shimmering Expanse",
			[6] = 615,
			[4] = 57.2,
			[5] = 89.90000000000001,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25991] = {
		{
			25991,
			"We Are Not Alone",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			41531,
			"Earthmender Duarn",
			"Shimmering Expanse",
			51.6,
			52.3,
			615,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28679] = {
		{
			28679,
			"Rattling Their Cages",
			85,
			"Tol Barad Peninsula",
			3,
		},
		{
			62,
		},
		{
			48360,
			"3rd Officer Kronkar",
			"Tol Barad Peninsula",
			55.3,
			81.2,
			709,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26247] = {
		{
			26247,
			"Diplomacy First",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			43065,
			"Maruut Stonebinder",
			"Deepholm",
			49.6,
			53,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26375] = {
		{
			26375,
			"Loose Stones",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			42899,
			"Quartz Stonetender",
			"Deepholm",
			56.5,
			40.9,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26503] = {
		{
			26503,
			"Still Assessing the Threat",
			15,
			"Redridge Mountains",
			1,
		},
		{
			48,
		},
		{
			464,
			"Watch Captain Parker",
			"Redridge Mountains",
			15.3,
			64.7,
			36,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26631] = {
		{
			26631,
			"Your First Day as a Pirate",
			33,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			43504,
			"Yancey Grillsen",
			"The Cape of Stranglethorn",
			43.9,
			56.4,
			673,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10101] = {
		{
			10101,
			"When Spirits Speak",
			68,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18687,
			"Mother Kashur",
			"Nagrand",
			26.1,
			60.6,
			477,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26887] = {
		{
			26887,
			"Filling Our Pockets",
			46,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			38704,
			"Kelsey Steelspark",
			"Tanaris",
			72.09999999999999,
			45.4,
			161,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27015] = {
		{
			27015,
			"Consecrated Note",
			3,
			"Paladin",
			1,
		},
		{
			2005,
		},
		{
			44927,
			"Rohaku Stonehoof",
			"Mulgore",
			46.2,
			82.5,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27143] = {
		{
			27143,
			"Barov Family Fortune [Dungeon]",
			43,
			"Scholomance",
			1,
		},
		{
			1011,
		},
		{
			45109,
			"Weldon Barov",
			"Scholomance",
			29.4,
			33.7,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27271] = {
		{
			27271,
			"Journey to the Wizard's Sanctum",
			20,
			"Mage",
			1,
		},
		{
			2004,
		},
		{
			16749,
			"Edirah",
			"The Exodar",
			46.8,
			62.3,
			471,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27399] = {
		{
			27399,
			"The Battle Is Won, The War Goes On",
			82,
			"Orgrimmar",
			1,
		},
		{
			18,
		},
		{
			40772,
			"Commander Jarod Shadowsong",
			"Mount Hyjal",
			72.09999999999999,
			74.09999999999999,
			606,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27527] = {
		{
			27527,
			"Journey's End",
			45,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			45730,
			"Gidwin Goldbraids",
			"Eastern Plaguelands",
			28.4,
			26,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27655] = {
		{
			27655,
			"Bring the Hammer Down",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45675,
			"Garona Halforcen",
			"Twilight Highlands",
			36.4,
			66.09999999999999,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27783] = {
		{
			27783,
			"Garona Needs You",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46243,
			"Initiate Goldmine",
			"Twilight Highlands",
			37.6,
			88.7,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27911] = {
		{
			27911,
			"With Dying Breath",
			55,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			47041,
			"Neeka Bloodscar",
			"Swamp of Sorrows",
			21.2,
			51.9,
			38,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9925] = {
		{
			9925,
			"Matters of Security",
			66,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18276,
			"Zerid",
			"Nagrand",
			30.8,
			58.2,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28167] = {
		{
			28167,
			"Report to Carvo Blastbolt",
			1,
			"Dun Morogh",
			1,
		},
		{
			36,
		},
		{
			45966,
			"Nevin Twistwrench",
			"Dun Morogh",
			25.8,
			31.9,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28295] = {
		{
			28295,
			"Meetup with the Caravan",
			83,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			44238,
			"Harrison Jones",
			"Stormwind City",
			85.7,
			25.9,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28423] = {
		{
			28423,
			"Warlocks Have the Neatest Stuff",
			50,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			14437,
			"Gorzeeki Wildeyes",
			"Burning Steppes",
			0,
			0,
			29,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28551] = {
		{
			28551,
			"Hero's Call: Southern Barrens!",
			30,
			"Southern Barrens",
			4,
		},
		{
			20,
		},
		{
			[3] = "Stormwind City",
			[6] = 301,
			[4] = 62.9,
			[5] = 71.7,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10245] = {
		{
			10245,
			"B'naar Console Transcription",
			68,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			[3] = "Netherstorm",
			[6] = 479,
			[4] = 23.2,
			[5] = 68.2,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28807] = {
		{
			28807,
			"Expert Opinion",
			84,
			"Stormwind City",
			1,
		},
		{
			55,
		},
		{
			44293,
			"Anduin Wrynn",
			"Stormwind City",
			80.2,
			62.1,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10239] = {
		{
			10239,
			"Potential Energy Source",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19489,
			"Lieutenant-Sorcerer Morran",
			"Netherstorm",
			57.6,
			86.3,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10437] = {
		{
			10437,
			"Recipe for Destruction",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20907,
			"Professor Dabiri",
			"Netherstorm",
			60.1,
			31.8,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12608] = {
		{
			12608,
			"Cultist Incursion",
			78,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28464,
			"Cultist Corpse",
			"Sholazar Basin",
			65,
			60.2,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10565] = {
		{
			10565,
			"The Stones of Vekh'nir",
			66,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21496,
			"Dertrok",
			"Blade's Edge Mountains",
			75.2,
			62.1,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10629] = {
		{
			10629,
			"Shizz Work",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16915,
			"Foreman Razelcraz",
			"Hellfire Peninsula",
			51.4,
			30.5,
			465,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25600] = {
		{
			25600,
			"Forgemaster Pyrendius",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			40834,
			"Jordan Olafson",
			"Mount Hyjal",
			26.3,
			41.9,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12293] = {
		{
			12293,
			"Close the Deal",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26875,
			"Lieutenant Dumont",
			"Grizzly Hills",
			31.8,
			60.2,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10821] = {
		{
			10821,
			"You're Fired! [Group]",
			68,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			[3] = "Blade's Edge Mountains",
			[6] = 475,
			[4] = 73.3,
			[5] = 40.1,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10885] = {
		{
			10885,
			"Trial of the Naaru: Strength [Heroic]",
			70,
			"Shattrath City",
			1,
		},
		{
			74,
		},
		{
			18481,
			"A'dal",
			"Shattrath City",
			54,
			45.2,
			481,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9603] = {
		{
			9603,
			"Beds, Bandages, and Beyond",
			7,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			16553,
			"Caregiver Chellan",
			"Azuremyst Isle",
			48.4,
			49.3,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11013] = {
		{
			11013,
			"In Service of the Illidari",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			22113,
			"Mordenai",
			"Shadowmoon Valley",
			59.4,
			58.7,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11077] = {
		{
			11077,
			"Dragons are the Least of Our Problems",
			70,
			"Shadowmoon Valley",
			3,
		},
		{
			73,
		},
		{
			23376,
			"Dragonmaw Foreman",
			"Shadowmoon Valley",
			64.3,
			86.7,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[1681] = {
		{
			1681,
			"Ironband's Compound",
			11,
			"Warrior",
			1,
		},
		{
			2010,
		},
		{
			6031,
			"Tormus Deepforge",
			"Ironforge",
			48.7,
			43.5,
			341,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13061] = {
		{
			13061,
			"[79] Prepare for Glory",
			79,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29839,
			"Astrid Bjornrittar",
			"The Storm Peaks",
			49.8,
			71.90000000000001,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11269] = {
		{
			11269,
			"Down to the Wire",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24139,
			"Gil Grisert",
			"Howling Fjord",
			62.5,
			16.8,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11333] = {
		{
			11333,
			"Into the World of Spirits",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23975,
			"Thoralius the Wise",
			"Howling Fjord",
			59.8,
			61.6,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11397] = {
		{
			11397,
			"And You Thought Murlocs Smelled Bad!",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24359,
			"Apothecary Anastasia",
			"Howling Fjord",
			26,
			24.7,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13556] = {
		{
			13556,
			"Eggs for Dubra'Jin",
			77,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			33025,
			"Ha'wana",
			"Zul'Drak",
			70.09999999999999,
			21,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11525] = {
		{
			11525,
			"Further Conversions",
			70,
			"Isle of Quel'Danas",
			3,
		},
		{
			44,
		},
		{
			24965,
			"Vindicator Xayann",
			"Isle of Quel'Danas",
			47.2,
			30.7,
			499,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9397] = {
		{
			9397,
			"Birds of a Feather",
			62,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16790,
			"Falconer Drenna Riverwind",
			"Hellfire Peninsula",
			27.7,
			60.4,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11653] = {
		{
			11653,
			"[71] [71] Hah... You're Not So Big Now!",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25477,
			"Crafty Wobblesprocket",
			"Borean Tundra",
			57.6,
			18.9,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11717] = {
		{
			11717,
			"Pollen from the Source",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25381,
			"Bloodmage Laurith",
			"Borean Tundra",
			52.1,
			52.4,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26112] = {
		{
			26112,
			"Demanding Answers",
			10,
			"Dun Morogh",
			1,
		},
		{
			36,
		},
		{
			41853,
			"Commander Stonebreaker",
			"Dun Morogh",
			78.2,
			20.5,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27528] = {
		{
			27528,
			"Scourged Mass",
			44,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			45831,
			"Crusader Kevin Frost",
			"Eastern Plaguelands",
			27.6,
			21,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11909] = {
		{
			11909,
			"Defeat the Gearmaster",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25602,
			"Greatmother Taiga",
			"Borean Tundra",
			77.3,
			37,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11973] = {
		{
			11973,
			"Prisoner of War [Dungeon]",
			71,
			"The Nexus",
			1,
		},
		{
			1049,
		},
		{
			26117,
			"Raelorasz",
			"Borean Tundra",
			33.3,
			34.5,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12037] = {
		{
			12037,
			"Search and Rescue [Dungeon]",
			74,
			"Drak'Tharon Keep",
			1,
		},
		{
			1044,
		},
		{
			26604,
			"Mack Fearsen",
			"Grizzly Hills",
			16.6,
			48.3,
			490,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12101] = {
		{
			12101,
			"The Good Doctor...",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26504,
			"Soar Hawkfury",
			"Dragonblight",
			37.1,
			48.6,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12165] = {
		{
			12165,
			"An Intriguing Plan",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27221,
			"Tormak the Scarred",
			"Grizzly Hills",
			65.3,
			47.5,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24456] = {
		{
			24456,
			"Thunderhorn Cleansing",
			8,
			"Mulgore",
			1,
		},
		{
			16,
		},
		{
			2948,
			"Mull Thunderhorn",
			"Mulgore",
			48.5,
			59.8,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24584] = {
		{
			24584,
			"Malygos Must Die! [Raid]",
			80,
			"The Eye of Eternity",
			5,
		},
		{
			1082,
		},
		{
			[3] = "Stormwind City",
			[6] = 301,
			[4] = 27.3,
			[5] = 25.7,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24712] = {
		{
			24712,
			"Deliverance from the Pit [Dungeon]",
			80,
			"Pit of Saron",
			1,
		},
		{
			1047,
		},
		{
			37592,
			"Gorkun Ironskull",
			"Pit of Saron",
			65.5,
			54.8,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28168] = {
		{
			28168,
			"Trouble at the Sludge Fields",
			21,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			47554,
			"Captain Keyton",
			"Hillsbrad Foothills",
			33.3,
			73.5,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24968] = {
		{
			24968,
			"Dark Deeds",
			3,
			"Warlock",
			1,
		},
		{
			2009,
		},
		{
			2126,
			"Maximillion",
			"Tirisfal Glades",
			30.9,
			66.3,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12549] = {
		{
			12549,
			"Dreadsaber Mastery: Becoming a Predator",
			76,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28031,
			"Buck Cantwell",
			"Sholazar Basin",
			26.7,
			59.1,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25224] = {
		{
			25224,
			"In Bloom",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39442,
			"Condenna the Pitiless",
			"Mount Hyjal",
			76.90000000000001,
			62.1,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25352] = {
		{
			25352,
			"Sweeping the Shelf",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39433,
			"Ian Duran",
			"Mount Hyjal",
			28.2,
			29.9,
			606,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12741] = {
		{
			12741,
			"Strength of the Tempest",
			80,
			"Sholazar Basin",
			3,
		},
		{
			85,
		},
		{
			29043,
			"Rejek",
			"Sholazar Basin",
			55.7,
			69.5,
			493,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25608] = {
		{
			25608,
			"Slash and Burn",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			40772,
			"Commander Jarod Shadowsong",
			"Mount Hyjal",
			72.2,
			74.59999999999999,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25736] = {
		{
			25736,
			"The Floodsurge Core",
			20,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			[3] = "Wetlands",
			[6] = 40,
			[4] = 47.5,
			[5] = 65.90000000000001,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25864] = {
		{
			25864,
			"Dinosaur Crisis",
			23,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			41415,
			"Shilah Slabchisel",
			"Wetlands",
			26.9,
			26.1,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25992] = {
		{
			25992,
			"Hopelessly Gearless",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			41811,
			"Captain Vilethorn",
			"Shimmering Expanse",
			60.2,
			63.6,
			615,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26120] = {
		{
			26120,
			"The Crazed Dragonmaw",
			25,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			41612,
			"Huntress Iczelia",
			"Wetlands",
			56.4,
			39.7,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26248] = {
		{
			26248,
			"All Our Friends Are Dead",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			42684,
			"Stormcaller Mylra",
			"Deepholm",
			62.3,
			50.9,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26376] = {
		{
			26376,
			"Hatred Runs Deep",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			42467,
			"Diamant the Patient",
			"Deepholm",
			56.5,
			42.7,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26504] = {
		{
			26504,
			"Wanted: Redridge Gnolls",
			15,
			"Redridge Mountains",
			1,
		},
		{
			48,
		},
		{
			[3] = "Redridge Mountains",
			[6] = 36,
			[4] = 16.1,
			[5] = 64.59999999999999,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26632] = {
		{
			26632,
			"Close Escort",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			45043,
			"Peak Grindstone",
			"Deepholm",
			20.7,
			61.6,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26760] = {
		{
			26760,
			"Cry For The Moon",
			24,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			[3] = "Duskwood",
			[6] = 34,
			[4] = 18.4,
			[5] = 57.6,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26888] = {
		{
			26888,
			"Nightmare of the Deeps [Dungeon]",
			27,
			"Blackfathom Deeps",
			1,
		},
		{
			1001,
		},
		{
			12736,
			"Je'neu Sancrea",
			"Blackfathom Deeps",
			0,
			0,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27016] = {
		{
			27016,
			"The Joy of Boar Hunting",
			16,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			1187,
			"Daryl the Youngling",
			"Loch Modan",
			83.40000000000001,
			65.3,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27144] = {
		{
			27144,
			"The Reckoning",
			40,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			[3] = "Western Plaguelands",
			[6] = 22,
			[4] = 49,
			[5] = 63.7,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26619] = {
		{
			26619,
			"You Say You Want a Revolution",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			43193,
			"Warlord Krogg",
			"Twilight Highlands",
			82.59999999999999,
			49.9,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27400] = {
		{
			27400,
			"Mastering the Arcane [Dungeon]",
			20,
			"Mage",
			1,
		},
		{
			2004,
		},
		{
			47246,
			"Ureda",
			"Orgrimmar",
			48.5,
			62.7,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13765] = {
		{
			13765,
			"A Valiant's Field Training",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33405,
			"Akinos",
			"Icecrown",
			0,
			0,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27656] = {
		{
			27656,
			"Croc-Out",
			52,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			45786,
			"Trade Baron Silversnap",
			"Swamp of Sorrows",
			73.09999999999999,
			14.8,
			38,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27784] = {
		{
			27784,
			"The Hammer of Twilight",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45796,
			"Master Mathias Shaw",
			"Twilight Highlands",
			36.3,
			66.09999999999999,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27912] = {
		{
			27912,
			"The Titans' Trove",
			46,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			[3] = "Badlands",
			[6] = 17,
			[4] = 50.5,
			[5] = 51.8,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14021] = {
		{
			14021,
			"Miner Troubles",
			6,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			35769,
			"Foreman Dampwick",
			"The Lost Isles",
			31.2,
			79.3,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[7043] = {
		{
			7043,
			"You're a Mean One... [Group]",
			85,
			"Winter Veil",
			1,
		},
		{
			4013,
		},
		{
			13636,
			"Strange Snowman",
			"Hillsbrad Foothills",
			42.3,
			41.1,
			24,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28296] = {
		{
			28296,
			"Meetup with the Caravan",
			83,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			47571,
			"Belloc Brightblade",
			"Orgrimmar",
			49,
			70.59999999999999,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28424] = {
		{
			28424,
			"Shadow Boxing",
			50,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			14437,
			"Gorzeeki Wildeyes",
			"Burning Steppes",
			8.4,
			35.7,
			29,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28552] = {
		{
			28552,
			"Hero's Call: Dustwallow Marsh!",
			35,
			"Southern Barrens",
			4,
		},
		{
			20,
		},
		{
			[3] = "Stormwind City",
			[6] = 301,
			[4] = 62.9,
			[5] = 71.5,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14341] = {
		{
			14341,
			"Smeed's Harnesses",
			32,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			11259,
			"Nataka Longhorn",
			"Desolace",
			55.4,
			55.7,
			101,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14405] = {
		{
			14405,
			"[7] Escape By Sea",
			7,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			36456,
			"Sebastian Hayward",
			"Gilneas",
			36.9,
			84.40000000000001,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14469] = {
		{
			14469,
			"Hand-me-downs",
			13,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36749,
			"Commander Molotov",
			"Azshara",
			29.4,
			57.8,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14069] = {
		{
			14069,
			"Good Help is Hard to Find",
			1,
			"Kezan",
			1,
		},
		{
			90,
		},
		{
			34872,
			"Foreman Dampwick",
			"Kezan",
			60.1,
			74.7,
			605,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25216] = {
		{
			25216,
			"The Great Sambino",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			39876,
			"Felora Firewreath",
			"Shimmering Expanse",
			49.5,
			42.4,
			615,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12852] = {
		{
			12852,
			"The Admiral Revealed [Group]",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29560,
			"Lord-Commander Arete",
			"Icecrown",
			9.6,
			46.5,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12820] = {
		{
			12820,
			"A Delicate Touch",
			78,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29428,
			"Ricket",
			"The Storm Peaks",
			40.9,
			85.3,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13887] = {
		{
			13887,
			"Venomhide Eggs",
			53,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			11701,
			"Mor'vek",
			"Un'Goro Crater",
			71.5,
			73.90000000000001,
			201,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12692] = {
		{
			12692,
			"Return of the Lich Hunter",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28668,
			"Zepik the Gorloc Hunter",
			"Sholazar Basin",
			72,
			57.1,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12930] = {
		{
			12930,
			"Rare Earth",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29801,
			"Bouldercrag the Rockshaper",
			"The Storm Peaks",
			31.4,
			38,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12564] = {
		{
			12564,
			"Troll Patrol: Something for the Pain",
			76,
			"Zul'Drak",
			3,
		},
		{
			88,
		},
		{
			28042,
			"Captain Brandon",
			"Zul'Drak",
			48.8,
			78.8,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12532] = {
		{
			12532,
			"Flown the Coop!",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28138,
			"Elder Harkek",
			"Sholazar Basin",
			55.5,
			69.59999999999999,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12500] = {
		{
			12500,
			"Return To Angrathar",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26917,
			"Alexstrasza the Life-Binder",
			"Dragonblight",
			59.9,
			54.7,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12533] = {
		{
			12533,
			"The Wasp Hunter's Apprentice",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28082,
			"High-Shaman Rakjak",
			"Sholazar Basin",
			55,
			69.09999999999999,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10288] = {
		{
			10288,
			"Arrival in Outland",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			19229,
			"Commander Duron",
			"Hellfire Peninsula",
			87.40000000000001,
			50.7,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28637] = {
		{
			28637,
			"A Taste for Bear",
			53,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			49436,
			"Francis Morcott",
			"Winterspring",
			55.9,
			28.2,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10160] = {
		{
			10160,
			"Know your Enemy",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16819,
			"Force Commander Danath Trollbane",
			"Hellfire Peninsula",
			56.6,
			66.59999999999999,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10096] = {
		{
			10096,
			"Saving the Sporeloks",
			62,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			17909,
			"Lauranna Thar'well",
			"Zangarmarsh",
			80.40000000000001,
			64.2,
			467,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[186] = {
		{
			186,
			"Tiger Stalking",
			26,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			[3] = "Northern Stranglethorn",
			[6] = 37,
			[4] = 42.6,
			[5] = 27.4,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9968] = {
		{
			9968,
			"Strange Energy",
			63,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18446,
			"Earthbinder Tavgren",
			"Terokkar Forest",
			44.3,
			26.3,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9904] = {
		{
			9904,
			"Pursuing Terrorclaw",
			64,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18018,
			"Zurjaya",
			"Zangarmarsh",
			32.3,
			49.5,
			467,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12290] = {
		{
			12290,
			"The Murkweed Elixir",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27347,
			"Orik Trueheart",
			"Dragonblight",
			87.09999999999999,
			57.4,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14340] = {
		{
			14340,
			"Dressed to Impress",
			18,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36210,
			"Sorata Firespinner",
			"Azshara",
			42.7,
			25.2,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[7907] = {
		{
			7907,
			"Darkmoon Beast Deck",
			80,
			"Darkmoon Faire",
			1,
		},
		{
			4003,
		},
		{
			45661,
			"Zerit",
			"Orgrimmar",
			38.3,
			78.59999999999999,
			321,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10228] = {
		{
			10228,
			"[67] Ezekiel",
			67,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			19417,
			"Ramdor the Mad",
			"Terokkar Forest",
			35.2,
			66.2,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27485] = {
		{
			27485,
			"Warm Welcome",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			48265,
			"Lauriel Trueblade",
			"Twilight Highlands",
			44,
			10.6,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9584] = {
		{
			9584,
			"The Second Sample",
			14,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17423,
			"Harbinger Mikolaas",
			"Bloodmyst Isle",
			52.7,
			53.3,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10036] = {
		{
			10036,
			"Torgos! [Group]",
			65,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18705,
			"Mawg Grimshot",
			"Terokkar Forest",
			49.3,
			45.9,
			478,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9456] = {
		{
			9456,
			"Nightstalker Clean Up, Isle 2...",
			8,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			17116,
			"Exarch Menelaous",
			"Azuremyst Isle",
			47.2,
			50.6,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12868] = {
		{
			12868,
			"Sirana Iceshriek [Group]",
			78,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29727,
			"Glorthal Stiffbeard",
			"The Storm Peaks",
			29.2,
			74.90000000000001,
			495,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26845] = {
		{
			26845,
			"Who's In Charge Here?",
			13,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			1343,
			"Mountaineer Stormpike",
			"Loch Modan",
			25.5,
			17.9,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24457] = {
		{
			24457,
			"Rite of Vision",
			6,
			"Mulgore",
			1,
		},
		{
			16,
		},
		{
			2948,
			"Mull Thunderhorn",
			"Mulgore",
			48.6,
			59.7,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24585] = {
		{
			24585,
			"Flame Leviathan Must Die! [Raid]",
			80,
			"Ulduar",
			5,
		},
		{
			1084,
		},
		{
			[3] = "Tol Barad Peninsula",
			[6] = 709,
			[4] = 67.59999999999999,
			[5] = 68,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24713] = {
		{
			24713,
			"Frostmourne [Dungeon]",
			80,
			"Halls of Reflection",
			1,
		},
		{
			1046,
		},
		{
			38189,
			"Lady Sylvanas Windrunner",
			"Pit of Saron",
			47.4,
			19.4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[8326] = {
		{
			8326,
			"Unfortunate Measures",
			3,
			"Sunstrider Isle",
			1,
		},
		{
			40,
		},
		{
			15278,
			"Magistrix Erona",
			"Eversong Woods",
			38,
			21,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27254] = {
		{
			27254,
			"The Black Shield",
			35,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23567,
			"Inspector Tarem",
			"Dustwallow Marsh",
			29.7,
			48.5,
			141,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27126] = {
		{
			27126,
			"Rush Delivery",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			43169,
			"Clay Mudaxle",
			"Deepholm",
			24.7,
			62.2,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14338] = {
		{
			14338,
			"Ghost Walker Post",
			32,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			36034,
			"Karnum Marshweaver",
			"Desolace",
			57.4,
			47.7,
			101,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25353] = {
		{
			25353,
			"Lightning in a Bottle",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39433,
			"Ian Duran",
			"Mount Hyjal",
			28.2,
			29.9,
			606,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25481] = {
		{
			25481,
			"To New Thalanaar",
			40,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			40369,
			"Falfindel Waywarder",
			"Feralas",
			77.2,
			56.5,
			121,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25609] = {
		{
			25609,
			"Sunken Treasure",
			41,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			40885,
			"Wizzle Brassbolts",
			"Thousand Needles",
			91.59999999999999,
			78.59999999999999,
			61,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13508] = {
		{
			13508,
			"Swift Response",
			13,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			32963,
			"Lieutenant Morra Starbreeze",
			"Darkshore",
			58.9,
			19.4,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25865] = {
		{
			25865,
			"The Mosshide Job",
			23,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			41415,
			"Shilah Slabchisel",
			"Wetlands",
			27,
			26.1,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25993] = {
		{
			25993,
			"Body Blows",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			41810,
			"Legionnaire Nazgrim",
			"Shimmering Expanse",
			60.2,
			63.7,
			615,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13309] = {
		{
			13309,
			"Assault by Air",
			80,
			"Icecrown",
			3,
		},
		{
			84,
		},
		{
			31808,
			"Ground Commander Koup",
			"Icecrown",
			62.6,
			51.3,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26249] = {
		{
			26249,
			"The Admiral's Cabin",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			42684,
			"Stormcaller Mylra",
			"Deepholm",
			62.4,
			50.1,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26377] = {
		{
			26377,
			"Unsolid Ground",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			42467,
			"Diamant the Patient",
			"Deepholm",
			56.5,
			42.7,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9158] = {
		{
			9158,
			"Bearers of the Plague",
			14,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16202,
			"Farstrider Sedina",
			"Ghostlands",
			72.5,
			32.1,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26633] = {
		{
			26633,
			"Swabbing Duty",
			33,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			2548,
			"Captain Keelhaul",
			"The Cape of Stranglethorn",
			44.4,
			91.59999999999999,
			673,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26761] = {
		{
			26761,
			"Threat to the Kingdom",
			15,
			"Redridge Mountains",
			1,
		},
		{
			48,
		},
		{
			234,
			"Marshal Gryan Stoutmantle",
			"Westfall",
			56.4,
			49.6,
			39,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26889] = {
		{
			26889,
			"All Cheered Out",
			46,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			38704,
			"Kelsey Steelspark",
			"Tanaris",
			72.09999999999999,
			45.2,
			161,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27017] = {
		{
			27017,
			"Memories from a Lost Past",
			38,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			44458,
			"Del Gahrron",
			"Western Plaguelands",
			50.6,
			52.5,
			22,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27145] = {
		{
			27145,
			"Plagued Hatchlings...For Now [Dungeon]",
			42,
			"Scholomance",
			1,
		},
		{
			1011,
		},
		{
			45109,
			"Weldon Barov",
			"Scholomance",
			29.4,
			33.7,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9542] = {
		{
			9542,
			"Totem of Vark",
			10,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			17363,
			"Totem of Yor",
			"Azuremyst Isle",
			63.1,
			67.7,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27401] = {
		{
			27401,
			"What Tomorrow Brings",
			15,
			"Ruins of Gilneas",
			1,
		},
		{
			49,
		},
		{
			[3] = "Ruins of Gilneas",
			[6] = 684,
			[4] = 59.4,
			[5] = 47.3,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9670] = {
		{
			9670,
			"They're Alive! Maybe...",
			19,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17686,
			"Researcher Cornelius",
			"Bloodmyst Isle",
			24.8,
			34.5,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27657] = {
		{
			27657,
			"Help from the Earthcaller",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45796,
			"Master Mathias Shaw",
			"Twilight Highlands",
			36.4,
			66.09999999999999,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9798] = {
		{
			9798,
			"Blood Elf Plans",
			5,
			"Ammen Vale",
			1,
		},
		{
			5,
		},
		{
			[3] = "Azuremyst Isle",
			[6] = 464,
			[4] = 69.2,
			[5] = 65.7,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9862] = {
		{
			9862,
			"Murkblood Corrupters",
			67,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18074,
			"Elementalist Morgh",
			"Nagrand",
			60.5,
			22.4,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28041] = {
		{
			28041,
			"Bait and Throttle",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46313,
			"Narkrall Rakeclaw",
			"Twilight Highlands",
			54.8,
			44.1,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9990] = {
		{
			9990,
			"Investigate Tuurem",
			64,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18484,
			"Wind Trader Lathrai",
			"Shattrath City",
			72.2,
			30.8,
			481,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28297] = {
		{
			28297,
			"Meet with Ormak Grimshot",
			50,
			"Orgrimmar",
			1,
		},
		{
			18,
		},
		{
			39116,
			"Apolos",
			"Undercity",
			49.6,
			29.1,
			382,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10118] = {
		{
			10118,
			"Message to the Daggerfen",
			64,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18013,
			"Shadow Hunter Denjai",
			"Zangarmarsh",
			30.7,
			50.9,
			467,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10182] = {
		{
			10182,
			"Battle-Mage Dathric",
			68,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			[3] = "Netherstorm",
			[6] = 479,
			[4] = 60.5,
			[5] = 87.7,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10246] = {
		{
			10246,
			"Attack on Manaforge Coruu",
			68,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19466,
			"Exarch Orelis",
			"Netherstorm",
			32,
			64.2,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10310] = {
		{
			10310,
			"Sabotage the Warp-Gate! [Group]",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20281,
			"Drijya",
			"Netherstorm",
			48.1,
			63.4,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13636] = {
		{
			13636,
			"Stormpike's Orders",
			13,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			1340,
			"Mountaineer Kadrell",
			"Loch Modan",
			35,
			46.7,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10438] = {
		{
			10438,
			"[70] On Nethery Wings",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20907,
			"Professor Dabiri",
			"Netherstorm",
			60.1,
			31.8,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10502] = {
		{
			10502,
			"The Bloodmaul Ogres",
			66,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21158,
			"Commander Skyshadow",
			"Blade's Edge Mountains",
			36.3,
			66.3,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10566] = {
		{
			10566,
			"Trial and Error",
			66,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21496,
			"Dertrok",
			"Blade's Edge Mountains",
			75.2,
			62.1,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10630] = {
		{
			10630,
			"Beneath Thrallmar",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16915,
			"Foreman Razelcraz",
			"Hellfire Peninsula",
			51.3,
			30.5,
			465,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26358] = {
		{
			26358,
			"Ready the Air Force",
			84,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			42640,
			"Captain Krazz",
			"Azshara",
			60.1,
			50.4,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9218] = {
		{
			9218,
			"Spinal Dust",
			18,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16205,
			"Magistrix Aminel",
			"Ghostlands",
			48.9,
			31.4,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26230] = {
		{
			26230,
			"Feast or Famine",
			12,
			"Westfall",
			1,
		},
		{
			67,
		},
		{
			42497,
			"Mama Celeste",
			"Westfall",
			49.5,
			19.2,
			39,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10886] = {
		{
			10886,
			"Trial of the Naaru: Tenacity [Heroic]",
			70,
			"Shattrath City",
			1,
		},
		{
			74,
		},
		{
			18481,
			"A'dal",
			"Shattrath City",
			54.2,
			44.3,
			481,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[8894] = {
		{
			8894,
			"Cleaning up the Grounds",
			10,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			15969,
			"Groundskeeper Wyllithen",
			"Eversong Woods",
			68.7,
			47,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11014] = {
		{
			11014,
			"Enter the Taskmaster",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			23139,
			"Overlord Mor'ghor",
			"Shadowmoon Valley",
			66.2,
			85.7,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11078] = {
		{
			11078,
			"To Rule The Skies [Group]",
			70,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			23334,
			"Sky Commander Keller",
			"Blade's Edge Mountains",
			27.5,
			52.7,
			475,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13043] = {
		{
			13043,
			"The Sum is Greater than the Parts",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			[3] = "Icecrown",
			[6] = 492,
			[4] = 34.2,
			[5] = 36.1,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13628] = {
		{
			13628,
			"Got Wood?",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			33284,
			"Truun",
			"Northern Barrens",
			42.3,
			15.2,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11270] = {
		{
			11270,
			"War is Hell",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23780,
			"High Executor Anselm",
			"Howling Fjord",
			78.59999999999999,
			31.2,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[8762] = {
		{
			8762,
			"Metzen the Reindeer",
			85,
			"Winter Veil",
			1,
		},
		{
			4013,
		},
		{
			13433,
			"Wulmort Jinglepocket",
			"Ironforge",
			33.5,
			66.8,
			341,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11398] = {
		{
			11398,
			"It's a Scourge Device",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			[3] = "Howling Fjord",
			[6] = 491,
			[4] = 22.9,
			[5] = 21.9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24960] = {
		{
			24960,
			"The Wakening",
			1,
			"Deathknell",
			1,
		},
		{
			60,
		},
		{
			2307,
			"Caretaker Caice",
			"Tirisfal Glades",
			30.6,
			71.5,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11526] = {
		{
			11526,
			"The Missing Magistrix",
			70,
			"Isle of Quel'Danas",
			1,
		},
		{
			44,
		},
		{
			24967,
			"Captain Theris Dawnhearth",
			"Isle of Quel'Danas",
			47.4,
			30.6,
			499,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11590] = {
		{
			11590,
			"Abduction",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25262,
			"Librarian Donathan",
			"Borean Tundra",
			45.3,
			33.3,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11654] = {
		{
			11654,
			"The Spire of Blood",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			[3] = "Borean Tundra",
			[6] = 486,
			[4] = 87.3,
			[5] = 21.4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11718] = {
		{
			11718,
			"A Bot in Mammoth's Clothing",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25780,
			"Abner Fizzletorque",
			"Borean Tundra",
			57.1,
			20.1,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25334] = {
		{
			25334,
			"The Looming Threat",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			39226,
			"Farseer Gadra",
			"Shimmering Expanse",
			56,
			13.8,
			615,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9602] = {
		{
			9602,
			"Deliver Them From Evil...",
			9,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			17240,
			"Admiral Odesyus",
			"Azuremyst Isle",
			47,
			70.3,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11910] = {
		{
			11910,
			"Secrets of the Ancients",
			71,
			"Coldarra",
			1,
		},
		{
			77,
		},
		{
			25314,
			"Archmage Berinand",
			"Borean Tundra",
			32.9,
			34.4,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27658] = {
		{
			27658,
			"Help from the Earthcaller",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45675,
			"Garona Halforcen",
			"Twilight Highlands",
			36.4,
			66.09999999999999,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12038] = {
		{
			12038,
			"Seared Scourge",
			72,
			"Grizzly Hills",
			3,
		},
		{
			81,
		},
		{
			26604,
			"Mack Fearsen",
			"Grizzly Hills",
			16.7,
			48.2,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12102] = {
		{
			12102,
			"In Search of the Ruby Lilac",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26505,
			"Doctor Sintar Malefious",
			"Dragonblight",
			36.1,
			48.8,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12166] = {
		{
			12166,
			"[72] [72] The Liquid Fire of Elune",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26973,
			"Warden Jodi Moonsong ",
			"Dragonblight",
			29.2,
			55.6,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12230] = {
		{
			12230,
			"Stealing from the Siegesmiths",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27320,
			"Deathguard Molder",
			"Dragonblight",
			76.90000000000001,
			62.4,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12294] = {
		{
			12294,
			"A Tentative Pact",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27469,
			"Ivan",
			"Grizzly Hills",
			34.8,
			55.5,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[3090] = {
		{
			3090,
			"Tainted Parchment",
			3,
			"Warlock",
			1,
		},
		{
			2009,
		},
		{
			3143,
			"Gornek",
			"Durotar",
			43.3,
			68.2,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12422] = {
		{
			12422,
			"Tactical Clemency",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27102,
			"Gorgonna",
			"Grizzly Hills",
			20.9,
			64.09999999999999,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12486] = {
		{
			12486,
			"To Bor'gorok Outpost, Quickly!",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25272,
			"Sauranok the Mystic",
			"Borean Tundra",
			41.2,
			53.5,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12550] = {
		{
			12550,
			"Dreadsaber Mastery: Stalking the Prey",
			76,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28031,
			"Buck Cantwell",
			"Sholazar Basin",
			26.7,
			59.1,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12614] = {
		{
			12614,
			"Post-partum Aggression",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28376,
			"Dorian Drakestalker",
			"Sholazar Basin",
			42.3,
			28.8,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12678] = {
		{
			12678,
			"If Chaos Drives, Let Suffering Hold The Reins",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			28377,
			"Prince Valanar",
			"Plaguelands: The Scarlet Enclave",
			52.3,
			34,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12742] = {
		{
			12742,
			"A Special Surprise",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			29053,
			"Knight Commander Plaguefist",
			"Plaguelands: The Scarlet Enclave",
			53,
			81.90000000000001,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12806] = {
		{
			12806,
			"[80] To the Rise with all Due Haste!",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29343,
			"Baron Sliver",
			"Icecrown",
			42.8,
			25,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12870] = {
		{
			12870,
			"Ancient Relics",
			78,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29744,
			"Rork Sharpchin",
			"The Storm Peaks",
			28.8,
			74.2,
			495,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25866] = {
		{
			25866,
			"Dark Iron Trappers",
			23,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			41415,
			"Shilah Slabchisel",
			"Wetlands",
			26.9,
			26.1,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12998] = {
		{
			12998,
			"The Heart of the Storm",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29801,
			"Bouldercrag the Rockshaper",
			"The Storm Peaks",
			31.4,
			38.1,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13062] = {
		{
			13062,
			"[80] Lok'lira's Parting Gift",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29975,
			"Lok'lira the Crone",
			"The Storm Peaks",
			47.5,
			69,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13126] = {
		{
			13126,
			"A Unified Front [Dungeon]",
			80,
			"The Oculus",
			1,
		},
		{
			1050,
		},
		{
			27658,
			"Belgaristrasz",
			"The Oculus",
			49.6,
			81.2,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13190] = {
		{
			13190,
			"All Things in Good Time [Heroic]",
			80,
			"Ahn'kahet: The Old Kingdom",
			3,
		},
		{
			1039,
		},
		{
			26653,
			"Kilix the Unraveler",
			"Dragonblight",
			26.2,
			50.7,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26506] = {
		{
			26506,
			"Franks and Beans",
			16,
			"Redridge Mountains",
			1,
		},
		{
			48,
		},
		{
			379,
			"Darcy Parker",
			"Redridge Mountains",
			15.7,
			65.3,
			36,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13318] = {
		{
			13318,
			"Drag and Drop",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29799,
			"Thassarian",
			"Icecrown",
			57.6,
			39.6,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13382] = {
		{
			13382,
			"Putting the Hertz: The Valley of Lost Hope",
			80,
			"Icecrown",
			3,
		},
		{
			84,
		},
		{
			32444,
			"Kibli Killohertz",
			"Icecrown",
			54,
			42.9,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26890] = {
		{
			26890,
			"The Essence of Aku'Mai",
			22,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			34303,
			"Dagrun Ragehammer",
			"Ashenvale",
			11.6,
			35.5,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13510] = {
		{
			13510,
			"Timely Arrival",
			13,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			32964,
			"Sentinel Aynasha",
			"Darkshore",
			64.5,
			5.4,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27146] = {
		{
			27146,
			"Doctor Theolen Krastinov, the Butcher [Dungeon]",
			43,
			"Scholomance",
			1,
		},
		{
			1011,
		},
		{
			45107,
			"Eva Sarkhoff",
			"Scholomance",
			29.5,
			32.9,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27274] = {
		{
			27274,
			"The Chief Surgeon",
			20,
			"Priest",
			1,
		},
		{
			2006,
		},
		{
			11406,
			"High Priest Rohan",
			"Ironforge",
			23.5,
			7,
			341,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27402] = {
		{
			27402,
			"Token of Power [Dungeon]",
			20,
			"Warlock",
			1,
		},
		{
			2009,
		},
		{
			3326,
			"Zevrost",
			"Orgrimmar",
			54.3,
			35.9,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13766] = {
		{
			13766,
			"Closure is Only Natural",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			17310,
			"Gnarl",
			"Ashenvale",
			83.8,
			63,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13830] = {
		{
			13830,
			"The Ghostfish",
			80,
			"Un'Goro Crater",
			3,
		},
		{
			28,
		},
		{
			28742,
			"Marcia Chase",
			"Dalaran",
			52.8,
			65.09999999999999,
			504,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27786] = {
		{
			27786,
			"The Hammer of Twilight",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45675,
			"Garona Halforcen",
			"Twilight Highlands",
			36.4,
			66.09999999999999,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27914] = {
		{
			27914,
			"Blessing of the Green Dragonflight",
			54,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			[3] = "The Temple of Atal'Hakkar",
			[4] = 54,
			[5] = 79.7,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28042] = {
		{
			28042,
			"Special Delivery for Brivelthwerp",
			41,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			40727,
			"Griznak",
			"Thousand Needles",
			78.2,
			73.59999999999999,
			61,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28170] = {
		{
			28170,
			"Night Terrors",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			47751,
			"Buunu",
			"Twilight Highlands",
			36.4,
			38.1,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14214] = {
		{
			14214,
			"Message to Greymane",
			4,
			"Gilneas City",
			1,
		},
		{
			50,
		},
		{
			35378,
			"Lorna Crowley",
			"Gilneas City",
			56.9,
			81.2,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28426] = {
		{
			28426,
			"Chiselgrip, the Heart of the Steppes",
			50,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48559,
			"Ariok",
			"Burning Steppes",
			17.4,
			51.6,
			29,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14278] = {
		{
			14278,
			"Seek the Sister",
			2,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			35840,
			"Gwen Armstead",
			"Gilneas City",
			70.7,
			55.2,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14342] = {
		{
			14342,
			"Infernal Encroachment",
			35,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			5395,
			"Felgur Twocuts",
			"Desolace",
			56.2,
			59.5,
			101,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14406] = {
		{
			14406,
			"[7] The Crowley Orchard",
			7,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			36452,
			"Gwen Armstead",
			"Gilneas",
			37.5,
			65.3,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14470] = {
		{
			14470,
			"Military Breakthrough",
			13,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36744,
			"Glix Grindlock",
			"Azshara",
			29.4,
			57.7,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[88] = {
		{
			88,
			"Princess Must Die!",
			9,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			244,
			"Ma Stonefield",
			"Elwynn Forest",
			34.7,
			84.40000000000001,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[87] = {
		{
			87,
			"Goldtooth",
			8,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			247,
			"Billy Maclure",
			"Elwynn Forest",
			43.1,
			85.8,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[86] = {
		{
			86,
			"Pie for Billy",
			6,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			247,
			"Billy Maclure",
			"Elwynn Forest",
			43.1,
			85.7,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[85] = {
		{
			85,
			"Lost Necklace",
			6,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			246,
			"\"Auntie\" Bernice Stonefield",
			"Elwynn Forest",
			34.6,
			84.3,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[84] = {
		{
			84,
			"Back to Billy",
			6,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			246,
			"\"Auntie\" Bernice Stonefield",
			"Elwynn Forest",
			34.5,
			84.3,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13366] = {
		{
			13366,
			"Need More Info [Group]",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			69.3,
			27,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28793] = {
		{
			28793,
			"They Sent Assassins",
			3,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			823,
			"Sergeant Willem",
			"Elwynn Forest",
			48.7,
			38.4,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10115] = {
		{
			10115,
			"Daggerfen Deviance",
			64,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18008,
			"Ikuti",
			"Zangarmarsh",
			42,
			27.2,
			467,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10162] = {
		{
			10162,
			"Mission: The Abyssal Shelf",
			62,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			19273,
			"Forward Commander To'arch",
			"Hellfire Peninsula",
			65.8,
			43.6,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27763] = {
		{
			27763,
			"To Fuselight Proper",
			45,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			46650,
			"Eddie Flofizzle",
			"Badlands",
			92.59999999999999,
			38.9,
			17,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14001] = {
		{
			14001,
			"Goblin Escape Pods",
			6,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			36600,
			"Geargrinder Gizmo",
			"The Lost Isles",
			24.6,
			77.90000000000001,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13364] = {
		{
			13364,
			"Tirion's Gambit",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			31044,
			"Highlord Tirion Fordring",
			"Icecrown",
			79.8,
			71.8,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[218] = {
		{
			218,
			"Ice and Fire",
			5,
			"Coldridge Valley",
			1,
		},
		{
			36,
		},
		{
			786,
			"Grelin Whitebeard",
			"Dun Morogh",
			32.1,
			74.3,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12735] = {
		{
			12735,
			"A Cleansing Song",
			80,
			"Sholazar Basin",
			3,
		},
		{
			85,
		},
		{
			29006,
			"Oracle Soo-nee",
			"Sholazar Basin",
			53.3,
			56.6,
			493,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26871] = {
		{
			26871,
			"A Rock Amongst Many",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			44259,
			"Gorged Gyreworm",
			"Deepholm",
			66.5,
			20.6,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12542] = {
		{
			12542,
			"The Call Of The Crusade",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27348,
			"Tilda Darathan",
			"Dragonblight",
			87.3,
			57.3,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13876] = {
		{
			13876,
			"Too Far Gone",
			24,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			34251,
			"Vear Darksnout",
			"Ashenvale",
			38,
			30.2,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26985] = {
		{
			26985,
			"Pitting Madness Against Madness",
			38,
			"Scarlet Monastery",
			1,
		},
		{
			1010,
		},
		{
			3936,
			"Shandris Feathermoon",
			"Feralas",
			46,
			49.1,
			121,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[3922] = {
		{
			3922,
			"Nugget Slugs",
			15,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			9316,
			"Wenikee Boltbucket",
			"Northern Barrens",
			44.3,
			24.9,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[54] = {
		{
			54,
			"Report to Goldshire",
			5,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.1,
			42.1,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27892] = {
		{
			27892,
			"Jurrix the Striker",
			47,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			47024,
			"Jurrix Whitemane",
			"Badlands",
			18.7,
			42.8,
			17,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13943] = {
		{
			13943,
			"Breathing Room",
			23,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			34359,
			"Captain Goggath",
			"Ashenvale",
			38.1,
			43.8,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13111] = {
		{
			13111,
			"One of a Kind [Dungeon]",
			78,
			"Gundrak",
			1,
		},
		{
			1045,
		},
		{
			30676,
			"Chronicler Bah'Kini",
			"Zul'Drak",
			70,
			21,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25706] = {
		{
			25706,
			"Neptool's Revenge",
			57,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			41354,
			"Neptool",
			"Blasted Lands",
			71,
			60,
			19,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13056] = {
		{
			13056,
			"There's Always Time for Revenge",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			30469,
			"Tracker Val'zij",
			"The Storm Peaks",
			48.5,
			54.3,
			495,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[190] = {
		{
			190,
			"Panther Hunting",
			25,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			718,
			"Sir S. J. Erlgadin",
			"Northern Stranglethorn",
			43.8,
			22.3,
			37,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25988] = {
		{
			25988,
			"Put It On",
			82,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			[3] = "Abyssal Depths",
			[6] = 614,
			[4] = 51.5,
			[5] = 61.2,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14399] = {
		{
			14399,
			"[7] Grandma's Lost It Alright",
			7,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			36458,
			"Grandma Wahl",
			"Gilneas",
			32.5,
			75.59999999999999,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24459] = {
		{
			24459,
			"Morin Cloudstalker",
			8,
			"Mulgore",
			1,
		},
		{
			16,
		},
		{
			36644,
			"Ahmo Thunderhorn",
			"Mulgore",
			47.7,
			59.7,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24587] = {
		{
			24587,
			"Ignis the Furnace Master Must Die! [Raid]",
			80,
			"Ulduar",
			5,
		},
		{
			1084,
		},
		{
			20735,
			"Archmage Lan'dalock",
			"Dalaran",
			57.7,
			66.5,
			504,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24715] = {
		{
			24715,
			"Repairing A-Me 01",
			52,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			9623,
			"A-Me 01",
			"Un'Goro Crater",
			63.7,
			19.8,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[8327] = {
		{
			8327,
			"Report to Lanthan Perilon",
			3,
			"Sunstrider Isle",
			1,
		},
		{
			40,
		},
		{
			15278,
			"Magistrix Erona",
			"Eversong Woods",
			38.1,
			20.9,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24971] = {
		{
			24971,
			"Assault on the Rotbrain Encampment",
			5,
			"Deathknell",
			1,
		},
		{
			60,
		},
		{
			49425,
			"Darnell",
			"Tirisfal Glades",
			35.7,
			62.2,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25099] = {
		{
			25099,
			"Borrow Bastia",
			9,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			38935,
			"Thrall",
			"The Lost Isles",
			36.8,
			43.2,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25227] = {
		{
			25227,
			"Thonk",
			8,
			"Durotar",
			1,
		},
		{
			10,
		},
		{
			39423,
			"Gail Nozzywig",
			"Durotar",
			53.1,
			43.2,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25355] = {
		{
			25355,
			"Lightning in a Bottle",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39432,
			"Takrik Ragehowl",
			"Mount Hyjal",
			28.4,
			30,
			606,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[412] = {
		{
			412,
			"Operation Recombobulation",
			6,
			"Dun Morogh",
			1,
		},
		{
			36,
		},
		{
			1269,
			"Razzle Sprysprocket",
			"Dun Morogh",
			53.3,
			51.9,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[8711] = {
		{
			8711,
			"Blade of Eternal Justice [Raid]",
			60,
			"Ahn'Qiraj",
			1,
		},
		{
			99999,
		},
		{
			15499,
			"Warden Haro",
			"Ahn'Qiraj: The Fallen Kingdom",
			59.4,
			14,
			772,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25739] = {
		{
			25739,
			"If the Horde Don't Get You...",
			27,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			40897,
			"Northwatch Captain Kosak",
			"Stonetalon Mountains",
			59.5,
			57,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25867] = {
		{
			25867,
			"Gnoll Escape",
			23,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			41415,
			"Shilah Slabchisel",
			"Wetlands",
			26.9,
			26.1,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25995] = {
		{
			25995,
			"Overseer Idra'kess",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			41810,
			"Legionnaire Nazgrim",
			"Shimmering Expanse",
			60.3,
			63.7,
			615,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27915] = {
		{
			27915,
			"The Heart of the Temple",
			54,
			"Sunken Temple",
			1,
		},
		{
			1014,
		},
		{
			46071,
			"Lord Itharius",
			"The Temple of Atal'Hakkar",
			54,
			79.7,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26251] = {
		{
			26251,
			"Take No Prisoners",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			42684,
			"Stormcaller Mylra",
			"Deepholm",
			62.9,
			40.7,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13432] = {
		{
			13432,
			"The Vials of Eternity [Raid]",
			70,
			"Caverns of Time",
			1,
		},
		{
			1024,
		},
		{
			[3] = "Netherstorm",
			[6] = 479,
			[4] = 68.59999999999999,
			[5] = 66.5,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9159] = {
		{
			9159,
			"Curbing the Plague",
			15,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16202,
			"Farstrider Sedina",
			"Ghostlands",
			72.59999999999999,
			32.1,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26635] = {
		{
			26635,
			"Cannonball Swim",
			33,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			2545,
			"\"Pretty Boy\" Duncan",
			"The Cape of Stranglethorn",
			44.6,
			93.40000000000001,
			673,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26763] = {
		{
			26763,
			"Venture Company Mining",
			28,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			773,
			"Krazek",
			"Northern Stranglethorn",
			43.7,
			23.1,
			37,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9351] = {
		{
			9351,
			"Voidwalkers Gone Wild",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			19367,
			"\"Screaming\" Screed Luckheed",
			"Hellfire Peninsula",
			49.1,
			74.8,
			465,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9415] = {
		{
			9415,
			"Report to Marshal Bluewall",
			56,
			"Silithus",
			1,
		},
		{
			19,
		},
		{
			17082,
			"Rifleman Torrig",
			"Silithus",
			54.5,
			32.9,
			261,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27147] = {
		{
			27147,
			"Kirtonos the Herald [Dungeon]",
			43,
			"Scholomance",
			1,
		},
		{
			1011,
		},
		{
			45107,
			"Eva Sarkhoff",
			"Scholomance",
			29.5,
			32.9,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9543] = {
		{
			9543,
			"Atonement",
			63,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16834,
			"Anchorite Obadei",
			"Hellfire Peninsula",
			23.1,
			40.4,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9607] = {
		{
			9607,
			"Heart of Rage [Dungeon]",
			63,
			"The Blood Furnace",
			1,
		},
		{
			1032,
		},
		{
			17479,
			"Gunny",
			"Hellfire Peninsula",
			56.4,
			66.59999999999999,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27531] = {
		{
			27531,
			"Counter-Plague Research",
			44,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			45828,
			"Argent Apothecary Judkins",
			"Eastern Plaguelands",
			17.8,
			28,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27659] = {
		{
			27659,
			"Portal Overload",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46242,
			"Earthcaller Yevaa",
			"Twilight Highlands",
			37.5,
			88.59999999999999,
			700,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9799] = {
		{
			9799,
			"Botanical Legwork",
			3,
			"Ammen Vale",
			1,
		},
		{
			5,
		},
		{
			20233,
			"Apprentice Vishael",
			"Azuremyst Isle",
			79.09999999999999,
			46.5,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9863] = {
		{
			9863,
			"Vile Idolatry",
			66,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18066,
			"Farseer Kurkush",
			"Nagrand",
			54.8,
			39.5,
			477,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9927] = {
		{
			9927,
			"Ruthless Cunning",
			66,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18261,
			"Lantresor of the Blade",
			"Nagrand",
			73.8,
			62.6,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9991] = {
		{
			9991,
			"Survey the Land [Group]",
			68,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18417,
			"Altruis the Sufferer",
			"Nagrand",
			27.4,
			43.2,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10055] = {
		{
			10055,
			"Waste Not, Want Not",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			21209,
			"Dumphry",
			"Hellfire Peninsula",
			51.2,
			59.9,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10119] = {
		{
			10119,
			"Through the Dark Portal",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16841,
			"Watch Commander Relthorn Netherwane",
			"Blasted Lands",
			54.7,
			50.2,
			19,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10183] = {
		{
			10183,
			"Off To Area 52",
			68,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19569,
			"Netherologist Coppernickels",
			"Netherstorm",
			21.3,
			55.7,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10247] = {
		{
			10247,
			"Doctor Vomisa, Ph.T. [Group]",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19570,
			"Rocket-Chief Fuselage",
			"Netherstorm",
			32.7,
			64.40000000000001,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10311] = {
		{
			10311,
			"Drijya Needs Your Help",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20066,
			"Gahruj",
			"Netherstorm",
			46.7,
			56.9,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28764] = {
		{
			28764,
			"Beating them Back!",
			3,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.1,
			42,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10439] = {
		{
			10439,
			"Dimensius the All-Devouring [Group]",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20907,
			"Professor Dabiri",
			"Netherstorm",
			60.1,
			31.8,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10503] = {
		{
			10503,
			"The Bladespire Threat",
			66,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21147,
			"Tor'chunk Twoclaws",
			"Blade's Edge Mountains",
			51.9,
			58.4,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10567] = {
		{
			10567,
			"Creating the Pendant",
			66,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21782,
			"Timeon",
			"Blade's Edge Mountains",
			62.2,
			39.2,
			475,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12229] = {
		{
			12229,
			"A Possible Link",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27262,
			"Windseer Grayhorn",
			"Grizzly Hills",
			22.5,
			63,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28508] = {
		{
			28508,
			"The Battle for Andorhal",
			35,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			42898,
			"Darkcleric Marnal",
			"The Hinterlands",
			32,
			58.3,
			26,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10759] = {
		{
			10759,
			"[69] Find the Deserter",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			22042,
			"Gryphonrider Kieran",
			"Shadowmoon Valley",
			38.8,
			54.2,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28380] = {
		{
			28380,
			"Pikwik in Peril",
			49,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			48127,
			"Darla Drilldozer",
			"Felwood",
			56.3,
			8.300000000000001,
			182,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10887] = {
		{
			10887,
			"Escaping the Tomb",
			64,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			22377,
			"Akuno",
			"Terokkar Forest",
			30.7,
			49,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28252] = {
		{
			28252,
			"The Kodocaller's Horn",
			50,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48085,
			"Quartermaster Kaoshin",
			"Burning Steppes",
			45.2,
			51.7,
			29,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11015] = {
		{
			11015,
			"Netherwing Crystals",
			70,
			"Shadowmoon Valley",
			3,
		},
		{
			73,
		},
		{
			23140,
			"Taskmaster Varkule Dragonbreath",
			"Shadowmoon Valley",
			66.09999999999999,
			86.40000000000001,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11079] = {
		{
			11079,
			"A Fel Whip For Gahk [Group]",
			70,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			23300,
			"Gahk",
			"Blade's Edge Mountains",
			28.4,
			58,
			475,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14063] = {
		{
			14063,
			"Mutiny, Mon!",
			17,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			34749,
			"Tony Two-Tusk",
			"Northern Barrens",
			77.3,
			91.3,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13999] = {
		{
			13999,
			"Who's Shroomin' Who?",
			14,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			3390,
			"Apothecary Helbrim",
			"Northern Barrens",
			48.7,
			58.4,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11271] = {
		{
			11271,
			"Hasty Preparations",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24127,
			"Ahota Whitefrost",
			"Howling Fjord",
			48.4,
			11,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27868] = {
		{
			27868,
			"The Crucible of Carnage: The Twilight Terror! [Group]",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			0,
			"Avataur",
			"Twilight Highlands",
			50.7,
			58.3,
			700,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11399] = {
		{
			11399,
			"Bring Down Those Shields",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24359,
			"Apothecary Anastasia",
			"Howling Fjord",
			26.1,
			24.5,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13871] = {
		{
			13871,
			"Security!",
			22,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			17304,
			"Overseer Gorthak",
			"Ashenvale",
			90.90000000000001,
			58.1,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11527] = {
		{
			11527,
			"Mutiny on the Mercy",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24910,
			"Captain Ellis",
			"Howling Fjord",
			37.1,
			74.8,
			491,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11591] = {
		{
			11591,
			"Report to Steeljaw's Caravan",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25326,
			"Overlord Bor'gorok",
			"Borean Tundra",
			49.7,
			10.6,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11655] = {
		{
			11655,
			"Into the Mist",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25476,
			"Waltor of Pal'ea",
			"Borean Tundra",
			32.3,
			54.2,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11719] = {
		{
			11719,
			"A Suitable Test Subject",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25381,
			"Bloodmage Laurith",
			"Borean Tundra",
			52,
			52.5,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[5892] = {
		{
			5892,
			"Irondeep Supplies [PvP]",
			81,
			"Alterac Valley",
			1,
		},
		{
			5002,
		},
		{
			12096,
			"Stormpike Quartermaster",
			"Alterac Valley",
			43.1,
			17.6,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9147] = {
		{
			9147,
			"The Fallen Courier",
			10,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16196,
			"Apothecary Thedra",
			"Eversong Woods",
			49,
			89.09999999999999,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11911] = {
		{
			11911,
			"Quickening [Dungeon]",
			71,
			"The Nexus",
			1,
		},
		{
			1049,
		},
		{
			25314,
			"Archmage Berinand",
			"Borean Tundra",
			33,
			34.4,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13743] = {
		{
			13743,
			"The Edge Of Winter",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33312,
			"Lana Stouthammer",
			"Icecrown",
			76.59999999999999,
			19.5,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12039] = {
		{
			12039,
			"Black Blood of Yogg-Saron",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26564,
			"Borus Ironbender",
			"Dragonblight",
			36.6,
			47.1,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27356] = {
		{
			27356,
			"The Circle's Future [Dungeon]",
			20,
			"Druid",
			1,
		},
		{
			2002,
		},
		{
			12042,
			"Loganaar",
			"Moonglade",
			52.5,
			40.6,
			241,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12167] = {
		{
			12167,
			"[72] [72] Kill the Cultists",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26973,
			"Warden Jodi Moonsong ",
			"Dragonblight",
			29.2,
			55.5,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12231] = {
		{
			12231,
			"The Bear God's Offspring",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27262,
			"Windseer Grayhorn",
			"Grizzly Hills",
			22.5,
			63,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24588] = {
		{
			24588,
			"XT-002 Deconstructor Must Die! [Raid]",
			80,
			"Ulduar",
			5,
		},
		{
			1084,
		},
		{
			[3] = "Arathi Highlands",
			[6] = 16,
			[4] = 14.1,
			[5] = 34.2,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27228] = {
		{
			27228,
			"Man Against Abomination",
			50,
			"Stratholme",
			1,
		},
		{
			1013,
		},
		{
			45329,
			"Crusade Commander Eligor Dawnbringer",
			"Stratholme",
			0,
			0,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12423] = {
		{
			12423,
			"Mikhail's Journal",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			[3] = "Grizzly Hills",
			[6] = 490,
			[4] = 35.4,
			[5] = 67,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24972] = {
		{
			24972,
			"Vital Intelligence",
			5,
			"Deathknell",
			1,
		},
		{
			60,
		},
		{
			1569,
			"Shadow Priest Sarvis",
			"Tirisfal Glades",
			30.9,
			66.2,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25100] = {
		{
			25100,
			"Let's Ride",
			9,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			39066,
			"Kilag Gorefang",
			"The Lost Isles",
			33.8,
			38.8,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12615] = {
		{
			12615,
			"The Blessing of Zim'Torga",
			77,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28479,
			"Witch Doctor Khufu",
			"Zul'Drak",
			59.5,
			58,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25356] = {
		{
			25356,
			"To the Summit",
			40,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			39893,
			"Jawn Highmesa",
			"Feralas",
			74.59999999999999,
			42.9,
			121,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[83] = {
		{
			83,
			"Fine Linen Goods",
			10,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			278,
			"Sara Timberlain",
			"Elwynn Forest",
			79.5,
			68.59999999999999,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25612] = {
		{
			25612,
			"Return from the Firelands",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			40834,
			"Jordan Olafson",
			"Mount Hyjal",
			26.2,
			41.8,
			606,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25740] = {
		{
			25740,
			"Fact-Finding Mission",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			40997,
			"Skylord Omnuron",
			"Mount Hyjal",
			43.5,
			45.8,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12935] = {
		{
			12935,
			"",
			0,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			30009,
			"Wodin the Troll-Servant",
			"Zul'Drak",
			48,
			56.7,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25996] = {
		{
			25996,
			"Waking the Beast",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			41531,
			"Earthmender Duarn",
			"Shimmering Expanse",
			51.6,
			52.3,
			615,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13063] = {
		{
			13063,
			"[80] Deemed Worthy",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29592,
			"Brijana",
			"The Storm Peaks",
			53.2,
			65.7,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26252] = {
		{
			26252,
			"Heart of the Watcher",
			12,
			"Westfall",
			1,
		},
		{
			67,
		},
		{
			[3] = "Westfall",
			[6] = 39,
			[4] = 55.3,
			[5] = 34.7,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13191] = {
		{
			13191,
			"Fueling the Demolishers [PvP]",
			80,
			"Wintergrasp",
			5,
		},
		{
			87,
		},
		{
			31106,
			"Siegesmith Stronghoof",
			"Wintergrasp",
			47.1,
			21.1,
			501,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26508] = {
		{
			26508,
			"Nida's Necklace",
			16,
			"Redridge Mountains",
			1,
		},
		{
			48,
		},
		{
			8965,
			"Shawn",
			"Redridge Mountains",
			28.3,
			48.8,
			36,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26636] = {
		{
			26636,
			"Bravo Company Field Kit: Camouflage",
			18,
			"Redridge Mountains",
			1,
		},
		{
			48,
		},
		{
			43461,
			"Krakauer",
			"Redridge Mountains",
			52.4,
			55.4,
			36,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13383] = {
		{
			13383,
			"Killohertz",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30345,
			"Chief Engineer Boltwrench",
			"Icecrown",
			57.6,
			37.7,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26892] = {
		{
			26892,
			"Deep in the Deeps",
			26,
			"Blackfathom Deeps",
			1,
		},
		{
			1001,
		},
		{
			44375,
			"Zeya",
			"Blackfathom Deeps",
			0,
			0,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13511] = {
		{
			13511,
			"One Bitter Wish",
			13,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			33055,
			"Alanndarian Nightsong",
			"Darkshore",
			63.8,
			6,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13575] = {
		{
			13575,
			"The Land Is in Their Blood",
			15,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			33091,
			"Malfurion Stormrage",
			"Darkshore",
			43.7,
			53.4,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13639] = {
		{
			13639,
			"Resupplying the Excavation",
			16,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			1105,
			"Jern Hornhelm",
			"Loch Modan",
			37.2,
			47.5,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13703] = {
		{
			13703,
			"Valiant Of Ironforge",
			80,
			"Tournament",
			1,
		},
		{
			4014,
		},
		{
			33312,
			"Lana Stouthammer",
			"Icecrown",
			76.59999999999999,
			19.5,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13767] = {
		{
			13767,
			"The Grand Melee",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33544,
			"Morah Worgsister",
			"Icecrown",
			76.40000000000001,
			24.6,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27660] = {
		{
			27660,
			"Spirit of the Loch",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46242,
			"Earthcaller Yevaa",
			"Twilight Highlands",
			37.5,
			88.59999999999999,
			700,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13895] = {
		{
			13895,
			"The Slumbering Ancients",
			19,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			33072,
			"Onu",
			"Darkshore",
			45.4,
			74.90000000000001,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27916] = {
		{
			27916,
			"Ruag's Report",
			55,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			47041,
			"Neeka Bloodscar",
			"Swamp of Sorrows",
			21.3,
			51.7,
			38,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28044] = {
		{
			28044,
			"Touch the Untouchable",
			46,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			47366,
			"Impsy",
			"Felwood",
			41.9,
			71.90000000000001,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28172] = {
		{
			28172,
			"Done Nothing Wrong",
			50,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			47779,
			"Mouton Flamestar",
			"Burning Steppes",
			16.9,
			51.4,
			29,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28300] = {
		{
			28300,
			"[50] Meet with Ureda",
			50,
			"Orgrimmar",
			1,
		},
		{
			18,
		},
		{
			16653,
			"Inethven",
			"Silvermoon City",
			59.1,
			19.6,
			480,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14215] = {
		{
			14215,
			"Memories of the Dead",
			12,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			35087,
			"Malynea Skyreaver",
			"Azshara",
			29.7,
			66.90000000000001,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14279] = {
		{
			14279,
			"Flash Heal",
			2,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			35870,
			"Sister Almyra",
			"Gilneas City",
			70.5,
			65.40000000000001,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14343] = {
		{
			14343,
			"Maurin's Concoction",
			34,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			4498,
			"Maurin Bonesplitter",
			"Desolace",
			52.3,
			53.6,
			101,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14407] = {
		{
			14407,
			"Azshara Blues",
			17,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36999,
			"Teemo",
			"Azshara",
			59.5,
			50.8,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14471] = {
		{
			14471,
			"First Degree Mortar",
			13,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36746,
			"Xiz \"The Eye\" Salvoblast",
			"Azshara",
			29.2,
			57.8,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10257] = {
		{
			10257,
			"Capturing the Keystone [Dungeon]",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19481,
			"Archmage Vargoth",
			"Netherstorm",
			58.4,
			86.40000000000001,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26844] = {
		{
			26844,
			"Kobold and Kobolder",
			13,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			1343,
			"Mountaineer Stormpike",
			"Loch Modan",
			25.5,
			17.9,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28263] = {
		{
			28263,
			"Meet with Maginor Dumas",
			50,
			"Stormwind City",
			1,
		},
		{
			55,
		},
		{
			5146,
			"Nittlebur Sparkfizzle",
			"Ironforge",
			26.4,
			6.2,
			341,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13295] = {
		{
			13295,
			"Basic Chemistry [Group]",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29799,
			"Thassarian",
			"Icecrown",
			58.9,
			42.9,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27367] = {
		{
			27367,
			"Gidwin Goldbraids",
			40,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			45417,
			"Fiona",
			"Eastern Plaguelands",
			9.1,
			66.40000000000001,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26332] = {
		{
			26332,
			"Skullsplitter Mojo",
			26,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			[3] = "Northern Stranglethorn",
			[6] = 37,
			[4] = 38.5,
			[5] = 48.6,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26204] = {
		{
			26204,
			"The Arts of a Warrior",
			3,
			"Chill Breeze Valley",
			1,
		},
		{
			36,
		},
		{
			42324,
			"Drill Sergeant Steamcrank",
			"Dun Morogh",
			34.3,
			37.5,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26076] = {
		{
			26076,
			"Spy Infestation",
			30,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			42033,
			"Jibbly Rakit",
			"Stonetalon Mountains",
			52.9,
			39.2,
			81,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12975] = {
		{
			12975,
			"[80] In Memoriam",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			30105,
			"King Jokkum",
			"The Storm Peaks",
			65.40000000000001,
			60.1,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13055] = {
		{
			13055,
			"Cave Medicine",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			30469,
			"Tracker Val'zij",
			"The Storm Peaks",
			48.5,
			54.3,
			495,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25692] = {
		{
			25692,
			"The Vile Blood of Demons",
			56,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			41159,
			"Watcher Wazzik",
			"Blasted Lands",
			54.3,
			49.9,
			19,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10116] = {
		{
			10116,
			"Wanted: Chieftain Mummaki [Group]",
			64,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18019,
			"Timothy Daniels",
			"Zangarmarsh",
			41.7,
			27.3,
			467,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12719] = {
		{
			12719,
			"Nowhere To Run And Nowhere To Hide",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			28911,
			"Prince Keleseth",
			"Plaguelands: The Scarlet Enclave",
			54.3,
			57.4,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25308] = {
		{
			25308,
			"Seeds of Discord",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			[3] = "Mount Hyjal",
			[6] = 606,
			[4] = 88.40000000000001,
			[5] = 58.4,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[76] = {
		{
			76,
			"The Jasperlode Mine",
			10,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			240,
			"Marshal Dughan",
			"Elwynn Forest",
			42.2,
			66,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25052] = {
		{
			25052,
			"Dead Man's Chest",
			46,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			38704,
			"Kelsey Steelspark",
			"Tanaris",
			72.2,
			45.2,
			161,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24924] = {
		{
			24924,
			"Oomlot Village",
			8,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			38387,
			"Sassy Hardwrench",
			"The Lost Isles",
			45.2,
			64.90000000000001,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[840] = {
		{
			840,
			"Conscript of the Horde",
			10,
			"Durotar",
			1,
		},
		{
			10,
		},
		{
			3336,
			"Takrin Pathseeker",
			"Durotar",
			50.9,
			43.5,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28171] = {
		{
			28171,
			"And the Sky Streaked Red",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			47605,
			"Calen",
			"Twilight Highlands",
			22.1,
			56.6,
			700,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24540] = {
		{
			24540,
			"War Dance",
			10,
			"Mulgore",
			1,
		},
		{
			16,
		},
		{
			36648,
			"Baine Bloodhoof",
			"Thunder Bluff",
			59.7,
			51.7,
			362,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[314] = {
		{
			314,
			"Protecting the Herd",
			8,
			"Dun Morogh",
			1,
		},
		{
			36,
		},
		{
			1265,
			"Rudra Amberstill",
			"Dun Morogh",
			70.3,
			48.2,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26526] = {
		{
			26526,
			"Hunt the Keeper",
			33,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			43156,
			"Fraggar Thundermantle",
			"The Hinterlands",
			63.8,
			59.9,
			26,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28775] = {
		{
			28775,
			"Broken Serpent Figurine",
			84,
			"Jewelcrafting",
			1,
		},
		{
			3010,
		},
		{
			[3] = "Deepholm",
			[6] = 640,
			[4] = 75.7,
			[5] = 40.2,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12605] = {
		{
			12605,
			"Securing the Bait",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28376,
			"Dorian Drakestalker",
			"Sholazar Basin",
			42.3,
			28.7,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26342] = {
		{
			26342,
			"Paint it Black",
			5,
			"Chill Breeze Valley",
			1,
		},
		{
			36,
		},
		{
			42353,
			"Jarvi Shadowstep",
			"Dun Morogh",
			37.4,
			44,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13141] = {
		{
			13141,
			"The Battle For Crusaders' Pinnacle",
			79,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30677,
			"Highlord Tirion Fordring",
			"Icecrown",
			86,
			75.8,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26762] = {
		{
			26762,
			"Reactivate the Constructs",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			43897,
			"Pyrium Lodestone",
			"Deepholm",
			22.7,
			52,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9861] = {
		{
			9861,
			"The Howling Wind",
			67,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			[3] = "Nagrand",
			[6] = 477,
			[4] = 60.8,
			[5] = 39.2,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26214] = {
		{
			26214,
			"Hot On the Trail: Murlocs",
			11,
			"Westfall",
			1,
		},
		{
			67,
		},
		{
			42308,
			"Lieutenant Horatio Laine",
			"Westfall",
			60,
			19.2,
			39,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24589] = {
		{
			24589,
			"Lord Jaraxxus Must Die! [Raid]",
			80,
			"Trial of the Crusader",
			5,
		},
		{
			1069,
		},
		{
			20735,
			"Archmage Lan'dalock",
			"Dalaran",
			57.5,
			66.3,
			504,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24717] = {
		{
			24717,
			"The Apes of Un'Goro",
			52,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			38275,
			"Gremix",
			"Un'Goro Crater",
			43.2,
			41.1,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[8328] = {
		{
			8328,
			"Mage Training",
			3,
			"Mage",
			1,
		},
		{
			2004,
		},
		{
			15278,
			"Magistrix Erona",
			"Eversong Woods",
			38,
			21.1,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24973] = {
		{
			24973,
			"Night Web's Hollow",
			4,
			"Deathknell",
			1,
		},
		{
			60,
		},
		{
			1570,
			"Executor Arren",
			"Tirisfal Glades",
			33,
			61.1,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[5763] = {
		{
			5763,
			"Hunting in Stranglethorn",
			31,
			"NYC",
			1,
		},
		{
			99999,
		},
		{
			11877,
			"Roon Wildmane",
			"Desolace",
			25.1,
			72.2,
			101,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12789] = {
		{
			12789,
			"Into the Breach!",
			75,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28228,
			"Crusader Valus",
			"Dragonblight",
			84,
			26.1,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25357] = {
		{
			25357,
			"Buy Us Some Time",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			39887,
			"Captain Taylor",
			"Kelp'thar Forest",
			44.8,
			22.5,
			610,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10171] = {
		{
			10171,
			"The Inconsolable Chieftain",
			68,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18141,
			"Greatmother Geyah",
			"Nagrand",
			56.6,
			34.3,
			477,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25613] = {
		{
			25613,
			"Do Yourself a Favor",
			25,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			40894,
			"Gnombus the X-Terminator",
			"Ashenvale",
			35.4,
			71.3,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25741] = {
		{
			25741,
			"Preparations for the Future",
			27,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			40898,
			"Alithia Fallowmere",
			"Stonetalon Mountains",
			59,
			56.4,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25869] = {
		{
			25869,
			"Grimtotem in the Post",
			42,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			41392,
			"Quentin",
			"Thousand Needles",
			46.4,
			57.9,
			61,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25997] = {
		{
			25997,
			"Dark Iron Scheming",
			10,
			"Dun Morogh",
			1,
		},
		{
			36,
		},
		{
			41786,
			"Sergeant Bahrum",
			"Dun Morogh",
			82.8,
			48.4,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[40] = {
		{
			40,
			"A Fishy Peril",
			10,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			241,
			"Remy \"Two Times\"",
			"Elwynn Forest",
			42.2,
			67.09999999999999,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14213] = {
		{
			14213,
			"Ten Pounds of Flesh",
			31,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			[3] = "Desolace",
			[6] = 101,
			[4] = 78.7,
			[5] = 23.2,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26381] = {
		{
			26381,
			"The Eye of Shadra",
			34,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			42898,
			"Darkcleric Marnal",
			"The Hinterlands",
			32,
			58.3,
			26,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9160] = {
		{
			9160,
			"Investigate An'daroth",
			11,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16231,
			"Dame Auriferous",
			"Ghostlands",
			44.9,
			32.5,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26637] = {
		{
			26637,
			"Bravo Company Field Kit: Chloroform",
			18,
			"Redridge Mountains",
			1,
		},
		{
			48,
		},
		{
			43459,
			"Messner",
			"Redridge Mountains",
			52.5,
			55.5,
			36,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26765] = {
		{
			26765,
			"Return to Corporal Kaleb",
			28,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			773,
			"Krazek",
			"Northern Stranglethorn",
			43.7,
			23,
			37,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9352] = {
		{
			9352,
			"Darnassian Intrusions",
			6,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			15403,
			"Aeldon Sunbrand",
			"Eversong Woods",
			48.2,
			46,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9416] = {
		{
			9416,
			"Report to General Kirika",
			56,
			"Silithus",
			1,
		},
		{
			19,
		},
		{
			17081,
			"Scout Bloodfist",
			"Silithus",
			53.1,
			34.6,
			261,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14269] = {
		{
			14269,
			"Someone's Looking for You",
			2,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			35840,
			"Gwen Armstead",
			"Gilneas City",
			70.59999999999999,
			55.1,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27277] = {
		{
			27277,
			"[20] An Audience with Ureda",
			20,
			"Mage",
			1,
		},
		{
			2004,
		},
		{
			16653,
			"Inethven",
			"Silvermoon City",
			59.1,
			19.6,
			480,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9608] = {
		{
			9608,
			"Heart of Rage [Dungeon]",
			63,
			"The Blood Furnace",
			1,
		},
		{
			1032,
		},
		{
			17558,
			"Caza'rez",
			"Hellfire Peninsula",
			54.9,
			36.1,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27533] = {
		{
			27533,
			"A Fate Worse Than Butchery",
			44,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			12384,
			"Augustus the Touched",
			"Eastern Plaguelands",
			11.4,
			28.7,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27661] = {
		{
			27661,
			"Fire the Cannon",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46413,
			"Countess Verrall",
			"Twilight Highlands",
			27.6,
			63.9,
			700,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9800] = {
		{
			9800,
			"A Rare Bean",
			65,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18073,
			"Elementalist Lo'ap",
			"Nagrand",
			60.8,
			22.3,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27917] = {
		{
			27917,
			"Sniffing Them Out",
			18,
			"Shadowfang Keep",
			1,
		},
		{
			1012,
		},
		{
			47006,
			"Packleader Ivar Bloodfang",
			"Shadowfang Keep",
			62.7,
			57.4,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9928] = {
		{
			9928,
			"Armaments for Deception",
			66,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18261,
			"Lantresor of the Blade",
			"Nagrand",
			73.8,
			62.6,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9992] = {
		{
			9992,
			"[63] Olemba Seeds",
			63,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18390,
			"Ros'eleth",
			"Terokkar Forest",
			57.4,
			55.3,
			478,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28301] = {
		{
			28301,
			"Meet with Kardris Dreamseeker",
			50,
			"Orgrimmar",
			1,
		},
		{
			18,
		},
		{
			3032,
			"Beram Skychaser",
			"Thunder Bluff",
			35.2,
			22.4,
			362,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10120] = {
		{
			10120,
			"Arrival in Outland",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			19253,
			"Lieutenant General Orion",
			"Hellfire Peninsula",
			87.40000000000001,
			49.7,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10184] = {
		{
			10184,
			"Malevolent Remnants",
			68,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19488,
			"Custodian Dieworth",
			"Netherstorm",
			57.5,
			86.3,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10248] = {
		{
			10248,
			"You, Robot [Group]",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19832,
			"Doctor Vomisa, Ph.T.",
			"Netherstorm",
			37.3,
			63.8,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10312] = {
		{
			10312,
			"The Annals of Kirin'Var",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19488,
			"Custodian Dieworth",
			"Netherstorm",
			57.5,
			86.3,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24990] = {
		{
			24990,
			"Darkhound Pounding",
			6,
			"Tirisfal Glades",
			1,
		},
		{
			60,
		},
		{
			10665,
			"Junior Apothecary Holland",
			"Tirisfal Glades",
			60.1,
			52.7,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10440] = {
		{
			10440,
			"Success!",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20913,
			"Tashar",
			"Netherstorm",
			44.6,
			14.5,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10504] = {
		{
			10504,
			"The Bladespire Ogres",
			66,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21158,
			"Commander Skyshadow",
			"Blade's Edge Mountains",
			36.3,
			66.3,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10568] = {
		{
			10568,
			"Tablets of Baa'ri",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21402,
			"Anchorite Ceyla",
			"Shadowmoon Valley",
			62.5,
			28.5,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10632] = {
		{
			10632,
			"Cutting Your Teeth",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21118,
			"Razak Ironsides",
			"Blade's Edge Mountains",
			60.3,
			69.2,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9856] = {
		{
			9856,
			"Windroc Mastery [Group]",
			67,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18200,
			"Shado 'Fitz' Farstrider",
			"Nagrand",
			71.5,
			40.6,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10760] = {
		{
			10760,
			"The Sketh'lon Wreckage",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			22043,
			"Sergeant Kargrul",
			"Shadowmoon Valley",
			31,
			29.8,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[194] = {
		{
			194,
			"Raptor Hunting",
			25,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			715,
			"Hemet Nesingwary Jr.",
			"Northern Stranglethorn",
			44.1,
			23,
			37,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27237] = {
		{
			27237,
			"Recover the Cargo!",
			37,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23569,
			"Renn McGill",
			"Dustwallow Marsh",
			63.7,
			17.1,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12606] = {
		{
			12606,
			"Cocooned!",
			76,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28044,
			"Captain Rupert",
			"Zul'Drak",
			58.1,
			72.40000000000001,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11016] = {
		{
			11016,
			"Nethermine Flayer Hide",
			70,
			"Shadowmoon Valley",
			3,
		},
		{
			73,
		},
		{
			23140,
			"Taskmaster Varkule Dragonbreath",
			"Shadowmoon Valley",
			66.09999999999999,
			86.3,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11080] = {
		{
			11080,
			"The Relic's Emanation",
			70,
			"Blade's Edge Mountains",
			3,
		},
		{
			69,
		},
		{
			23233,
			"Chu'a'lor",
			"Blade's Edge Mountains",
			28.8,
			57.5,
			475,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12483] = {
		{
			12483,
			"Shimmercap Stew",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26519,
			"Prigmon",
			"Grizzly Hills",
			15.8,
			46.8,
			490,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11208] = {
		{
			11208,
			"Delivery for Drazzit",
			39,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23797,
			"Moxie Steelgrille",
			"Dustwallow Marsh",
			53.5,
			57,
			141,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11272] = {
		{
			11272,
			"A Score to Settle [Dungeon]",
			71,
			"Utgarde Keep",
			1,
		},
		{
			1054,
		},
		{
			23961,
			"Dragonflayer Ironhelm",
			"Utgarde Keep",
			67.59999999999999,
			66.09999999999999,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13059] = {
		{
			13059,
			"Revenge for the Vargul",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30406,
			"Bethod Feigr",
			"Icecrown",
			36.1,
			33.1,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9728] = {
		{
			9728,
			"A Warm Welcome",
			64,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			17858,
			"Warden Hamoot",
			"Zangarmarsh",
			79.2,
			65.09999999999999,
			467,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11464] = {
		{
			11464,
			"Gambling Debt",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24541,
			"Taruk",
			"Howling Fjord",
			36.3,
			80.40000000000001,
			491,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9727] = {
		{
			9727,
			"Now That We're Still Friends...",
			64,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			17856,
			"Gzhun'tt",
			"Zangarmarsh",
			19.6,
			50.2,
			467,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11592] = {
		{
			11592,
			"We Strike!",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25335,
			"Longrunner Proudhoof",
			"Borean Tundra",
			48.3,
			19.8,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11656] = {
		{
			11656,
			"Burn in Effigy",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25476,
			"Waltor of Pal'ea",
			"Borean Tundra",
			32.3,
			54.3,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11720] = {
		{
			11720,
			"The Invasion of Gammoth",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25381,
			"Bloodmage Laurith",
			"Borean Tundra",
			52,
			52.5,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14099] = {
		{
			14099,
			"Royal Orders",
			3,
			"Gilneas City",
			1,
		},
		{
			50,
		},
		{
			34913,
			"Prince Liam Greymane",
			"Gilneas City",
			59.8,
			22.7,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26909] = {
		{
			26909,
			"The Stone Shards",
			29,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			2787,
			"Zaruk",
			"Arathi Highlands",
			69.5,
			36.5,
			16,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11912] = {
		{
			11912,
			"Nuts for Berries",
			71,
			"Coldarra",
			1,
		},
		{
			77,
		},
		{
			26110,
			"Librarian Serrah",
			"Borean Tundra",
			33.5,
			34.4,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12561] = {
		{
			12561,
			"An Issue of Trust",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			27801,
			"Avatar of Freya",
			"Sholazar Basin",
			64.5,
			48.6,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12040] = {
		{
			12040,
			"An Enemy in Arthas",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26653,
			"Kilix the Unraveler",
			"Dragonblight",
			26.2,
			50.7,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12104] = {
		{
			12104,
			"Return to Soar",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26505,
			"Doctor Sintar Malefious",
			"Dragonblight",
			36.1,
			48.8,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12168] = {
		{
			12168,
			"[72] [72] The Favor of Zangus",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			[3] = "Dragonblight",
			[6] = 488,
			[4] = 26.1,
			[5] = 43.8,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12232] = {
		{
			12232,
			"Bombard the Ballistae",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27320,
			"Deathguard Molder",
			"Dragonblight",
			76.59999999999999,
			62.6,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12296] = {
		{
			12296,
			"Life or Death",
			74,
			"Grizzly Hills",
			3,
		},
		{
			81,
		},
		{
			27484,
			"Rheanna",
			"Grizzly Hills",
			40.5,
			42.6,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24718] = {
		{
			24718,
			"The Mighty U'cha",
			53,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			[3] = "Un'Goro Crater",
			[6] = 201,
			[4] = 64.8,
			[5] = 16.6,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12424] = {
		{
			12424,
			"Gorgonna",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26860,
			"Conqueror Krenna",
			"Grizzly Hills",
			20.7,
			64.2,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12488] = {
		{
			12488,
			"The High Executor Needs You",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26415,
			"Senior Sergeant Juktok",
			"Dragonblight",
			36.7,
			46.6,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12552] = {
		{
			12552,
			"Death to the Necromagi",
			76,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28283,
			"Sergeant Moonshard",
			"Zul'Drak",
			58.1,
			72.09999999999999,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25230] = {
		{
			25230,
			"More Than Illness",
			36,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			39377,
			"Konu Runetotem",
			"Feralas",
			41.4,
			15.4,
			121,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25358] = {
		{
			25358,
			"Nerve Tonic",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			40983,
			"Mack Fearsen",
			"Kelp'thar Forest",
			57.3,
			29.3,
			610,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25486] = {
		{
			25486,
			"The Grimtotem are Coming",
			40,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			39946,
			"Caryssia Moonhunter",
			"Feralas",
			86.09999999999999,
			45.2,
			121,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25614] = {
		{
			25614,
			"The Only Way Down is in a Body Bag",
			25,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			39256,
			"Kalen Trueshot",
			"Stonetalon Mountains",
			71.8,
			45.6,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12872] = {
		{
			12872,
			"Norgannon's Shell",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			[3] = "The Storm Peaks",
			[6] = 495,
			[4] = 37.5,
			[5] = 46.8,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12936] = {
		{
			12936,
			"",
			0,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			30009,
			"Wodin the Troll-Servant",
			"Zul'Drak",
			48,
			56.7,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13000] = {
		{
			13000,
			"Emergency Measures",
			79,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			30247,
			"Bloodguard Lorga",
			"The Storm Peaks",
			36.5,
			49.1,
			495,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13064] = {
		{
			13064,
			"[80] Sibling Rivalry",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29445,
			"Thorim",
			"The Storm Peaks",
			33.5,
			58.1,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13128] = {
		{
			13128,
			"A Wing and a Prayer [Dungeon]",
			80,
			"The Oculus",
			1,
		},
		{
			1050,
		},
		{
			28012,
			"Image of Belgaristrasz",
			"The Oculus",
			36.2,
			39.3,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26382] = {
		{
			26382,
			"Can't Make An Omelette Without...",
			34,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			42896,
			"Apothecary Surlis",
			"The Hinterlands",
			31.9,
			58.4,
			26,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26510] = {
		{
			26510,
			"We Must Prepare!",
			16,
			"Redridge Mountains",
			1,
		},
		{
			48,
		},
		{
			344,
			"Magistrate Solomon",
			"Redridge Mountains",
			28.9,
			41,
			36,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13320] = {
		{
			13320,
			"Cannot Reproduce",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29799,
			"Thassarian",
			"Icecrown",
			57.5,
			39.3,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26766] = {
		{
			26766,
			"Big Game, Big Bait",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			44010,
			"Stormcaller Mylra",
			"Deepholm",
			64.5,
			82.3,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26894] = {
		{
			26894,
			"Blackfathom Deeps",
			24,
			"Blackfathom Deeps",
			1,
		},
		{
			1001,
		},
		{
			34122,
			"Commander Grimfang",
			"Ashenvale",
			12,
			33.8,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13512] = {
		{
			13512,
			"Strategic Strikes",
			14,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			32963,
			"Lieutenant Morra Starbreeze",
			"Darkshore",
			58.9,
			19.5,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13576] = {
		{
			13576,
			"Mutual Aid",
			15,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			33117,
			"Elder Brownpaw",
			"Darkshore",
			41,
			56.5,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13640] = {
		{
			13640,
			"Management Material",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			33421,
			"Gorka",
			"Ashenvale",
			72.90000000000001,
			80.40000000000001,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27406] = {
		{
			27406,
			"A Man Named Godfrey",
			16,
			"Ruins of Gilneas",
			1,
		},
		{
			49,
		},
		{
			[3] = "Ruins of Gilneas",
			[6] = 684,
			[4] = 72.90000000000001,
			[5] = 30.3,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27534] = {
		{
			27534,
			"Augustus' Receipt Book",
			44,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			12384,
			"Augustus the Touched",
			"Eastern Plaguelands",
			11.5,
			28.5,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27662] = {
		{
			27662,
			"Unbinding",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46243,
			"Initiate Goldmine",
			"Twilight Highlands",
			37.5,
			88.59999999999999,
			700,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27790] = {
		{
			27790,
			"The Defias Kingpin",
			17,
			"The Deadmines",
			1,
		},
		{
			1015,
		},
		{
			[3] = "The Deadmines",
			[4] = 59.3,
			[5] = 37.1,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27918] = {
		{
			27918,
			"The Harborage",
			55,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			18221,
			"Holaaru",
			"Swamp of Sorrows",
			69.8,
			36.6,
			38,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28046] = {
		{
			28046,
			"Finish The Job",
			85,
			"Tol Barad Peninsula",
			3,
		},
		{
			62,
		},
		{
			48250,
			"Lieutenant Farnsworth",
			"Tol Barad Peninsula",
			74.59999999999999,
			59.5,
			709,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28174] = {
		{
			28174,
			"Burning Vengeance",
			50,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			47811,
			"John J. Keeshan",
			"Burning Steppes",
			17.3,
			52,
			29,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14152] = {
		{
			14152,
			"Rescue at Sea",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			34880,
			"Narasi Snowdawn",
			"Icecrown",
			76.2,
			19.6,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14216] = {
		{
			14216,
			"Mystery of the Sarcen Stone",
			12,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			[3] = "Azshara",
			[6] = 181,
			[4] = 37.5,
			[5] = 74.2,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28558] = {
		{
			28558,
			"Hero's Call: Uldum!",
			84,
			"Ruins of Uldum",
			4,
		},
		{
			27,
		},
		{
			[3] = "Stormwind City",
			[6] = 301,
			[4] = 63,
			[5] = 71.40000000000001,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14344] = {
		{
			14344,
			"Jugkar's Undoing",
			35,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			[3] = "Desolace",
			[6] = 101,
			[4] = 52,
			[5] = 70.40000000000001,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14408] = {
		{
			14408,
			"Nine's Plan",
			14,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36500,
			"Subject Nine",
			"Azshara",
			42.2,
			76,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14472] = {
		{
			14472,
			"In The Face!",
			13,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36744,
			"Glix Grindlock",
			"Azshara",
			29.3,
			57.7,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10129] = {
		{
			10129,
			"Mission: Gateways Murketh and Shaadraz",
			62,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			19273,
			"Forward Commander To'arch",
			"Hellfire Peninsula",
			65.90000000000001,
			43.7,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27007] = {
		{
			27007,
			"Silvermarsh Rendezvous",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			[3] = "Deepholm",
			[6] = 640,
			[4] = 63.8,
			[5] = 55.5,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13573] = {
		{
			13573,
			"Malfurion's Return",
			15,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			32987,
			"Corvine Moonrise",
			"Darkshore",
			42.6,
			45.2,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28763] = {
		{
			28763,
			"Beating them Back!",
			3,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.1,
			42.1,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10223] = {
		{
			10223,
			"Down With Daellis",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19488,
			"Custodian Dieworth",
			"Netherstorm",
			57.5,
			86.3,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28507] = {
		{
			28507,
			"Hero's Call: Tanaris!",
			45,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			[3] = "Darnassus",
			[6] = 381,
			[4] = 45.1,
			[5] = 49.9,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28379] = {
		{
			28379,
			"Ogre Bashin'",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			48472,
			"Colin Thundermar",
			"Twilight Highlands",
			38.2,
			34.5,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28251] = {
		{
			28251,
			"Trouble at Southshore",
			22,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			47900,
			"Master Apothecary Lydon",
			"Hillsbrad Foothills",
			36.7,
			61.2,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28123] = {
		{
			28123,
			"The Demon Chain",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			47417,
			"Zaela",
			"Twilight Highlands",
			54.4,
			43.8,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9903] = {
		{
			9903,
			"The Biggest of Them All",
			64,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18018,
			"Zurjaya",
			"Zangarmarsh",
			32.2,
			49.6,
			467,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9839] = {
		{
			9839,
			"Overlord Gorefist",
			64,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18008,
			"Ikuti",
			"Zangarmarsh",
			42,
			27.2,
			467,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9775] = {
		{
			9775,
			"Report to Shadow Hunter Denjai",
			62,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18011,
			"Zurai",
			"Zangarmarsh",
			85.3,
			54.7,
			467,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27611] = {
		{
			27611,
			"Blood on the Sand",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46089,
			"Rok'tar",
			"Twilight Highlands",
			78.2,
			62.6,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27483] = {
		{
			27483,
			"Practical Vengeance",
			18,
			"Alterac Mountains",
			1,
		},
		{
			42,
		},
		{
			1938,
			"Dalar Dawnweaver",
			"Silverpine Forest",
			47,
			43.2,
			21,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28134] = {
		{
			28134,
			"Impending Retribution",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			47684,
			"King Phaoris",
			"Uldum",
			54.9,
			32.8,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9617] = {
		{
			9617,
			"Seek the Farstriders",
			28,
			"Hunter",
			1,
		},
		{
			2003,
		},
		{
			16271,
			"Telenus",
			"Eversong Woods",
			47.9,
			45.9,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9455] = {
		{
			9455,
			"Strange Findings",
			7,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			[3] = "Azuremyst Isle",
			[6] = 464,
			[4] = 55.2,
			[5] = 41.7,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9391] = {
		{
			9391,
			"Marking the Path",
			62,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16789,
			"Ranger Captain Venn'ren",
			"Hellfire Peninsula",
			28.5,
			60.3,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26843] = {
		{
			26843,
			"A Tiny, Clever Commander",
			13,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			1343,
			"Mountaineer Stormpike",
			"Loch Modan",
			25.4,
			18.1,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28686] = {
		{
			28686,
			"Not The Friendliest Town",
			85,
			"Tol Barad Peninsula",
			3,
		},
		{
			62,
		},
		{
			48358,
			"Commander Larmash",
			"Tol Barad Peninsula",
			53.7,
			80.3,
			709,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26587] = {
		{
			26587,
			"Breaking Out is Hard to Do",
			17,
			"Redridge Mountains",
			1,
		},
		{
			48,
		},
		{
			43270,
			"Messner",
			"Redridge Mountains",
			47.6,
			41.9,
			36,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26268] = {
		{
			26268,
			"Skulk Rock Supplies",
			32,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			42613,
			"Elder Torntusk",
			"The Hinterlands",
			78.2,
			81.40000000000001,
			26,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9873] = {
		{
			9873,
			"Ortor My Old Friend...",
			67,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			23268,
			"Seer Jovar",
			"Nagrand",
			55.4,
			68.7,
			477,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28147] = {
		{
			28147,
			"Purple is Your Color",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			47723,
			"Rotgrum",
			"Twilight Highlands",
			36.8,
			38,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25884] = {
		{
			25884,
			"Come Hell or High Water",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			41344,
			"Rendel Firetongue",
			"Kelp'thar Forest",
			64.09999999999999,
			59.9,
			610,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12853] = {
		{
			12853,
			"Luxurious Getaway!",
			78,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			30490,
			"Rin Duoctane",
			"Dalaran",
			0,
			0,
			504,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12880] = {
		{
			12880,
			"The Master Explorer",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			30082,
			"Creteus",
			"The Storm Peaks",
			38.3,
			61.7,
			495,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25628] = {
		{
			25628,
			"Two-Tusk Takedown",
			42,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			40888,
			"Synge",
			"Thousand Needles",
			91.7,
			79.2,
			61,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24463] = {
		{
			24463,
			"Probing into Ashenvale",
			20,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36728,
			"Kroum",
			"Azshara",
			14.3,
			65.09999999999999,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24591] = {
		{
			24591,
			"Changing of the Gar'dul",
			33,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			37811,
			"Warlord Gar'dul",
			"Southern Barrens",
			41.7,
			69.8,
			607,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24719] = {
		{
			24719,
			"Claws of White",
			51,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			38274,
			"Garl Stormclaw",
			"Un'Goro Crater",
			70.5,
			76.8,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27273] = {
		{
			27273,
			"An Invitation from Moonglade",
			20,
			"Druid",
			1,
		},
		{
			2002,
		},
		{
			5504,
			"Sheldras Moontree",
			"Stormwind City",
			27.5,
			49.9,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24975] = {
		{
			24975,
			"Fields of Grief",
			6,
			"Tirisfal Glades",
			1,
		},
		{
			60,
		},
		{
			1518,
			"Apothecary Johaan",
			"Tirisfal Glades",
			44.6,
			53.6,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25103] = {
		{
			25103,
			"Bootlegger Outpost",
			46,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			38703,
			"Megs Dreadshredder",
			"Tanaris",
			71.90000000000001,
			45.4,
			161,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26511] = {
		{
			26511,
			"Lake Everstill Clean Up",
			16,
			"Redridge Mountains",
			1,
		},
		{
			48,
		},
		{
			900,
			"Bailiff Conacher",
			"Redridge Mountains",
			28.7,
			40.9,
			36,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25359] = {
		{
			25359,
			"Toshe's Vengeance",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			39876,
			"Felora Firewreath",
			"Shimmering Expanse",
			49.5,
			42.4,
			615,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25487] = {
		{
			25487,
			"The Grimtotem are Coming",
			40,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			39895,
			"Kanati Greycloud",
			"Thousand Needles",
			11.1,
			11.3,
			61,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25615] = {
		{
			25615,
			"Return to Stardust",
			25,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			39256,
			"Kalen Trueshot",
			"Stonetalon Mountains",
			71.8,
			45.7,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25743] = {
		{
			25743,
			"Decisions, Decisions",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			46458,
			"Budd",
			"Kelp'thar Forest",
			58.3,
			48.7,
			610,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25871] = {
		{
			25871,
			"Save the Sentinel",
			42,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			41444,
			"Brienna Starglow",
			"Thousand Needles",
			46.8,
			56.1,
			61,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25999] = {
		{
			25999,
			"Barrier to Entry",
			26,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			34341,
			"Saurboz",
			"Stonetalon Mountains",
			74.3,
			47.7,
			81,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26127] = {
		{
			26127,
			"The Twilight's Hammer Revealed",
			25,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			42160,
			"Thargas Anvilmar",
			"Wetlands",
			49.5,
			17.3,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26255] = {
		{
			26255,
			"Return to the Temple of Earth",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			42684,
			"Stormcaller Mylra",
			"Deepholm",
			64.2,
			53.7,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26383] = {
		{
			26383,
			"Breaking Waves of Change",
			10,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			42936,
			"Sentinel Cordressa Briarbow",
			"Darnassus",
			44,
			76.2,
			381,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9161] = {
		{
			9161,
			"The Traitor's Shadow",
			16,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16203,
			"Ranger Vynna",
			"Ghostlands",
			71.90000000000001,
			32.7,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26639] = {
		{
			26639,
			"Point of Contact: Brubaker",
			18,
			"Redridge Mountains",
			1,
		},
		{
			48,
		},
		{
			43458,
			"John J. Keeshan",
			"Redridge Mountains",
			52.5,
			55.4,
			36,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9545] = {
		{
			9545,
			"The Seer's Relic",
			63,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16796,
			"Amaan the Wise",
			"Hellfire Peninsula",
			23.4,
			36.4,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26895] = {
		{
			26895,
			"The Thunderdrome!",
			49,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			38578,
			"Flinn",
			"Tanaris",
			40.2,
			77.09999999999999,
			161,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9417] = {
		{
			9417,
			"The Arakkoa Threat",
			63,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16850,
			"Gremni Longbeard",
			"Hellfire Peninsula",
			23.9,
			72.09999999999999,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27151] = {
		{
			27151,
			"Taelan Fordring's Legacy",
			37,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			45147,
			"Daria L'Rayne",
			"Western Plaguelands",
			42.1,
			14.9,
			22,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27279] = {
		{
			27279,
			"The Shattered Hand",
			20,
			"Rogue",
			1,
		},
		{
			2007,
		},
		{
			16684,
			"Zelanis",
			"Silvermoon City",
			79.5,
			52,
			480,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27407] = {
		{
			27407,
			"[39] [39] Bloodfen Feathers",
			39,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23579,
			"Brogg",
			"Dustwallow Marsh",
			41.8,
			73.90000000000001,
			141,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27535] = {
		{
			27535,
			"Just a Little Touched",
			44,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			45828,
			"Argent Apothecary Judkins",
			"Eastern Plaguelands",
			17.8,
			27.9,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27663] = {
		{
			27663,
			"Tastes Like Strider",
			52,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			46182,
			"Pierre Fishflay",
			"Swamp of Sorrows",
			74.2,
			12.4,
			38,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9801] = {
		{
			9801,
			"Gathering the Reagents",
			62,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18003,
			"Anchorite Ahuurn",
			"Zangarmarsh",
			68.3,
			49.3,
			467,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9865] = {
		{
			9865,
			"Once Were Warriors",
			67,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18229,
			"Saurfang the Younger",
			"Nagrand",
			32.4,
			36,
			477,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28047] = {
		{
			28047,
			"[41] [41] Freezing the Pipes",
			41,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			47383,
			"Brivelthwerp",
			"Thousand Needles",
			69.90000000000001,
			85.09999999999999,
			61,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9993] = {
		{
			9993,
			"Olemba Seed Oil",
			63,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18385,
			"Rakoria",
			"Terokkar Forest",
			50.1,
			44.9,
			478,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10057] = {
		{
			10057,
			"Looking to the Leadership",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16827,
			"Honor Guard Wesilow",
			"Hellfire Peninsula",
			50.9,
			60.3,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10121] = {
		{
			10121,
			"Eradicate the Burning Legion",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			3230,
			"Nazgrel",
			"Hellfire Peninsula",
			55,
			35.9,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10185] = {
		{
			10185,
			"A Fate Worse Than Death",
			68,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19488,
			"Custodian Dieworth",
			"Netherstorm",
			57.5,
			86.3,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10249] = {
		{
			10249,
			"Back to the Chief!",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19832,
			"Doctor Vomisa, Ph.T.",
			"Netherstorm",
			37.3,
			63.8,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10313] = {
		{
			10313,
			"Measuring Warp Energies",
			68,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19466,
			"Exarch Orelis",
			"Netherstorm",
			32.1,
			64.2,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14416] = {
		{
			14416,
			"[7] The Hungry Ettin",
			7,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			36457,
			"Lorna Crowley",
			"Gilneas",
			37.5,
			72.7,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14289] = {
		{
			14289,
			"Safety in Numbers",
			3,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			35870,
			"Sister Almyra",
			"Gilneas City",
			70.2,
			65.7,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10505] = {
		{
			10505,
			"The Bloodmaul Ogres",
			66,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21147,
			"Tor'chunk Twoclaws",
			"Blade's Edge Mountains",
			51.9,
			58.5,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10569] = {
		{
			10569,
			"[69] The Sketh'lon Wreckage",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			22042,
			"Gryphonrider Kieran",
			"Shadowmoon Valley",
			38.7,
			54.1,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10633] = {
		{
			10633,
			"Teron Gorefiend - Lore and Legend",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21772,
			"Chief Apothecary Hildagard",
			"Shadowmoon Valley",
			29.9,
			27.7,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27530] = {
		{
			27530,
			"The Corpsebeasts",
			45,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			45831,
			"Crusader Kevin Frost",
			"Eastern Plaguelands",
			27.6,
			20.9,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10761] = {
		{
			10761,
			"Find the Deserter",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			22043,
			"Sergeant Kargrul",
			"Shadowmoon Valley",
			31,
			29.9,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10825] = {
		{
			10825,
			"The Truth Unorbed",
			68,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			[3] = "Blade's Edge Mountains",
			[6] = 475,
			[4] = 41.4,
			[5] = 21.2,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10889] = {
		{
			10889,
			"Return to Shattrath",
			65,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			22272,
			"Kirrik the Awakened",
			"Terokkar Forest",
			37.5,
			51.2,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25998] = {
		{
			25998,
			"Get to the Airfield",
			10,
			"Dun Morogh",
			1,
		},
		{
			36,
		},
		{
			41786,
			"Sergeant Bahrum",
			"Dun Morogh",
			82.8,
			48.4,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11017] = {
		{
			11017,
			"Netherdust Pollen",
			70,
			"Shadowmoon Valley",
			3,
		},
		{
			73,
		},
		{
			23140,
			"Taskmaster Varkule Dragonbreath",
			"Shadowmoon Valley",
			66.09999999999999,
			86.40000000000001,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11081] = {
		{
			11081,
			"The Great Murkblood Revolt",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			[3] = "Shadowmoon Valley",
			[6] = 473,
			[4] = 66.09999999999999,
			[5] = 84.40000000000001,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12304] = {
		{
			12304,
			"Beachfront Property",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			32599,
			"Surveyor Hansen",
			"Dragonblight",
			79.3,
			65,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28316] = {
		{
			28316,
			"A Deal With a Dragon",
			51,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48346,
			"John J. Keeshan",
			"Burning Steppes",
			73.59999999999999,
			67.09999999999999,
			29,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11273] = {
		{
			11273,
			"The Human League",
			70,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23548,
			"Beltrand McSorf",
			"Howling Fjord",
			60.2,
			61,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28808] = {
		{
			28808,
			"Fear No Evil",
			3,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			951,
			"Brother Paxton",
			"Elwynn Forest",
			48.6,
			37.9,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12681] = {
		{
			12681,
			"Reagent Agent",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28771,
			"Colvin Norrington",
			"Sholazar Basin",
			42.1,
			28.7,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11465] = {
		{
			11465,
			"The Ransacked Caravan",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24750,
			"Hidalgo the Master Falconer",
			"Howling Fjord",
			75.3,
			64.90000000000001,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11529] = {
		{
			11529,
			"Sorlof's Booty",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24910,
			"Captain Ellis",
			"Howling Fjord",
			45.7,
			82.90000000000001,
			491,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11593] = {
		{
			11593,
			"The Honored Dead",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25336,
			"Grunt Ragefist",
			"Borean Tundra",
			48.5,
			19.7,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13129] = {
		{
			13129,
			"Head Games [Dungeon]",
			74,
			"Drak'Tharon Keep",
			1,
		},
		{
			1044,
		},
		{
			26664,
			"Kurzel",
			"Drak'Tharon Keep",
			67.5,
			28.9,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11721] = {
		{
			11721,
			"Gammothra the Tormentor",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25380,
			"Primal Mighthorn",
			"Borean Tundra",
			52.2,
			52.8,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[5893] = {
		{
			5893,
			"Coldtooth Supplies [PvP]",
			85,
			"Alterac Valley",
			1,
		},
		{
			5002,
		},
		{
			12097,
			"Frostwolf Quartermaster",
			"Alterac Valley",
			46.7,
			84.09999999999999,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13321] = {
		{
			13321,
			"Retest Now",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30345,
			"Chief Engineer Boltwrench",
			"Icecrown",
			61.3,
			47,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11913] = {
		{
			11913,
			"Take No Chances",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			26085,
			"Wendy Darren",
			"Borean Tundra",
			58.3,
			62.7,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11977] = {
		{
			11977,
			"A Tauren Among Taunka",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26156,
			"Wartook Iceborn",
			"Dragonblight",
			12.8,
			51.7,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12041] = {
		{
			12041,
			"The Lost Empire",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26653,
			"Kilix the Unraveler",
			"Dragonblight",
			26.2,
			50.7,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12105] = {
		{
			12105,
			"Descent into Darkness",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			[3] = "Grizzly Hills",
			[6] = 490,
			[4] = 36.1,
			[5] = 67.7,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12169] = {
		{
			12169,
			"[72] [72] The High Cultist",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26973,
			"Warden Jodi Moonsong ",
			"Dragonblight",
			29.2,
			55.6,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14281] = {
		{
			14281,
			"Arcane Missiles",
			2,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			35872,
			"Myriam Spellwaker",
			"Gilneas City",
			68,
			64.90000000000001,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12297] = {
		{
			12297,
			"Of Traitors and Treason",
			72,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23749,
			"Captain Adams",
			"Howling Fjord",
			28.8,
			44.1,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24720] = {
		{
			24720,
			"Crystals of Power",
			52,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			9117,
			"J.D. Collie",
			"Un'Goro Crater",
			54.2,
			62.4,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12425] = {
		{
			12425,
			"Ruuna the Blind",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27102,
			"Gorgonna",
			"Grizzly Hills",
			20.9,
			64.09999999999999,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24976] = {
		{
			24976,
			"Variety is the Spice of Death",
			6,
			"Tirisfal Glades",
			1,
		},
		{
			60,
		},
		{
			1518,
			"Apothecary Johaan",
			"Tirisfal Glades",
			44.6,
			53.7,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12553] = {
		{
			12553,
			"Skimmer Spinnerets",
			76,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28284,
			"Specialist Cogwheel",
			"Zul'Drak",
			58.2,
			72.09999999999999,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12617] = {
		{
			12617,
			"Exterminate the Intruders",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			27801,
			"Avatar of Freya",
			"Sholazar Basin",
			64.7,
			48.7,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[6341] = {
		{
			6341,
			"To Darnassus",
			7,
			"Teldrassil",
			1,
		},
		{
			23,
		},
		{
			40553,
			"Fidelio",
			"Teldrassil",
			55.5,
			50.5,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12745] = {
		{
			12745,
			"A Special Surprise",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			29053,
			"Knight Commander Plaguefist",
			"Plaguelands: The Scarlet Enclave",
			53,
			82.09999999999999,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25616] = {
		{
			25616,
			"Hellscream's Legacy",
			26,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			34354,
			"Huntress Jalin",
			"Ashenvale",
			35.1,
			71.59999999999999,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25744] = {
		{
			25744,
			"[41] [41] Negotiations",
			41,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			40027,
			"Fizzle Brassbolts",
			"Thousand Needles",
			75.90000000000001,
			74.59999999999999,
			61,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12937] = {
		{
			12937,
			"Relief for the Fallen",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29801,
			"Bouldercrag the Rockshaper",
			"The Storm Peaks",
			31.4,
			38,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26000] = {
		{
			26000,
			"Spelunking",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			40105,
			"Erunak Stonespeaker",
			"Kelp'thar Forest",
			46.4,
			46.8,
			610,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26128] = {
		{
			26128,
			"The Battle of Thandol Span",
			25,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			42160,
			"Thargas Anvilmar",
			"Wetlands",
			49.4,
			17.1,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26256] = {
		{
			26256,
			"Bleed the Bloodshaper",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			[3] = "Deepholm",
			[6] = 640,
			[4] = 60.1,
			[5] = 57.8,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26384] = {
		{
			26384,
			"Darkcleric Marnal",
			34,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			42622,
			"Eliza Darkgrin",
			"The Hinterlands",
			67.7,
			66.59999999999999,
			26,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26512] = {
		{
			26512,
			"Tuning the Gnomecorder",
			16,
			"Redridge Mountains",
			1,
		},
		{
			48,
		},
		{
			344,
			"Magistrate Solomon",
			"Redridge Mountains",
			28.9,
			41,
			36,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[6661] = {
		{
			6661,
			"Deeprun Rat Roundup",
			12,
			"Ironforge",
			1,
		},
		{
			43,
		},
		{
			12997,
			"Monty",
			"Deeprun Tram",
			0,
			0,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26768] = {
		{
			26768,
			"To Catch a Dragon",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			44010,
			"Stormcaller Mylra",
			"Deepholm",
			64.5,
			82.3,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26896] = {
		{
			26896,
			"The Thunderdrome!",
			49,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			44374,
			"Sherm",
			"Tanaris",
			33.2,
			76.90000000000001,
			161,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13513] = {
		{
			13513,
			"On the Brink",
			14,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			32966,
			"Balthule Shadowstrike",
			"Darkshore",
			58.9,
			19.5,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27152] = {
		{
			27152,
			"Unusual Behavior... Even For Gnolls",
			37,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			[3] = "Western Plaguelands",
			[6] = 22,
			[4] = 55,
			[5] = 23.3,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27280] = {
		{
			27280,
			"The Dreamseeker Calls",
			20,
			"Shaman",
			1,
		},
		{
			2008,
		},
		{
			3032,
			"Beram Skychaser",
			"Thunder Bluff",
			35.2,
			22.4,
			362,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27408] = {
		{
			27408,
			"Banner of the Stonemaul",
			39,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23579,
			"Brogg",
			"Dustwallow Marsh",
			41.9,
			73.8,
			141,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13769] = {
		{
			13769,
			"A Worthy Weapon",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33372,
			"Zul'tore",
			"Icecrown",
			76,
			24.5,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27664] = {
		{
			27664,
			"Darkmoon Volcanic Deck",
			85,
			"Darkmoon Faire",
			1,
		},
		{
			4003,
		},
		{
			[3] = "Orgrimmar",
			[6] = 321,
			[4] = 50.4,
			[5] = 80.5,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13897] = {
		{
			13897,
			"The Battle for Darkshore",
			19,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			34422,
			"Malfurion Stormrage",
			"Darkshore",
			32.8,
			84.3,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13961] = {
		{
			13961,
			"Drag it Out of Them",
			12,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			34513,
			"Togrik",
			"Northern Barrens",
			0,
			0,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28048] = {
		{
			28048,
			"[42] [42] That Smart One's Gotta Go",
			42,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			47383,
			"Brivelthwerp",
			"Thousand Needles",
			69.90000000000001,
			85.09999999999999,
			61,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[7045] = {
		{
			7045,
			"A Smokywood Pastures' Thank You!",
			85,
			"Winter Veil",
			1,
		},
		{
			4013,
		},
		{
			13433,
			"Wulmort Jinglepocket",
			"Ironforge",
			33.3,
			67.2,
			341,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14153] = {
		{
			14153,
			"Life of the Party",
			3,
			"Kezan",
			1,
		},
		{
			90,
		},
		{
			35054,
			"Chip Endale",
			"Kezan",
			56.4,
			76.59999999999999,
			605,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14217] = {
		{
			14217,
			"Satyrical Offerings",
			31,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			[3] = "Desolace",
			[6] = 101,
			[4] = 9,
			[5] = 9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[7141] = {
		{
			7141,
			"The Battle of Alterac [PvP]",
			81,
			"Alterac Valley",
			1,
		},
		{
			5002,
		},
		{
			13816,
			"Prospector Stonehewer",
			"Hillsbrad Foothills",
			45.3,
			45.4,
			24,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14345] = {
		{
			14345,
			"Wash Out",
			17,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			35142,
			"Ergll",
			"Azshara",
			70.3,
			36.1,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28816] = {
		{
			28816,
			"To the Depths",
			80,
			"Orgrimmar",
			1,
		},
		{
			18,
		},
		{
			45244,
			"Farseer Krogar",
			"Orgrimmar",
			50.3,
			38.4,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14473] = {
		{
			14473,
			"It's Our Problem Now",
			6,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			35786,
			"Maxx Avalanche",
			"The Lost Isles",
			27.8,
			74.40000000000001,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27760] = {
		{
			27760,
			"Artificial Intelligence",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			48501,
			"Sun Prophet Tumet",
			"Uldum",
			63.2,
			45.2,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9864] = {
		{
			9864,
			"The Missing War Party",
			67,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18067,
			"Farseer Corhuk",
			"Nagrand",
			54.8,
			39.8,
			477,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28560] = {
		{
			28560,
			"Warchief's Command: Ghostlands!",
			10,
			"NYC",
			1,
		},
		{
			99999,
		},
		{
			49750,
			"Warchief's Herald",
			"Silvermoon City",
			62.3,
			60,
			480,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12744] = {
		{
			12744,
			"A Special Surprise",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			29053,
			"Knight Commander Plaguefist",
			"Plaguelands: The Scarlet Enclave",
			52.7,
			81.09999999999999,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27792] = {
		{
			27792,
			"All's Fair in Love, War, and Archaeology",
			46,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			46760,
			"Lead Prospector Durdin",
			"Badlands",
			49.2,
			36.9,
			17,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27024] = {
		{
			27024,
			"Partners in Crime",
			44,
			"Razorfen Downs",
			1,
		},
		{
			1008,
		},
		{
			44837,
			"Koristrasza",
			"Razorfen Downs",
			48.9,
			30.7,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28554] = {
		{
			28554,
			"Warchief's Command: Dustwallow Marsh!",
			35,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			[3] = "Orgrimmar",
			[6] = 321,
			[4] = 49.7,
			[5] = 76.59999999999999,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13391] = {
		{
			13391,
			"Time to Hide",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			31237,
			"Matthias Lehner",
			"Icecrown",
			53.8,
			87,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13704] = {
		{
			13704,
			"Valiant Of Gnomeregan",
			80,
			"NYC",
			1,
		},
		{
			99999,
		},
		{
			33335,
			"Ambrose Boltspark",
			"Icecrown",
			76.5,
			19.8,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27789] = {
		{
			27789,
			"Troggish Troubles",
			46,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			46664,
			"Dr. Hieronymus Blam",
			"Badlands",
			47.2,
			56.5,
			17,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26640] = {
		{
			26640,
			"Unspeakable Atrocities",
			18,
			"Redridge Mountains",
			1,
		},
		{
			48,
		},
		{
			43508,
			"Brubaker",
			"Redridge Mountains",
			53.1,
			67.8,
			36,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27405] = {
		{
			27405,
			"Fall Back!",
			15,
			"Ruins of Gilneas",
			1,
		},
		{
			49,
		},
		{
			[3] = "Ruins of Gilneas",
			[6] = 684,
			[4] = 54.7,
			[5] = 44.5,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13833] = {
		{
			13833,
			"Blood Is Thicker",
			80,
			"Fishing",
			3,
		},
		{
			3007,
		},
		{
			28742,
			"Marcia Chase",
			"Dalaran",
			52.6,
			64.8,
			504,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25488] = {
		{
			25488,
			"Two If By Boat",
			40,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			39992,
			"Rendow",
			"Feralas",
			88.40000000000001,
			44.5,
			121,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25360] = {
		{
			25360,
			"Crabby Patrons",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40227,
			"Felice",
			"Shimmering Expanse",
			41.2,
			34.2,
			615,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9802] = {
		{
			9802,
			"Plants of Zangarmarsh",
			63,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			17909,
			"Lauranna Thar'well",
			"Zangarmarsh",
			80.40000000000001,
			64.2,
			467,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[7781] = {
		{
			7781,
			"The Lord of Blackrock",
			60,
			"Stormwind City",
			1,
		},
		{
			55,
		},
		{
			11583,
			"Nefarian",
			"Blackwing Lair",
			72.09999999999999,
			70.40000000000001,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28177] = {
		{
			28177,
			"Stocking Up",
			50,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			47811,
			"John J. Keeshan",
			"Burning Steppes",
			17.3,
			52.2,
			29,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10058] = {
		{
			10058,
			"An Old Gift",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16825,
			"Father Malgor Devidicus",
			"Hellfire Peninsula",
			54.3,
			63.5,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28689] = {
		{
			28689,
			"The Forgotten",
			85,
			"Tol Barad Peninsula",
			3,
		},
		{
			62,
		},
		{
			48363,
			"Captain Prug",
			"Tol Barad Peninsula",
			54.8,
			79.09999999999999,
			709,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10314] = {
		{
			10314,
			"A Lingering Suspicion",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			[3] = "Netherstorm",
			[6] = 479,
			[4] = 60.3,
			[5] = 78,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25490] = {
		{
			25490,
			"Smashing Through Ashes",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39932,
			"Keeper Taldros",
			"Mount Hyjal",
			13.7,
			32.8,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25618] = {
		{
			25618,
			"Into the Maw!",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39627,
			"Spirit of Goldrinn",
			"Mount Hyjal",
			29.4,
			38.7,
			606,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12874] = {
		{
			12874,
			"Fervor of the Frostborn",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29593,
			"Yorg Stormheart",
			"The Storm Peaks",
			30.2,
			74.7,
			495,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27282] = {
		{
			27282,
			"Zevrost's Behest",
			20,
			"Warlock",
			1,
		},
		{
			2009,
		},
		{
			16648,
			"Zanien",
			"Silvermoon City",
			73.3,
			45.1,
			480,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27410] = {
		{
			27410,
			"Spirits of Stonemaul Hold",
			39,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23579,
			"Brogg",
			"Dustwallow Marsh",
			41.8,
			73.90000000000001,
			141,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14382] = {
		{
			14382,
			"Two By Sea",
			6,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			36290,
			"Lord Godfrey",
			"Gilneas",
			28.8,
			63.9,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28634] = {
		{
			28634,
			"Extinction",
			25,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			49201,
			"Nils Beerot",
			"Hillsbrad Foothills",
			60,
			63.4,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28506] = {
		{
			28506,
			"March of the Stormpike",
			23,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			[3] = "Hillsbrad Foothills",
			[6] = 24,
			[4] = 57,
			[5] = 46.2,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24593] = {
		{
			24593,
			"[9] Neither Human Nor Beast",
			9,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			37195,
			"Lord Darius Crowley",
			"Gilneas",
			68.7,
			73.40000000000001,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24721] = {
		{
			24721,
			"The Eastern Pylon",
			53,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			38263,
			"Ithis Moonwarden",
			"Un'Goro Crater",
			76.90000000000001,
			49.2,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[8330] = {
		{
			8330,
			"Solanian's Belongings",
			4,
			"Sunstrider Isle",
			1,
		},
		{
			40,
		},
		{
			15295,
			"Well Watcher Solanian",
			"Eversong Woods",
			39,
			20.2,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24977] = {
		{
			24977,
			"Johaan's Experiment",
			6,
			"Tirisfal Glades",
			1,
		},
		{
			60,
		},
		{
			1518,
			"Apothecary Johaan",
			"Tirisfal Glades",
			44.6,
			53.6,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25105] = {
		{
			25105,
			"Nibbler!  No!",
			83,
			"Jewelcrafting",
			3,
		},
		{
			3010,
		},
		{
			50480,
			"Isabel Jones",
			"Stormwind City",
			63.6,
			61.5,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25233] = {
		{
			25233,
			"End of the Supply Line",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39427,
			"Jadi Falaryn",
			"Mount Hyjal",
			35.7,
			19.6,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25361] = {
		{
			25361,
			"A New Cloak's Sheen",
			38,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			4544,
			"Krueg Skullsplitter",
			"Feralas",
			75,
			43.1,
			121,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25489] = {
		{
			25489,
			"Two If By Boat",
			40,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			39963,
			"Motega Firemane",
			"Thousand Needles",
			10.6,
			8.5,
			61,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25617] = {
		{
			25617,
			"Into the Maw!",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39622,
			"Spirit of Lo'Gosh",
			"Mount Hyjal",
			26.1,
			36.9,
			606,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25745] = {
		{
			25745,
			"Negotiations",
			41,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			40028,
			"Pozzik",
			"Thousand Needles",
			76,
			74.59999999999999,
			61,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25873] = {
		{
			25873,
			"Horn of the Traitor",
			43,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			45271,
			"Montarr",
			"Thousand Needles",
			44.6,
			50,
			61,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26001] = {
		{
			26001,
			"The Missing Blastgineer",
			26,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			34341,
			"Saurboz",
			"Stonetalon Mountains",
			74.3,
			47.7,
			81,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26129] = {
		{
			26129,
			"Brothers In Arms",
			3,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			35077,
			"Lord Darius Crowley",
			"Gilneas City",
			55.1,
			63.3,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26257] = {
		{
			26257,
			"It's Alive!",
			13,
			"Westfall",
			1,
		},
		{
			67,
		},
		{
			233,
			"Farmer Saldean",
			"Westfall",
			56,
			31.3,
			39,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26385] = {
		{
			26385,
			"Breaking Waves of Change",
			10,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			48736,
			"Genn Greymane",
			"Darnassus",
			48.2,
			14.7,
			381,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9162] = {
		{
			9162,
			"Hints of the Past",
			16,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			[3] = "Ghostlands",
			[6] = 463,
			[4] = 79.7,
			[5] = 17.7,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26641] = {
		{
			26641,
			"Can't Make An Omelette Without...",
			34,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			43200,
			"Gilda Cloudcaller",
			"The Hinterlands",
			30.7,
			47.2,
			26,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26769] = {
		{
			26769,
			"Raging River Ride",
			16,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			3391,
			"Gazlowe",
			"Northern Barrens",
			68.40000000000001,
			69.2,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26897] = {
		{
			26897,
			"Blackfathom Deeps",
			24,
			"Blackfathom Deeps",
			1,
		},
		{
			1001,
		},
		{
			3846,
			"Talen",
			"Ashenvale",
			18.3,
			20.5,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9418] = {
		{
			9418,
			"Avruu's Orb",
			63,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			[3] = "Hellfire Peninsula",
			[6] = 465,
			[4] = 25.7,
			[5] = 76.90000000000001,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27153] = {
		{
			27153,
			"The Good People of Hearthglen",
			37,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			[3] = "Western Plaguelands",
			[6] = 22,
			[4] = 57.5,
			[5] = 35.8,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27281] = {
		{
			27281,
			"Grezz Ragefist",
			20,
			"Warrior",
			1,
		},
		{
			2010,
		},
		{
			4593,
			"Christoph Walker",
			"Undercity",
			47.1,
			15.9,
			382,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27409] = {
		{
			27409,
			"The Essence of Enmity",
			39,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23579,
			"Brogg",
			"Dustwallow Marsh",
			41.9,
			73.8,
			141,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9674] = {
		{
			9674,
			"The Bloodcursed Naga",
			18,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17712,
			"Captain Edward Hanes",
			"Bloodmyst Isle",
			79.09999999999999,
			22.8,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9738] = {
		{
			9738,
			"Lost in Action [Dungeon]",
			65,
			"Coilfang Reservoir",
			1,
		},
		{
			1027,
		},
		{
			17884,
			"Watcher Jhang",
			"Zangarmarsh",
			52.3,
			36.1,
			467,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27793] = {
		{
			27793,
			"Ancient Protectors",
			46,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			[3] = "Badlands",
			[6] = 17,
			[4] = 48.4,
			[5] = 53,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9866] = {
		{
			9866,
			"He Will Walk The Earth...",
			67,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18229,
			"Saurfang the Younger",
			"Nagrand",
			32.4,
			36.1,
			477,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28049] = {
		{
			28049,
			"See the Invisible",
			46,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			[3] = "Felwood",
			[6] = 182,
			[4] = 41.9,
			[5] = 72,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9994] = {
		{
			9994,
			"What Are These Things?",
			64,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18446,
			"Earthbinder Tavgren",
			"Terokkar Forest",
			44.4,
			26.3,
			478,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28305] = {
		{
			28305,
			"The Fate of Bloodvenom Post",
			48,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			47617,
			"Farlus Wildheart",
			"Felwood",
			44.1,
			61.8,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28433] = {
		{
			28433,
			"Grunt Work",
			50,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48085,
			"Quartermaster Kaoshin",
			"Burning Steppes",
			45.3,
			51.5,
			29,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10186] = {
		{
			10186,
			"You're Hired!",
			68,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19570,
			"Rocket-Chief Fuselage",
			"Netherstorm",
			32.7,
			64.90000000000001,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10250] = {
		{
			10250,
			"Bloody Vengeance",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			19736,
			"Althen the Historian",
			"Hellfire Peninsula",
			61.7,
			81.7,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28817] = {
		{
			28817,
			"The Rear is Clear",
			4,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			823,
			"Sergeant Willem",
			"Elwynn Forest",
			48.8,
			38.3,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28378] = {
		{
			28378,
			"Find Fanny",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			48472,
			"Colin Thundermar",
			"Twilight Highlands",
			38.2,
			34.5,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10442] = {
		{
			10442,
			"Helping the Cenarion Post",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16790,
			"Falconer Drenna Riverwind",
			"Hellfire Peninsula",
			27.7,
			60.4,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10506] = {
		{
			10506,
			"A Dire Situation",
			66,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21066,
			"Rina Moonspring",
			"Blade's Edge Mountains",
			36.3,
			67.3,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10570] = {
		{
			10570,
			"To Catch A Thistlehead",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21293,
			"Borak, Son of Oronok",
			"Shadowmoon Valley",
			47.5,
			57.2,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10634] = {
		{
			10634,
			"Divination: Gorefiend's Armor [Group]",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21797,
			"Ancient Shadowmoon Spirit",
			"Shadowmoon Valley",
			58.2,
			70.7,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14126] = {
		{
			14126,
			"Life Savings",
			5,
			"Kezan",
			1,
		},
		{
			90,
		},
		{
			34668,
			"Sassy Hardwrench",
			"Kezan",
			59.6,
			77.09999999999999,
			605,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9680] = {
		{
			9680,
			"Digging Up the Past",
			70,
			"Deadwind Pass",
			1,
		},
		{
			35,
		},
		{
			17613,
			"Archmage Alturus",
			"Deadwind Pass",
			47,
			75.5,
			32,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10826] = {
		{
			10826,
			"Marks of Sargeras",
			70,
			"Shattrath City",
			1,
		},
		{
			74,
		},
		{
			22214,
			"Harbinger Saronen",
			"Shadowmoon Valley",
			62.5,
			28.5,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13998] = {
		{
			13998,
			"In Fungus We Trust",
			14,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			[3] = "Northern Barrens",
			[6] = 11,
			[4] = 48.6,
			[5] = 58.3,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13775] = {
		{
			13775,
			"The Edge Of Winter",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33403,
			"Runok Wildmane",
			"Icecrown",
			76.2,
			24.5,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11018] = {
		{
			11018,
			"Nethercite Ore",
			70,
			"Shadowmoon Valley",
			3,
		},
		{
			73,
		},
		{
			23140,
			"Taskmaster Varkule Dragonbreath",
			"Shadowmoon Valley",
			66.09999999999999,
			86.40000000000001,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11082] = {
		{
			11082,
			"Seeker of Truth",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			23149,
			"Mistress of the Mines",
			"Shadowmoon Valley",
			65.40000000000001,
			90.2,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27738] = {
		{
			27738,
			"The Pit of Scales",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			46425,
			"Ramkahen Prisoner",
			"Uldum",
			71.2,
			73.7,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27610] = {
		{
			27610,
			"Scouting the Shore",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46089,
			"Rok'tar",
			"Twilight Highlands",
			78.2,
			62.6,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11274] = {
		{
			11274,
			"Zedd's Probably Dead",
			70,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24122,
			"Pulroy the Archaeologist",
			"Howling Fjord",
			59.1,
			54.5,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27482] = {
		{
			27482,
			"Into the Flames",
			43,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			[3] = "Eastern Plaguelands",
			[6] = 23,
			[4] = 67,
			[5] = 9.6,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27354] = {
		{
			27354,
			"Mastering the Arcane [Dungeon]",
			20,
			"Mage",
			1,
		},
		{
			2004,
		},
		{
			331,
			"Maginor Dumas",
			"Stormwind City",
			49.2,
			87.59999999999999,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11466] = {
		{
			11466,
			"Jack Likes His Drink",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24541,
			"Taruk",
			"Howling Fjord",
			36.3,
			80.5,
			491,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11530] = {
		{
			11530,
			"The Shield of the Aesirites",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24910,
			"Captain Ellis",
			"Howling Fjord",
			41.1,
			76.2,
			491,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11594] = {
		{
			11594,
			"Put Them to Rest",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25336,
			"Grunt Ragefist",
			"Borean Tundra",
			48.5,
			19.7,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11658] = {
		{
			11658,
			"[71] [71] Plan B",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25477,
			"Crafty Wobblesprocket",
			"Borean Tundra",
			57.6,
			18.8,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11722] = {
		{
			11722,
			"Trophies of Gammoth",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25380,
			"Primal Mighthorn",
			"Borean Tundra",
			52.2,
			52.9,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[2947] = {
		{
			2947,
			"Return of the Ring [Dungeon]",
			34,
			"New Tinkertown",
			2,
		},
		{
			99999,
		},
		{
			[3] = "Gnomeregan",
			[4] = 0,
			[5] = 0,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12497] = {
		{
			12497,
			"Galakrond and the Scourge",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26917,
			"Alexstrasza the Life-Binder",
			"Dragonblight",
			59.9,
			54.6,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11914] = {
		{
			11914,
			"Keep the Secret Safe",
			71,
			"Coldarra",
			1,
		},
		{
			77,
		},
		{
			26110,
			"Librarian Serrah",
			"Borean Tundra",
			33.4,
			34.4,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11978] = {
		{
			11978,
			"Into the Fold",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26181,
			"Emissary Brighthoof",
			"Dragonblight",
			12.9,
			49.1,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12042] = {
		{
			12042,
			"Heart of the Ancients",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26543,
			"Image of Drakuru",
			"Grizzly Hills",
			17.5,
			36.4,
			490,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12106] = {
		{
			12106,
			"Search Indu'le Village",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26471,
			"Image of Archmage Aethas Sunreaver",
			"Dragonblight",
			38,
			46.3,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12170] = {
		{
			12170,
			"Blackriver Brawl",
			74,
			"Grizzly Hills",
			3,
		},
		{
			81,
		},
		{
			27120,
			"Raider Captain Kronn",
			"Grizzly Hills",
			26.4,
			65.8,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12234] = {
		{
			12234,
			"Need to Know",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27337,
			"Spy Mistress Repine",
			"Dragonblight",
			76.8,
			63,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12298] = {
		{
			12298,
			"High Commander Halford Wyrmbane",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			23859,
			"Greer Orehammer",
			"Howling Fjord",
			31.2,
			44,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24722] = {
		{
			24722,
			"The Northern Pylon",
			53,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			38275,
			"Gremix",
			"Un'Goro Crater",
			43.1,
			41.5,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[3107] = {
		{
			3107,
			"Consecrated Rune",
			3,
			"Paladin",
			1,
		},
		{
			2005,
		},
		{
			37087,
			"Jona Ironstock",
			"Dun Morogh",
			35.7,
			66.40000000000001,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24978] = {
		{
			24978,
			"Reaping the Reapers",
			6,
			"Tirisfal Glades",
			1,
		},
		{
			60,
		},
		{
			1519,
			"Deathguard Simmer",
			"Tirisfal Glades",
			44.7,
			53.6,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25106] = {
		{
			25106,
			"Hands Off Me Dig!",
			34,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			39155,
			"Marley Twinbraid",
			"Southern Barrens",
			47.2,
			88.5,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25234] = {
		{
			25234,
			"In the Rear With the Gear",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39427,
			"Jadi Falaryn",
			"Mount Hyjal",
			35.7,
			19.6,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25362] = {
		{
			25362,
			"A Grim Discovery",
			38,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			4544,
			"Krueg Skullsplitter",
			"Feralas",
			74.8,
			43.4,
			121,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12746] = {
		{
			12746,
			"A Special Surprise",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			29053,
			"Knight Commander Plaguefist",
			"Plaguelands: The Scarlet Enclave",
			53,
			81.90000000000001,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12810] = {
		{
			12810,
			"[80] Blood in the Water",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29344,
			"Lord-Commander Arete",
			"Icecrown",
			19.6,
			48.1,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25746] = {
		{
			25746,
			"Sethria's Brood",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			41006,
			"Thisalee Crow",
			"Mount Hyjal",
			32.8,
			70.7,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12938] = {
		{
			12938,
			"The Duke",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29343,
			"Baron Sliver",
			"Icecrown",
			42.8,
			25,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26002] = {
		{
			26002,
			"Alliance Attack Plans",
			26,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			40901,
			"Blastgineer Fuzzwhistle",
			"Stonetalon Mountains",
			73.3,
			56.6,
			81,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26130] = {
		{
			26130,
			"Unplug L'ghorek",
			82,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			41600,
			"Erunak Stonespeaker",
			"Abyssal Depths",
			42.6,
			37.9,
			614,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26258] = {
		{
			26258,
			"Deathwing's Fall",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			43065,
			"Maruut Stonebinder",
			"Deepholm",
			49.6,
			53,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26386] = {
		{
			26386,
			"Surkhan",
			29,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			42812,
			"Priestess Hu'rala",
			"Northern Stranglethorn",
			63.4,
			39.1,
			37,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13258] = {
		{
			13258,
			"Opportunity",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			62.5,
			30.5,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26642] = {
		{
			26642,
			"Preserving the Barrens",
			12,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			35068,
			"Gotura Fourwinds",
			"Orgrimmar",
			47.7,
			71.3,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26770] = {
		{
			26770,
			"Mystic Masters",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			43898,
			"Flint Oremantle",
			"Deepholm",
			22.8,
			52.2,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26898] = {
		{
			26898,
			"Blackfathom Deeps",
			24,
			"Blackfathom Deeps",
			1,
		},
		{
			1001,
		},
		{
			3691,
			"Raene Wolfrunner",
			"Ashenvale",
			36.6,
			49.6,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27026] = {
		{
			27026,
			"Defcon: Bobcat",
			16,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			44859,
			"Safety Warden Pipsy",
			"Loch Modan",
			82.90000000000001,
			63.3,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27154] = {
		{
			27154,
			"Bagging Bisp",
			37,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			45149,
			"Outfitter Mendelev",
			"Western Plaguelands",
			44.9,
			12.5,
			22,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13642] = {
		{
			13642,
			"Bathed in Light",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			3847,
			"Orendil Broadleaf",
			"Ashenvale",
			26.9,
			36.6,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13706] = {
		{
			13706,
			"Valiant Of Darnassus",
			80,
			"Tournament",
			1,
		},
		{
			4014,
		},
		{
			33592,
			"Jaelyne Evensong",
			"Icecrown",
			76.3,
			19.1,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27538] = {
		{
			27538,
			"The Perfect Poultice",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45172,
			"Thordun Hammerblow",
			"Twilight Highlands",
			79.3,
			78.3,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13834] = {
		{
			13834,
			"Dangerously Delicious",
			80,
			"Fishing",
			3,
		},
		{
			3007,
		},
		{
			28742,
			"Marcia Chase",
			"Dalaran",
			53,
			65.2,
			504,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27794] = {
		{
			27794,
			"Return to Blam",
			46,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			[3] = "Badlands",
			[6] = 17,
			[4] = 50.2,
			[5] = 53.2,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27922] = {
		{
			27922,
			"Traitors!",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			46872,
			"Prince Nadun",
			"Uldum",
			59.6,
			72,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28050] = {
		{
			28050,
			"Shark Tank [Group]",
			85,
			"Tol Barad Peninsula",
			3,
		},
		{
			62,
		},
		{
			48255,
			"Camp Coordinator Brack",
			"Tol Barad Peninsula",
			73.7,
			57.8,
			709,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28178] = {
		{
			28178,
			"A Future Project",
			50,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			47811,
			"John J. Keeshan",
			"Burning Steppes",
			17.3,
			52.2,
			29,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28306] = {
		{
			28306,
			"Whisperwind Grove",
			47,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			47696,
			"Kelnir Leafsong",
			"Felwood",
			41.3,
			50,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28434] = {
		{
			28434,
			"Strategic Cuts",
			0,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48085,
			"Quartermaster Kaoshin",
			"Burning Steppes",
			45.3,
			51.6,
			29,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28562] = {
		{
			28562,
			"Hero's Call: Westfall!",
			10,
			"Westfall",
			4,
		},
		{
			67,
		},
		{
			[3] = "Stormwind City",
			[6] = 301,
			[4] = 62.7,
			[5] = 71.8,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14346] = {
		{
			14346,
			"Cleansing Our Crevasse",
			34,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			36034,
			"Karnum Marshweaver",
			"Desolace",
			57.4,
			47.7,
			101,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28818] = {
		{
			28818,
			"The Rear is Clear",
			4,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			823,
			"Sergeant Willem",
			"Elwynn Forest",
			48.8,
			38.4,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14474] = {
		{
			14474,
			"Goblin Escape Pods",
			6,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			36600,
			"Geargrinder Gizmo",
			"The Lost Isles",
			24.6,
			77.90000000000001,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[3635] = {
		{
			3635,
			"Gnome Engineering",
			42,
			"NYC",
			1,
		},
		{
			99999,
		},
		{
			4586,
			"Graham Van Talen",
			"Undercity",
			75.7,
			73.40000000000001,
			382,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9424] = {
		{
			9424,
			"Makuru's Vengeance",
			63,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16833,
			"Makuru",
			"Hellfire Peninsula",
			23.1,
			40.2,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9940] = {
		{
			9940,
			"Wanted: Zorbo the Advisor",
			66,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18408,
			"Warden Moi'bff Jill",
			"Nagrand",
			54.8,
			70.8,
			477,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13422] = {
		{
			13422,
			"Maintaining Discipline",
			79,
			"The Storm Peaks",
			3,
		},
		{
			86,
		},
		{
			29796,
			"Gretta the Arbiter",
			"The Storm Peaks",
			50.9,
			65.59999999999999,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26714] = {
		{
			26714,
			"Darkblaze, Brood of the Worldbreaker",
			20,
			"Redridge Mountains",
			1,
		},
		{
			48,
		},
		{
			[3] = "Redridge Mountains",
			[6] = 36,
			[4] = 59.5,
			[5] = 54.8,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13294] = {
		{
			13294,
			"Against the Giants [Group]",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29799,
			"Thassarian",
			"Icecrown",
			58.1,
			41.2,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13263] = {
		{
			13263,
			"A Short Fuse",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			[3] = "Icecrown",
			[6] = 492,
			[4] = 54.4,
			[5] = 86.2,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13166] = {
		{
			13166,
			"The Battle For The Ebon Hold",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			31084,
			"Highlord Darion Mograine",
			"Eastern Plaguelands",
			83.40000000000001,
			49.5,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13102] = {
		{
			13102,
			"Sewer Stew",
			80,
			"Cooking",
			3,
		},
		{
			3004,
		},
		{
			28705,
			"Katherine Lee",
			"Dalaran",
			40.4,
			66,
			504,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26074] = {
		{
			26074,
			"Beginning of the End",
			30,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			41023,
			"Overlord Krom'gar",
			"Stonetalon Mountains",
			66.09999999999999,
			63.8,
			81,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12974] = {
		{
			12974,
			"The Champion's Call! [Group]",
			0,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			30007,
			"Gurgthock",
			"Zul'Drak",
			48.3,
			56.5,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25818] = {
		{
			25818,
			"Lifting the Curse",
			23,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			41307,
			"First Mate Snellig",
			"Wetlands",
			15.3,
			29.3,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25690] = {
		{
			25690,
			"A Bloodmage's Gotta Eat Too",
			55,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			7505,
			"Bloodmage Drazial",
			"Blasted Lands",
			39.2,
			36.2,
			19,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25232] = {
		{
			25232,
			"The Burning Blade",
			10,
			"Durotar",
			1,
		},
		{
			10,
		},
		{
			3142,
			"Orgnil Soulscar",
			"Durotar",
			52.2,
			43.1,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[334] = {
		{
			334,
			"Package for Thurman",
			2,
			"Stormwind City",
			1,
		},
		{
			55,
		},
		{
			1428,
			"Rema Schneider",
			"Stormwind City",
			57.9,
			67.09999999999999,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13841] = {
		{
			13841,
			"All Apologies",
			22,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			33726,
			"Splintertree Demolisher",
			"Ashenvale",
			73.40000000000001,
			62.1,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12623] = {
		{
			12623,
			"To the Witch Doctor",
			77,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28062,
			"Hexxer Ubungo",
			"Zul'Drak",
			40.6,
			65.7,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25050] = {
		{
			25050,
			"Rocket Rescue",
			45,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			38535,
			"Kelsey Steelspark",
			"Tanaris",
			51.2,
			29.9,
			161,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12462] = {
		{
			12462,
			"Breaking Off A Piece",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27319,
			"Yord \"Calamity\" Icebeard",
			"Dragonblight",
			85.90000000000001,
			51,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24794] = {
		{
			24794,
			"Speak With Spraggle",
			53,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			10302,
			"Krakle",
			"Un'Goro Crater",
			55.2,
			62.4,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9544] = {
		{
			9544,
			"The Prophecy of Akida",
			10,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			17364,
			"Totem of Vark",
			"Azuremyst Isle",
			28.1,
			62.3,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27020] = {
		{
			27020,
			"The First Lesson",
			3,
			"Warrior",
			1,
		},
		{
			2010,
		},
		{
			3059,
			"Harutt Thunderhorn",
			"Mulgore",
			45,
			75.59999999999999,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13329] = {
		{
			13329,
			"Before the Gate of Horror [Group]",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			66.5,
			26.8,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24604] = {
		{
			24604,
			"Concern for Mankrik",
			34,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			37812,
			"Mahka",
			"Southern Barrens",
			45.2,
			85.40000000000001,
			607,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14287] = {
		{
			14287,
			"[3] Safety in Numbers",
			3,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			35869,
			"Vitus Darkwalker",
			"Gilneas City",
			71.09999999999999,
			64.40000000000001,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9490] = {
		{
			9490,
			"The Rock Flayer Matriarch [Group]",
			63,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16799,
			"Ikan",
			"Hellfire Peninsula",
			23.1,
			40.3,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14223] = {
		{
			14223,
			"Peace of Mind",
			30,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			35298,
			"Sorrem",
			"Desolace",
			44.8,
			29.6,
			101,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9163] = {
		{
			9163,
			"Into Occupied Territory",
			14,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16231,
			"Dame Auriferous",
			"Ghostlands",
			44.9,
			32.4,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24467] = {
		{
			24467,
			"Fade to Black",
			19,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			35867,
			"Kalec",
			"Azshara",
			66.5,
			20.4,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28051] = {
		{
			28051,
			"[41] [41] We All Scream for Ice Cream... and then Die!",
			41,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			47383,
			"Brivelthwerp",
			"Thousand Needles",
			69.90000000000001,
			85.09999999999999,
			61,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24723] = {
		{
			24723,
			"The Western Pylon",
			55,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			9272,
			"Spark Nilminer",
			"Un'Goro Crater",
			31.9,
			50.3,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9995] = {
		{
			9995,
			"What Are These Things?",
			64,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18446,
			"Earthbinder Tavgren",
			"Terokkar Forest",
			44.3,
			26.3,
			478,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24979] = {
		{
			24979,
			"A Scarlet Letter",
			6,
			"Tirisfal Glades",
			1,
		},
		{
			60,
		},
		{
			[3] = "Tirisfal Glades",
			[6] = 20,
			[4] = 33.8,
			[5] = 47.9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25107] = {
		{
			25107,
			"The Grand Tablet",
			49,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			[3] = "Tanaris",
			[6] = 161,
			[4] = 37.7,
			[5] = 79,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25235] = {
		{
			25235,
			"Vulgar Vul'Gol",
			22,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			888,
			"Watcher Dodds",
			"Duskwood",
			45.2,
			66.90000000000001,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25363] = {
		{
			25363,
			"War on the Woodpaw",
			38,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			7875,
			"Hadoken Swiftstrider",
			"Feralas",
			74.90000000000001,
			42.5,
			121,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25491] = {
		{
			25491,
			"Durable Seeds",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39858,
			"Arch Druid Hamuul Runetotem",
			"Mount Hyjal",
			27.1,
			62.7,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25619] = {
		{
			25619,
			"Reoccupation",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40978,
			"Fathom-Stalker Azjentus",
			"Shimmering Expanse",
			40.5,
			75.3,
			615,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25747] = {
		{
			25747,
			"Looking Forward",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			39881,
			"Wavespeaker Valoren",
			"Shimmering Expanse",
			40.6,
			75.09999999999999,
			615,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25875] = {
		{
			25875,
			"[28] Gnome on the Inside",
			28,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			41233,
			"Scout Commander Barus",
			"Stonetalon Mountains",
			48.4,
			51.8,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26003] = {
		{
			26003,
			"Lessons from the Lost Isles",
			26,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			40926,
			"Kilag Gorefang",
			"Stonetalon Mountains",
			74.40000000000001,
			47.6,
			81,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26131] = {
		{
			26131,
			"Reinforcements for Loch Modan",
			10,
			"Dun Morogh",
			1,
		},
		{
			36,
		},
		{
			1959,
			"Mountaineer Barleybrew",
			"Ironforge",
			41.9,
			52,
			341,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26259] = {
		{
			26259,
			"Blood of the Earthwarder",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			43397,
			"Seer Kormo",
			"Deepholm",
			49.7,
			53,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26387] = {
		{
			26387,
			"Starvation Diet",
			34,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			42896,
			"Apothecary Surlis",
			"The Hinterlands",
			31.9,
			58.5,
			26,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26515] = {
		{
			26515,
			"Ongo'longo's Revenge",
			33,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			43157,
			"Doran Steelwing",
			"The Hinterlands",
			63.9,
			59.9,
			26,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26643] = {
		{
			26643,
			"Starvation Diet",
			34,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			43200,
			"Gilda Cloudcaller",
			"The Hinterlands",
			30.8,
			47.1,
			26,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26771] = {
		{
			26771,
			"Testing the Trap",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			44010,
			"Stormcaller Mylra",
			"Deepholm",
			64.40000000000001,
			82.2,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9355] = {
		{
			9355,
			"A Job for an Intelligent Man",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16837,
			"Foreman Biggums",
			"Hellfire Peninsula",
			52,
			62.5,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9419] = {
		{
			9419,
			"Scouring the Desert [PvP]",
			56,
			"Silithus",
			1,
		},
		{
			19,
		},
		{
			17080,
			"Marshal Bluewall",
			"Silithus",
			0,
			0,
			261,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27155] = {
		{
			27155,
			"Turning Yourself In",
			37,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			[3] = "Western Plaguelands",
			[6] = 22,
			[4] = 45.9,
			[5] = 18.4,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27283] = {
		{
			27283,
			"A Journey to Moonglade",
			20,
			"Druid",
			1,
		},
		{
			2002,
		},
		{
			44978,
			"Sesebi",
			"Orgrimmar",
			34.9,
			67.8,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27411] = {
		{
			27411,
			"Challenge to the Black Flight",
			39,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23579,
			"Brogg",
			"Dustwallow Marsh",
			41.8,
			73.8,
			141,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27539] = {
		{
			27539,
			"Add 'em to the Pile",
			44,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			45831,
			"Crusader Kevin Frost",
			"Eastern Plaguelands",
			27.6,
			21,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9739] = {
		{
			9739,
			"The Sporelings' Plight",
			63,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			17923,
			"Fahssn",
			"Zangarmarsh",
			19,
			63.4,
			467,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27795] = {
		{
			27795,
			"Tides of Darkness",
			54,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			46676,
			"Joanna Blueheart",
			"Swamp of Sorrows",
			68.09999999999999,
			36.3,
			38,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27923] = {
		{
			27923,
			"Smoke in Their Eyes",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			46872,
			"Prince Nadun",
			"Uldum",
			59.6,
			72,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9931] = {
		{
			9931,
			"Returning the Favor",
			66,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18261,
			"Lantresor of the Blade",
			"Nagrand",
			73.8,
			62.7,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28179] = {
		{
			28179,
			"Mud Hunter",
			50,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			47811,
			"John J. Keeshan",
			"Burning Steppes",
			17.3,
			52.2,
			29,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26521] = {
		{
			26521,
			"Faces of Evil",
			33,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			43156,
			"Fraggar Thundermantle",
			"The Hinterlands",
			63.8,
			60,
			26,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28435] = {
		{
			28435,
			"The Kodocaller's Horn",
			50,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48085,
			"Quartermaster Kaoshin",
			"Burning Steppes",
			0,
			0,
			29,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28563] = {
		{
			28563,
			"Hero's Call: Redridge Mountains!",
			15,
			"Redridge Mountains",
			4,
		},
		{
			48,
		},
		{
			[3] = "Stormwind City",
			[6] = 301,
			[4] = 63,
			[5] = 71.2,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10251] = {
		{
			10251,
			"The Master's Grand Design?",
			67,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			19720,
			"\"Dirty\" Larry",
			"Shattrath City",
			43.7,
			29.5,
			481,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10315] = {
		{
			10315,
			"Neutralizing the Nethermancers",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20341,
			"Nether-Stalker Oazul",
			"Netherstorm",
			34.6,
			37.9,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[8463] = {
		{
			8463,
			"Unstable Mana Crystals",
			5,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			15403,
			"Aeldon Sunbrand",
			"Eversong Woods",
			48.1,
			46,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10443] = {
		{
			10443,
			"Helping the Cenarion Post",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16796,
			"Amaan the Wise",
			"Hellfire Peninsula",
			23.4,
			36.6,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10507] = {
		{
			10507,
			"Turning Point [Group]",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			18530,
			"Voren'thal the Seer",
			"Shattrath City",
			42.7,
			91.7,
			481,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10571] = {
		{
			10571,
			"Oronu the Elder",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21402,
			"Anchorite Ceyla",
			"Shadowmoon Valley",
			62.6,
			28.5,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10635] = {
		{
			10635,
			"Divination: Gorefiend's Cloak",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21797,
			"Ancient Shadowmoon Spirit",
			"Shadowmoon Valley",
			58.2,
			70.7,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10194] = {
		{
			10194,
			"Stealth Flight",
			68,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19468,
			"Spymaster Thalodien",
			"Netherstorm",
			32,
			64.09999999999999,
			479,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10763] = {
		{
			10763,
			"Dumphry's Request",
			70,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			21209,
			"Dumphry",
			"Hellfire Peninsula",
			51.3,
			60.3,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10258] = {
		{
			10258,
			"Honor the Fallen",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			19736,
			"Althen the Historian",
			"Hellfire Peninsula",
			61.7,
			81.8,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28815] = {
		{
			28815,
			"Twilight Documents [Dungeon]",
			84,
			"The Stonecore",
			1,
		},
		{
			1061,
		},
		{
			50048,
			"Earthwarden Yrsa",
			"The Stonecore",
			53.6,
			94.7,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13832] = {
		{
			13832,
			"Jewel Of The Sewers",
			80,
			"Fishing",
			3,
		},
		{
			3007,
		},
		{
			28742,
			"Marcia Chase",
			"Dalaran",
			52.9,
			65,
			504,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13755] = {
		{
			13755,
			"A Valiant's Field Training",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33655,
			"Saandos",
			"Icecrown",
			76.09999999999999,
			19.2,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11083] = {
		{
			11083,
			"Crazed and Confused",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			23166,
			"Ronag the Slave Driver",
			"Shadowmoon Valley",
			71.59999999999999,
			87.7,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27674] = {
		{
			27674,
			"To the Surface",
			2,
			"Dun Morogh",
			1,
		},
		{
			36,
		},
		{
			46255,
			"Technician Braggle",
			"Dun Morogh",
			29.5,
			37.7,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11211] = {
		{
			11211,
			"Help for Mudsprocket",
			39,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			6546,
			"Tabetha",
			"Dustwallow Marsh",
			46,
			57.1,
			141,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11275] = {
		{
			11275,
			"Making the Horn",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24123,
			"Nokoma Snowseer",
			"Howling Fjord",
			49.3,
			11.9,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27239] = {
		{
			27239,
			"Survey Alcaz Island",
			37,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			4968,
			"Lady Jaina Proudmoore",
			"Dustwallow Marsh",
			66.3,
			49.2,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12875] = {
		{
			12875,
			"An Experienced Guide",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29593,
			"Yorg Stormheart",
			"The Storm Peaks",
			30.2,
			74.7,
			495,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11467] = {
		{
			11467,
			"Dead Man's Debt",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24541,
			"Taruk",
			"Howling Fjord",
			36.2,
			80.5,
			491,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13048] = {
		{
			13048,
			"Where Time Went Wrong",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			30381,
			"Xarantaur",
			"The Storm Peaks",
			65.7,
			51.4,
			495,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26772] = {
		{
			26772,
			"Mind Vision",
			27,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			44017,
			"Priestess Thaalia",
			"Northern Stranglethorn",
			53.4,
			66.7,
			37,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11659] = {
		{
			11659,
			"Shatter the Orbs!",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25516,
			"Snow Tracker Grumm",
			"Borean Tundra",
			87.59999999999999,
			20.1,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11723] = {
		{
			11723,
			"Deploy the Shake-n-Quake!",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25780,
			"Abner Fizzletorque",
			"Borean Tundra",
			57,
			20.1,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13073] = {
		{
			13073,
			"The Keeper's Favor",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			31044,
			"Highlord Tirion Fordring",
			"Icecrown",
			79.8,
			71.8,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28786] = {
		{
			28786,
			"Join the Battle!",
			3,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			375,
			"Priestess Anetta",
			"Elwynn Forest",
			49.7,
			39.5,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14261] = {
		{
			14261,
			"Ice Cold",
			19,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			37064,
			"Feno Blastnoggin",
			"Azshara",
			66.5,
			19.6,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11979] = {
		{
			11979,
			"The Taunka and the Tauren",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26415,
			"Senior Sergeant Juktok",
			"Dragonblight",
			36.6,
			46.6,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12043] = {
		{
			12043,
			"Nozzlerust Defense",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26647,
			"Narf",
			"Dragonblight",
			54.5,
			23.7,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12107] = {
		{
			12107,
			"[72] [72] The End of the Line",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			21223,
			"Corrupted Rager",
			"Dragonblight",
			40.2,
			66.90000000000001,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12171] = {
		{
			12171,
			"Of Traitors and Treason",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27060,
			"Courier Lanson",
			"Dragonblight",
			28.9,
			56.1,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24468] = {
		{
			24468,
			"[8] Stranded at the Marsh",
			8,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			37065,
			"Prince Liam Greymane",
			"Gilneas",
			51.8,
			80.40000000000001,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12299] = {
		{
			12299,
			"Northern Hospitality",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27486,
			"Sergei",
			"Grizzly Hills",
			26.5,
			35.7,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14091] = {
		{
			14091,
			"Something's Amiss",
			2,
			"Gilneas City",
			1,
		},
		{
			50,
		},
		{
			34863,
			"Lieutenant Walden",
			"Gilneas City",
			55,
			16.8,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24852] = {
		{
			24852,
			"Our Tribe, Imprisoned",
			2,
			"Mulgore",
			1,
		},
		{
			16,
		},
		{
			2980,
			"Grull Hawkwind",
			"Mulgore",
			49,
			78.3,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24980] = {
		{
			24980,
			"The Scarlet Palisade",
			6,
			"Tirisfal Glades",
			1,
		},
		{
			60,
		},
		{
			1519,
			"Deathguard Simmer",
			"Tirisfal Glades",
			44.6,
			53.7,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12555] = {
		{
			12555,
			"A Tangled Skein",
			76,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28284,
			"Specialist Cogwheel",
			"Zul'Drak",
			58.2,
			72.09999999999999,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25236] = {
		{
			25236,
			"Thunder Down Under",
			10,
			"Durotar",
			1,
		},
		{
			10,
		},
		{
			39379,
			"Gor the Enforcer",
			"Durotar",
			44.9,
			14.8,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12683] = {
		{
			12683,
			"Burning to Help",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28771,
			"Colvin Norrington",
			"Sholazar Basin",
			42.1,
			28.6,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25492] = {
		{
			25492,
			"Firebreak",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			40331,
			"Rayne Feathersong",
			"Mount Hyjal",
			27.1,
			62.9,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25620] = {
		{
			25620,
			"The Revered Lady",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40978,
			"Fathom-Stalker Azjentus",
			"Shimmering Expanse",
			40.6,
			75.2,
			615,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25748] = {
		{
			25748,
			"Clear Goals",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40643,
			"Admiral Dvorek",
			"Shimmering Expanse",
			33,
			67.8,
			615,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25876] = {
		{
			25876,
			"[28] It's Up There!",
			28,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			41434,
			"\"Goblin\" Pump Controller",
			"Stonetalon Mountains",
			53.6,
			42.4,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26004] = {
		{
			26004,
			"Krom'gar Fortress",
			26,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			34341,
			"Saurboz",
			"Stonetalon Mountains",
			74.3,
			47.8,
			81,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26132] = {
		{
			26132,
			"Fiends from the Netherworld",
			82,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			41598,
			"Captain Taylor",
			"Abyssal Depths",
			42.8,
			37.8,
			614,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26260] = {
		{
			26260,
			"The Forgemaster's Log",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			[3] = "Deepholm",
			[6] = 640,
			[4] = 62.5,
			[5] = 67.90000000000001,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26388] = {
		{
			26388,
			"Twilight Skies",
			84,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			50367,
			"Friz Groundspin",
			"Azshara",
			50.7,
			74,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26516] = {
		{
			26516,
			"It's Ours Now",
			33,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			43157,
			"Doran Steelwing",
			"The Hinterlands",
			63.9,
			59.9,
			26,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[6662] = {
		{
			6662,
			"Me Brother, Nipsy",
			12,
			"Ironforge",
			1,
		},
		{
			43,
		},
		{
			12997,
			"Monty",
			"Deeprun Tram",
			0,
			0,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13387] = {
		{
			13387,
			"Securing the Perimeter",
			80,
			"Icecrown Citadel",
			1,
		},
		{
			1072,
		},
		{
			31444,
			"Captain Kendall",
			"Icecrown",
			51.8,
			86.7,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[6441] = {
		{
			6441,
			"Satyr Horns",
			22,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			12724,
			"Pixel",
			"Ashenvale",
			73.8,
			62.3,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27028] = {
		{
			27028,
			"Hornet Hunting",
			16,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			1154,
			"Marek Ironheart",
			"Loch Modan",
			81.8,
			61.8,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27156] = {
		{
			27156,
			"It's About Time!",
			37,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			45157,
			"Lieutenant Myner",
			"Western Plaguelands",
			43.2,
			16,
			22,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27284] = {
		{
			27284,
			"The Black Shield",
			37,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			4944,
			"Captain Garran Vimes",
			"Dustwallow Marsh",
			68.2,
			48.6,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27412] = {
		{
			27412,
			"WANTED: Goreclaw the Ravenous",
			39,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23572,
			"Drazzit Dripvalve",
			"Dustwallow Marsh",
			41.8,
			73,
			141,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13771] = {
		{
			13771,
			"A Valiant's Field Training",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33540,
			"Shadow Hunter Mezil-kree",
			"Icecrown",
			76,
			24.5,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27668] = {
		{
			27668,
			"Pay Attention!",
			81,
			"Vashj'ir",
			1,
		},
		{
			65,
		},
		{
			41711,
			"Legionnaire Nazgrim",
			"Kelp'thar Forest",
			38.9,
			32.1,
			610,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27796] = {
		{
			27796,
			"The Warden's Pawn",
			46,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			46760,
			"Lead Prospector Durdin",
			"Badlands",
			49.4,
			37,
			17,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13963] = {
		{
			13963,
			"By Hook Or By Crook",
			12,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			34513,
			"Togrik",
			"Northern Barrens",
			56.6,
			40.3,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28052] = {
		{
			28052,
			"Operation: Stir the Cauldron",
			49,
			"Searing Gorge",
			1,
		},
		{
			51,
		},
		{
			14625,
			"Overseer Oilfist",
			"Searing Gorge",
			38.1,
			26.8,
			28,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28180] = {
		{
			28180,
			"The Sand, the Cider, and the Orb",
			50,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			47811,
			"John J. Keeshan",
			"Burning Steppes",
			17.3,
			51.9,
			29,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14155] = {
		{
			14155,
			"Arborcide",
			11,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			[3] = "Azshara",
			[6] = 181,
			[4] = 27,
			[5] = 77.09999999999999,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28436] = {
		{
			28436,
			"Taking the Horn For Ourselves",
			50,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48111,
			"Blackrock War Kodo",
			"Burning Steppes",
			96.59999999999999,
			13.8,
			29,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28564] = {
		{
			28564,
			"Hero's Call: Duskwood!",
			20,
			"Duskwood",
			4,
		},
		{
			37,
		},
		{
			[3] = "Stormwind City",
			[6] = 301,
			[4] = 62.9,
			[5] = 71.59999999999999,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28692] = {
		{
			28692,
			"Magnets, How Do They Work?",
			85,
			"Tol Barad Peninsula",
			3,
		},
		{
			62,
		},
		{
			48363,
			"Captain Prug",
			"Tol Barad Peninsula",
			54.8,
			79.09999999999999,
			709,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28820] = {
		{
			28820,
			"The Rear is Clear",
			4,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			823,
			"Sergeant Willem",
			"Elwynn Forest",
			48.8,
			38.3,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14475] = {
		{
			14475,
			"Grounded!",
			20,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36728,
			"Kroum",
			"Azshara",
			14.3,
			65,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[5545] = {
		{
			5545,
			"A Bundle of Trouble",
			10,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			10616,
			"Supervisor Raelen",
			"Elwynn Forest",
			81.3,
			66.2,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13327] = {
		{
			13327,
			"Darkmoon Undeath Deck",
			80,
			"Darkmoon Faire",
			1,
		},
		{
			4003,
		},
		{
			[3] = "Elwynn Forest",
			[6] = 30,
			[4] = 41.5,
			[5] = 69.59999999999999,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14272] = {
		{
			14272,
			"Eviscerate",
			2,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			35871,
			"Loren the Fence",
			"Gilneas City",
			71.2,
			65.5,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[7142] = {
		{
			7142,
			"The Battle for Alterac [PvP]",
			57,
			"Alterac Valley",
			1,
		},
		{
			5002,
		},
		{
			13817,
			"Voggah Deathgrip",
			"Hillsbrad Foothills",
			58.6,
			34.2,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28190] = {
		{
			28190,
			"The Tainted Ooze",
			47,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			47692,
			"Altsoba Ragetotem",
			"Felwood",
			41.3,
			49.9,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12878] = {
		{
			12878,
			"The Hidden Relic",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			30052,
			"Creteus",
			"The Storm Peaks",
			40.8,
			60.1,
			495,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10222] = {
		{
			10222,
			"The Sunfury Garrison",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19488,
			"Custodian Dieworth",
			"Netherstorm",
			57.5,
			86.3,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12814] = {
		{
			12814,
			"[80] You'll Need a Gryphon",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29344,
			"Lord-Commander Arete",
			"Icecrown",
			19.6,
			48.1,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28377] = {
		{
			28377,
			"Rescue at Glopgut's Hollow",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			48364,
			"Keegan Firebeard",
			"Twilight Highlands",
			54.4,
			16.8,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28249] = {
		{
			28249,
			"Crushblow",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			47902,
			"Lirastrasza",
			"Twilight Highlands",
			59.1,
			69.90000000000001,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14354] = {
		{
			14354,
			"[31] Elune's Gifts",
			31,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			5642,
			"Vahlarriel Demonslayer",
			"Desolace",
			66.5,
			11.8,
			101,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27993] = {
		{
			27993,
			"Take it to 'Em!",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			47318,
			"Mack",
			"Uldum",
			49.6,
			39.1,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24608] = {
		{
			24608,
			"Mangletooth",
			34,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			37847,
			"Mankrik",
			"Southern Barrens",
			44.5,
			88.09999999999999,
			607,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9774] = {
		{
			9774,
			"Thick Hydra Scales",
			62,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18011,
			"Zurai",
			"Zangarmarsh",
			85.3,
			54.7,
			467,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9548] = {
		{
			9548,
			"Pilfered Equipment",
			17,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17421,
			"Clopper Wizbang",
			"Bloodmyst Isle",
			42.2,
			21.2,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27481] = {
		{
			27481,
			"Out of the Ziggurat",
			43,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			45574,
			"Vex'tul",
			"Eastern Plaguelands",
			61.6,
			41.5,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[7782] = {
		{
			7782,
			"The Lord of Blackrock",
			60,
			"Stormwind City",
			1,
		},
		{
			55,
		},
		{
			29611,
			"King Varian Wrynn",
			"Stormwind City",
			85.7,
			31.9,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27353] = {
		{
			27353,
			"Blessings of the Elements [Dungeon]",
			20,
			"Shaman",
			1,
		},
		{
			2008,
		},
		{
			20407,
			"Farseer Umbrua",
			"Stormwind City",
			66,
			31.5,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27927] = {
		{
			27927,
			"Down to the Scar",
			47,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			46660,
			"Aidan Summerwind",
			"Badlands",
			18.4,
			41.5,
			17,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27097] = {
		{
			27097,
			"Rise, Forsaken",
			13,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			44365,
			"Lady Sylvanas Windrunner",
			"Silverpine Forest",
			57.4,
			10.1,
			21,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9390] = {
		{
			9390,
			"In Search of Sedai",
			62,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16834,
			"Anchorite Obadei",
			"Hellfire Peninsula",
			23.1,
			40.3,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12562] = {
		{
			12562,
			"The Drakkari Do Not Need Water Elementals!",
			76,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28309,
			"Sub-Lieutenant Jax",
			"Zul'Drak",
			40.2,
			69,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27671] = {
		{
			27671,
			"See to the Survivors",
			1,
			"Dun Morogh",
			1,
		},
		{
			36,
		},
		{
			47250,
			"Carvo Blastbolt",
			"Dun Morogh",
			27.7,
			31.9,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[6984] = {
		{
			6984,
			"A Smokywood Pastures' Thank You!",
			85,
			"Winter Veil",
			1,
		},
		{
			4013,
		},
		{
			13418,
			"Kaymard Copperpinch",
			"Orgrimmar",
			52.5,
			77.3,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26457] = {
		{
			26457,
			"Agents of Destruction",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			17287,
			"Sentinel Luciel Starwhisper",
			"Ashenvale",
			83.90000000000001,
			62.6,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24730] = {
		{
			24730,
			"Roll the Bones",
			53,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			9272,
			"Spark Nilminer",
			"Un'Goro Crater",
			31.9,
			50.4,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13394] = {
		{
			13394,
			"Do Your Worst",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			32408,
			"Matthias Lehner",
			"Icecrown",
			68,
			51.7,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13522] = {
		{
			13522,
			"Threat from the Water",
			10,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			32971,
			"Ranger Glynda Nal'Shea",
			"Darkshore",
			50.2,
			19.8,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[8166] = {
		{
			8166,
			"The Battle for Arathi Basin! [PvP]",
			45,
			"NYC",
			1,
		},
		{
			99999,
		},
		{
			14983,
			"Field Marshal Oslight",
			"Arathi Highlands",
			40.1,
			46.7,
			16,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14286] = {
		{
			14286,
			"Safety in Numbers",
			3,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			35839,
			"Sergeant Cleese",
			"Gilneas City",
			68.09999999999999,
			64.40000000000001,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25] = {
		{
			25,
			"Simmer Down Now",
			25,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			34559,
			"Captain Tarkan",
			"Ashenvale",
			50.2,
			67.40000000000001,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12686] = {
		{
			12686,
			"Zero Tolerance",
			75,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28503,
			"Overlord Drakuru",
			"Zul'Drak",
			27.1,
			46.1,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24981] = {
		{
			24981,
			"A Thorn in our Side",
			8,
			"Tirisfal Glades",
			1,
		},
		{
			60,
		},
		{
			1515,
			"Executor Zygand",
			"Tirisfal Glades",
			60.5,
			52,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25109] = {
		{
			25109,
			"The Gallywix Labor Mine",
			9,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			38517,
			"Slinky Sharpshiv",
			"The Lost Isles",
			53.7,
			34.9,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25237] = {
		{
			25237,
			"Tears of Stone",
			36,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			39377,
			"Konu Runetotem",
			"Feralas",
			41.4,
			15.4,
			121,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25365] = {
		{
			25365,
			"Woodpaw Investigation",
			38,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			7875,
			"Hadoken Swiftstrider",
			"Feralas",
			74.90000000000001,
			42.6,
			121,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25493] = {
		{
			25493,
			"Fresh Bait",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39858,
			"Arch Druid Hamuul Runetotem",
			"Mount Hyjal",
			27.1,
			62.7,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25621] = {
		{
			25621,
			"Field Test: Gnomecorder",
			26,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			40895,
			"Professor Xakxak Gyromate",
			"Ashenvale",
			35.3,
			71.2,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25749] = {
		{
			25749,
			"Not Entirely Unprepared",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40642,
			"Captain Taylor",
			"Shimmering Expanse",
			33.2,
			68.3,
			615,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25877] = {
		{
			25877,
			"[28] No Time for Goodbyes!",
			28,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			41434,
			"\"Goblin\" Pump Controller",
			"Stonetalon Mountains",
			53.6,
			42.4,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26005] = {
		{
			26005,
			"A Breath of Fresh Air",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			39881,
			"Wavespeaker Valoren",
			"Shimmering Expanse",
			49.4,
			57.6,
			615,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26133] = {
		{
			26133,
			"Fiends from the Netherworld",
			82,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			41636,
			"Legionnaire Nazgrim",
			"Abyssal Depths",
			42.6,
			37.9,
			614,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26261] = {
		{
			26261,
			"Question the Slaves",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			[3] = "Deepholm",
			[6] = 640,
			[4] = 60.6,
			[5] = 58.4,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26389] = {
		{
			26389,
			"Blackrock Invasion",
			4,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.1,
			42.1,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26517] = {
		{
			26517,
			"Summit of Fate",
			33,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			43156,
			"Fraggar Thundermantle",
			"The Hinterlands",
			63.8,
			59.9,
			26,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26645] = {
		{
			26645,
			"The Night Watch",
			21,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			264,
			"Commander Althea Ebonlocke",
			"Duskwood",
			73.59999999999999,
			46.9,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26773] = {
		{
			26773,
			"See Raptor",
			27,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			44017,
			"Priestess Thaalia",
			"Northern Stranglethorn",
			53.4,
			66.8,
			37,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26901] = {
		{
			26901,
			"Going, Going, Guano! [Dungeon]",
			35,
			"Razorfen Kraul",
			1,
		},
		{
			1009,
		},
		{
			44402,
			"Auld Stonespire",
			"Razorfen Kraul",
			67.40000000000001,
			65.90000000000001,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27029] = {
		{
			27029,
			"Cure the Scourge",
			44,
			"Razorfen Downs",
			1,
		},
		{
			1008,
		},
		{
			44837,
			"Koristrasza",
			"Razorfen Downs",
			48.9,
			30.7,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27157] = {
		{
			27157,
			"Drudges... <Sigh>",
			37,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			45157,
			"Lieutenant Myner",
			"Western Plaguelands",
			43.2,
			16,
			22,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27285] = {
		{
			27285,
			"The Black Shield",
			37,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			4941,
			"Caz Twosprocket",
			"Dustwallow Marsh",
			64.7,
			50.5,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27413] = {
		{
			27413,
			"Catch a Dragon by the Tail",
			39,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23570,
			"Gizzix Grimegurgle",
			"Dustwallow Marsh",
			41.6,
			72.90000000000001,
			141,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9676] = {
		{
			9676,
			"Paladin Training",
			3,
			"Paladin",
			1,
		},
		{
			2005,
		},
		{
			15278,
			"Magistrix Erona",
			"Eversong Woods",
			38,
			20.9,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27669] = {
		{
			27669,
			"Do the Honors",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			45296,
			"Harrison Jones",
			"Uldum",
			64.5,
			28,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9804] = {
		{
			9804,
			"Agitated Spirits of Skysong",
			65,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18073,
			"Elementalist Lo'ap",
			"Nagrand",
			60.7,
			22.4,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9868] = {
		{
			9868,
			"The Totem of Kar'dash [Group]",
			67,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18210,
			"Mag'har Captive",
			"Nagrand",
			31.4,
			44.1,
			477,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9932] = {
		{
			9932,
			"Body of Evidence",
			66,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18261,
			"Lantresor of the Blade",
			"Nagrand",
			73.8,
			62.7,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28181] = {
		{
			28181,
			"Warlocks Have the Neatest Stuff",
			50,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			14437,
			"Gorzeeki Wildeyes",
			"Burning Steppes",
			8.300000000000001,
			35.7,
			29,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12684] = {
		{
			12684,
			"Blood of a Dead God",
			77,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28401,
			"Har'koa",
			"Zul'Drak",
			63.8,
			70.3,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28437] = {
		{
			28437,
			"General Thorg'izog",
			51,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48568,
			"Eitrigg",
			"Burning Steppes",
			44.6,
			44.5,
			29,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28565] = {
		{
			28565,
			"Hero's Call: Wetlands!",
			20,
			"Wetlands",
			4,
		},
		{
			68,
		},
		{
			[3] = "Ironforge",
			[6] = 341,
			[4] = 25.8,
			[5] = 69.40000000000001,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28693] = {
		{
			28693,
			"Finish The Job",
			85,
			"Tol Barad Peninsula",
			3,
		},
		{
			62,
		},
		{
			48363,
			"Captain Prug",
			"Tol Barad Peninsula",
			54.9,
			79.3,
			709,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28821] = {
		{
			28821,
			"The Rear is Clear",
			4,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			823,
			"Sergeant Willem",
			"Elwynn Forest",
			48.7,
			38.3,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10380] = {
		{
			10380,
			"A Dark Pact",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20780,
			"Kaylaan",
			"Netherstorm",
			34.8,
			38.3,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10444] = {
		{
			10444,
			"Report to the Allerian Post",
			64,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18459,
			"Jenai Starwhisper",
			"Terokkar Forest",
			57,
			53.5,
			478,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10508] = {
		{
			10508,
			"A Gift for Voren'thal [Group]",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19468,
			"Spymaster Thalodien",
			"Netherstorm",
			32,
			64.2,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10572] = {
		{
			10572,
			"[69] Setting Up the Bomb",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21357,
			"Wing Commander Nuainn",
			"Shadowmoon Valley",
			39.5,
			53.8,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10636] = {
		{
			10636,
			"Divination: Gorefiend's Truncheon [Group]",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21797,
			"Ancient Shadowmoon Spirit",
			"Shadowmoon Valley",
			58.2,
			70.7,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9934] = {
		{
			9934,
			"Message to Garadar",
			66,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18261,
			"Lantresor of the Blade",
			"Nagrand",
			73.8,
			62.6,
			477,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10764] = {
		{
			10764,
			"Hotter than Hell [Group]",
			70,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			21209,
			"Dumphry",
			"Hellfire Peninsula",
			51.3,
			60.4,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26390] = {
		{
			26390,
			"Ending the Invasion!",
			5,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.2,
			42.1,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[8336] = {
		{
			8336,
			"A Fistful of Slivers",
			4,
			"Sunstrider Isle",
			1,
		},
		{
			40,
		},
		{
			15296,
			"Arcanist Ithanas",
			"Eversong Woods",
			38.3,
			19.2,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24] = {
		{
			24,
			"Shadumbra's Head",
			24,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			[3] = "Ashenvale",
			[6] = 43,
			[4] = 61.2,
			[5] = 51.6,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11020] = {
		{
			11020,
			"A Slow Death",
			70,
			"Shadowmoon Valley",
			3,
		},
		{
			73,
		},
		{
			23141,
			"Yarzill the Merc",
			"Shadowmoon Valley",
			66,
			86.5,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11084] = {
		{
			11084,
			"Stand Tall, Captain!",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			23140,
			"Taskmaster Varkule Dragonbreath",
			"Shadowmoon Valley",
			66.09999999999999,
			86.40000000000001,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13709] = {
		{
			13709,
			"Valiant Of Thunder Bluff",
			80,
			"Tournament",
			1,
		},
		{
			4014,
		},
		{
			33403,
			"Runok Wildmane",
			"Icecrown",
			76.2,
			24.5,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11212] = {
		{
			11212,
			"Tabetha's Farm",
			37,
			"Tournament",
			1,
		},
		{
			4014,
		},
		{
			4921,
			"Guard Byron",
			"Dustwallow Marsh",
			66.09999999999999,
			46.1,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11276] = {
		{
			11276,
			"And Then There Were Two...",
			70,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24145,
			"Zedd",
			"Howling Fjord",
			56.7,
			52.4,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27414] = {
		{
			27414,
			"Identifying the Brood",
			39,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			4501,
			"Draz'Zilb",
			"Dustwallow Marsh",
			37.1,
			32.9,
			141,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13772] = {
		{
			13772,
			"The Grand Melee",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33545,
			"Gahju",
			"Icecrown",
			76,
			24.4,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11468] = {
		{
			11468,
			"Falcon Versus Hawk",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24750,
			"Hidalgo the Master Falconer",
			"Howling Fjord",
			75.3,
			65,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13836] = {
		{
			13836,
			"Disarmed!",
			78,
			"Fishing",
			3,
		},
		{
			3007,
		},
		{
			28742,
			"Marcia Chase",
			"Dalaran",
			52.8,
			64.59999999999999,
			504,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11596] = {
		{
			11596,
			"The Defense of Warsong Hold",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25256,
			"High Overlord Saurfang",
			"Borean Tundra",
			41.4,
			53.7,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11660] = {
		{
			11660,
			"Horn of the Ancient Mariner",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25476,
			"Waltor of Pal'ea",
			"Borean Tundra",
			32.3,
			54.2,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11724] = {
		{
			11724,
			"Massive Moth Omelet?",
			71,
			"NYC",
			1,
		},
		{
			99999,
		},
		{
			[3] = "Borean Tundra",
			[6] = 486,
			[4] = 48.5,
			[5] = 59,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11788] = {
		{
			11788,
			"Lefty Loosey, Righty Tighty",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25747,
			"Jinky Wingnut",
			"Borean Tundra",
			57.5,
			18.8,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27798] = {
		{
			27798,
			"Water of Life",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46413,
			"Countess Verrall",
			"Twilight Highlands",
			27.7,
			63.9,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11916] = {
		{
			11916,
			"Hellscream's Champion",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25237,
			"Garrosh Hellscream",
			"Borean Tundra",
			41.4,
			53.6,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11980] = {
		{
			11980,
			"Pride of the Horde",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26180,
			"Blood Guard Roh'kill",
			"Dragonblight",
			14.3,
			49.8,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12044] = {
		{
			12044,
			"Stocking Up",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26660,
			"Xink",
			"Dragonblight",
			55,
			23.5,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[881] = {
		{
			881,
			"Echeyakee",
			13,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			3338,
			"Sergra Darkthorn",
			"Northern Barrens",
			0,
			0,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[761] = {
		{
			761,
			"Swoop Hunting",
			6,
			"Mulgore",
			1,
		},
		{
			16,
		},
		{
			2947,
			"Harken Windtotem",
			"Mulgore",
			48.7,
			58.8,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12236] = {
		{
			12236,
			"Ursoc, the Bear God [Group]",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27262,
			"Windseer Grayhorn",
			"Grizzly Hills",
			22.5,
			62.8,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[769] = {
		{
			769,
			"Kodo Hide Bag",
			10,
			"Thunder Bluff",
			1,
		},
		{
			26,
		},
		{
			3050,
			"Veren Tallstrider",
			"Thunder Bluff",
			44.1,
			44.5,
			362,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[773] = {
		{
			773,
			"Rite of Wisdom",
			10,
			"Mulgore",
			1,
		},
		{
			16,
		},
		{
			3233,
			"Lorekeeper Raintotem",
			"Mulgore",
			49.5,
			17.2,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24854] = {
		{
			24854,
			"Finding Stormclaw",
			51,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			38269,
			"Zen'Aliri",
			"Un'Goro Crater",
			55.7,
			60.6,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24982] = {
		{
			24982,
			"The New Forsaken",
			7,
			"Tirisfal Glades",
			1,
		},
		{
			60,
		},
		{
			1496,
			"Deathguard Dillinger",
			"Tirisfal Glades",
			52.5,
			54.9,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25110] = {
		{
			25110,
			"Kaja'Cola Gives You IDEAS! (TM)",
			9,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			38124,
			"Assistant Greely",
			"The Lost Isles",
			53.1,
			36.6,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12620] = {
		{
			12620,
			"The Lifewarden's Wrath",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			27801,
			"Avatar of Freya",
			"Sholazar Basin",
			64.5,
			48.5,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25366] = {
		{
			25366,
			"The Battle Plans",
			39,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			5255,
			"Woodpaw Reaver",
			"Feralas",
			71.59999999999999,
			56,
			121,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12748] = {
		{
			12748,
			"A Special Surprise",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			29053,
			"Knight Commander Plaguefist",
			"Plaguelands: The Scarlet Enclave",
			53.1,
			82.2,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25622] = {
		{
			25622,
			"Burn, Baby, Burn!",
			26,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			34353,
			"Krom'gar Incinerator",
			"Stonetalon Mountains",
			73.2,
			46.7,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12876] = {
		{
			12876,
			"Unwelcome Guests",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29732,
			"Fjorlin Frostbrow",
			"The Storm Peaks",
			29.8,
			75.7,
			495,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25878] = {
		{
			25878,
			"[28] Schemin' That Sabotage",
			28,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			41441,
			"Scout Mistress Yvonia",
			"Stonetalon Mountains",
			48.5,
			52,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26006] = {
		{
			26006,
			"A Breath of Fresh Air",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40919,
			"Wavespeaker Tulra",
			"Shimmering Expanse",
			51.6,
			62.7,
			615,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26134] = {
		{
			26134,
			"Nothing Left for You Here",
			30,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			42039,
			"High Chieftain Cliffwalker",
			"Stonetalon Mountains",
			45.5,
			33.8,
			81,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[821] = {
		{
			821,
			"Chen's Empty Keg",
			15,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			3292,
			"Brewmaster Drohn",
			"Northern Barrens",
			67.7,
			72.8,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13196] = {
		{
			13196,
			"Bones and Arrows [PvP]",
			80,
			"Wintergrasp",
			5,
		},
		{
			87,
		},
		{
			31052,
			"Bowyer Randolph",
			"Wintergrasp",
			72.5,
			31.1,
			501,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26518] = {
		{
			26518,
			"Heads Up",
			33,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			43157,
			"Doran Steelwing",
			"The Hinterlands",
			63.9,
			59.8,
			26,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[833] = {
		{
			833,
			"A Sacred Burial",
			10,
			"Mulgore",
			1,
		},
		{
			16,
		},
		{
			3233,
			"Lorekeeper Raintotem",
			"Mulgore",
			49.5,
			17.2,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26774] = {
		{
			26774,
			"Mind Control",
			29,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			44017,
			"Priestess Thaalia",
			"Northern Stranglethorn",
			53.4,
			66.8,
			37,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[901] = {
		{
			901,
			"Samophlange",
			14,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			[3] = "Northern Barrens",
			[6] = 11,
			[4] = 50.3,
			[5] = 25.7,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27030] = {
		{
			27030,
			"Foxtails By The Handful",
			16,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			1154,
			"Marek Ironheart",
			"Loch Modan",
			81.8,
			61.8,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27158] = {
		{
			27158,
			"The Battle for Andorhal",
			35,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			[3] = "Western Plaguelands",
			[6] = 22,
			[4] = 42.7,
			[5] = 84,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13644] = {
		{
			13644,
			"That Which Has Risen",
			22,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			33443,
			"Keeper Heartwise",
			"Ashenvale",
			20.2,
			38.8,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13708] = {
		{
			13708,
			"Valiant Of Sen'jin",
			80,
			"Tournament",
			1,
		},
		{
			4014,
		},
		{
			33372,
			"Zul'tore",
			"Icecrown",
			76,
			24.5,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[861] = {
		{
			861,
			"The Hunter's Way",
			10,
			"Mulgore",
			1,
		},
		{
			16,
		},
		{
			3052,
			"Skorn Whitecloud",
			"Mulgore",
			49.6,
			17.2,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27670] = {
		{
			27670,
			"Pinned Down",
			1,
			"Dun Morogh",
			1,
		},
		{
			36,
		},
		{
			45966,
			"Nevin Twistwrench",
			"Dun Morogh",
			25.8,
			31.9,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13900] = {
		{
			13900,
			"The Offering to Azshara",
			20,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			34423,
			"Warlord Wrathspine",
			"Darkshore",
			32.3,
			85.5,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27926] = {
		{
			27926,
			"Eastern Hospitality",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			47670,
			"Belloc Brightblade",
			"Uldum",
			24.4,
			64.59999999999999,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[877] = {
		{
			877,
			"The Stagnant Oasis",
			16,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			34626,
			"Jerrik Highmountain",
			"Northern Barrens",
			0,
			0,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14092] = {
		{
			14092,
			"Breakfast Of Champions",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			34914,
			"Tylos Dawnrunner",
			"Icecrown",
			76.09999999999999,
			24.1,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28310] = {
		{
			28310,
			"Morgan's Vigil",
			51,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48110,
			"Colonel Troteman",
			"Burning Steppes",
			46.3,
			45.9,
			29,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28438] = {
		{
			28438,
			"Trial by Magma",
			51,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48133,
			"General Thorg'izog",
			"Burning Steppes",
			30.7,
			33.7,
			29,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14284] = {
		{
			14284,
			"A Revenant's Vengeance",
			32,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			35902,
			"Lord Hydronis",
			"Desolace",
			29.1,
			8.300000000000001,
			101,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28694] = {
		{
			28694,
			"Watch Out For Splinters!",
			85,
			"Tol Barad Peninsula",
			3,
		},
		{
			62,
		},
		{
			48361,
			"Private Sarlosk",
			"Tol Barad Peninsula",
			55.7,
			78.7,
			709,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28822] = {
		{
			28822,
			"The Rear is Clear",
			4,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			823,
			"Sergeant Willem",
			"Elwynn Forest",
			48.8,
			38.3,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14476] = {
		{
			14476,
			"Rigged to Blow",
			20,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36785,
			"Bombardier Captain Smooks",
			"Azshara",
			14.5,
			75.59999999999999,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27785] = {
		{
			27785,
			"The Admiral",
			16,
			"The Deadmines",
			1,
		},
		{
			1015,
		},
		{
			[3] = "The Deadmines",
			[4] = 33.6,
			[5] = 49.5,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12619] = {
		{
			12619,
			"The Emblazoned Runeblade",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			28357,
			"Instructor Razuvious",
			"Plaguelands: The Scarlet Enclave",
			47.6,
			28.9,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27787] = {
		{
			27787,
			"Skullcrusher the Mountain",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46717,
			"The Hammer of Twilight",
			"Twilight Highlands",
			45.3,
			87.90000000000001,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28683] = {
		{
			28683,
			"Thinning the Brood",
			85,
			"Tol Barad Peninsula",
			3,
		},
		{
			62,
		},
		{
			48360,
			"3rd Officer Kronkar",
			"Tol Barad Peninsula",
			55.1,
			81.09999999999999,
			709,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26378] = {
		{
			26378,
			"Hero's Call: Westfall!",
			10,
			"Westfall",
			4,
		},
		{
			67,
		},
		{
			240,
			"Marshal Dughan",
			"Elwynn Forest",
			42.1,
			65.90000000000001,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[929] = {
		{
			929,
			"[6] [6] Teldrassil: The Refusal of the Aspects",
			6,
			"Teldrassil",
			1,
		},
		{
			23,
		},
		{
			3515,
			"Corithras Moonrage",
			"Teldrassil",
			55.8,
			53.9,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[933] = {
		{
			933,
			"Teldrassil: The Coming Dawn",
			9,
			"Teldrassil",
			1,
		},
		{
			23,
		},
		{
			3515,
			"Corithras Moonrage",
			"Teldrassil",
			41,
			45.6,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[937] = {
		{
			937,
			"The Enchanted Glade",
			10,
			"Teldrassil",
			1,
		},
		{
			23,
		},
		{
			3519,
			"Sentinel Arynia Cloudsbreak",
			"Teldrassil",
			39.5,
			29.8,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24592] = {
		{
			24592,
			"Betrayal at Tempest's Reach",
			10,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			37874,
			"Krennan Aranas",
			"Gilneas",
			72.7,
			80.2,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26380] = {
		{
			26380,
			"Bound for Kharanos",
			5,
			"Dun Morogh",
			1,
		},
		{
			36,
		},
		{
			42933,
			"Ciara Deepstone",
			"Dun Morogh",
			49.9,
			45,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14219] = {
		{
			14219,
			"To the Hilt!",
			31,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			[3] = "Desolace",
			[6] = 101,
			[4] = 75.90000000000001,
			[5] = 26.6,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27883] = {
		{
			27883,
			"The Warden's Pawn",
			46,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			46757,
			"High Examiner Tae'thelan Bloodwatcher",
			"Badlands",
			52.2,
			51.2,
			17,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13113] = {
		{
			13113,
			"Convention at the Legerdemain",
			78,
			"Cooking",
			3,
		},
		{
			3004,
		},
		{
			29631,
			"Awilo Lon'gomba",
			"Dalaran",
			70,
			38.7,
			504,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[6343] = {
		{
			6343,
			"Return to Nyoma",
			7,
			"Teldrassil",
			1,
		},
		{
			23,
		},
		{
			40552,
			"Leora",
			"Darnassus",
			36.8,
			48,
			381,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[6503] = {
		{
			6503,
			"Ashenvale Outrunners",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			12867,
			"Kuray'bin",
			"Ashenvale",
			73.5,
			60.9,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[1666] = {
		{
			1666,
			"Marshal Haggard",
			10,
			"Warrior",
			1,
		},
		{
			2010,
		},
		{
			6089,
			"Harry Burlguard",
			"Stormwind City",
			76.2,
			53.4,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28183] = {
		{
			28183,
			"Return to Keeshan",
			50,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			14437,
			"Gorzeeki Wildeyes",
			"Burning Steppes",
			8.4,
			35.5,
			29,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28695] = {
		{
			28695,
			"WANTED: Foreman Wellson",
			85,
			"Tol Barad Peninsula",
			3,
		},
		{
			62,
		},
		{
			48361,
			"Private Sarlosk",
			"Tol Barad Peninsula",
			55.7,
			78.5,
			709,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[6983] = {
		{
			6983,
			"You're a Mean One... [Group]",
			85,
			"Winter Veil",
			1,
		},
		{
			4013,
		},
		{
			13636,
			"Strange Snowman",
			"Hillsbrad Foothills",
			42.3,
			41.2,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25112] = {
		{
			25112,
			"Butcherbot",
			45,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			39178,
			"Driz Plunkbow",
			"Tanaris",
			52.3,
			28.1,
			161,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25368] = {
		{
			25368,
			"Verinias the Twisted",
			37,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			40131,
			"Sensiria",
			"Feralas",
			65.90000000000001,
			62.8,
			121,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25496] = {
		{
			25496,
			"Grudge Match",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39406,
			"Instructor Devoran",
			"Mount Hyjal",
			90.2,
			56.3,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[997] = {
		{
			997,
			"Denalan's Earth",
			9,
			"Teldrassil",
			1,
		},
		{
			23,
		},
		{
			2083,
			"Syral Bladeleaf",
			"Teldrassil",
			55.8,
			50.5,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25752] = {
		{
			25752,
			"Swift Action",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40643,
			"Admiral Dvorek",
			"Shimmering Expanse",
			33,
			67.7,
			615,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25880] = {
		{
			25880,
			"[29] Warn Master Thal'darah",
			29,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			41233,
			"Scout Commander Barus",
			"Stonetalon Mountains",
			48.3,
			51.8,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27924] = {
		{
			27924,
			"Budd's Plan",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			46875,
			"Budd",
			"Uldum",
			59.7,
			72,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24215] = {
		{
			24215,
			"Rite of the Winds",
			5,
			"Mulgore",
			1,
		},
		{
			16,
		},
		{
			36803,
			"Dyami Windsoar",
			"Mulgore",
			41.2,
			76.09999999999999,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13325] = {
		{
			13325,
			"Darkmoon Chaos Deck",
			80,
			"Darkmoon Faire",
			1,
		},
		{
			4003,
		},
		{
			14847,
			"Professor Thaddeus Paleo",
			"Elwynn Forest",
			41.4,
			69.90000000000001,
			30,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24471] = {
		{
			24471,
			"Aid for the Wounded",
			2,
			"Coldridge Valley",
			1,
		},
		{
			36,
		},
		{
			658,
			"Sten Stoutarm",
			"Dun Morogh",
			36.6,
			70.2,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13645] = {
		{
			13645,
			"To Raene Wolfrunner",
			23,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			3847,
			"Orendil Broadleaf",
			"Ashenvale",
			26.8,
			36.7,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13773] = {
		{
			13773,
			"A Blade Fit For A Champion",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33403,
			"Runok Wildmane",
			"Icecrown",
			76.2,
			24.6,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24855] = {
		{
			24855,
			"Aberrant Flora",
			52,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			38263,
			"Ithis Moonwarden",
			"Un'Goro Crater",
			76.5,
			48.5,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24983] = {
		{
			24983,
			"Forsaken Duties",
			8,
			"Tirisfal Glades",
			1,
		},
		{
			60,
		},
		{
			1499,
			"Magistrate Sevren",
			"Tirisfal Glades",
			60.9,
			50.6,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25111] = {
		{
			25111,
			"Scavengers Scavenged",
			45,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			39178,
			"Driz Plunkbow",
			"Tanaris",
			52.2,
			28,
			161,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13837] = {
		{
			13837,
			"Mastery Of The Charge",
			80,
			"Tournament",
			1,
		},
		{
			4014,
		},
		{
			33646,
			"Avareth Swiftstrike",
			"Icecrown",
			76.40000000000001,
			19.4,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25367] = {
		{
			25367,
			"Zukk'ash Infestation",
			38,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			7875,
			"Hadoken Swiftstrider",
			"Feralas",
			74.90000000000001,
			42.5,
			121,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[7223] = {
		{
			7223,
			"Armor Scraps [PvP]",
			81,
			"Alterac Valley",
			1,
		},
		{
			5002,
		},
		{
			13257,
			"Murgot Deepforge",
			"Alterac Valley",
			43.5,
			15.5,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25623] = {
		{
			25623,
			"Into the Maw!",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39433,
			"Ian Duran",
			"Mount Hyjal",
			28.2,
			29.8,
			606,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25751] = {
		{
			25751,
			"Properly Inspired",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40639,
			"Engineer Hexascrub",
			"Shimmering Expanse",
			32.9,
			69.2,
			615,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25879] = {
		{
			25879,
			"[28] The Lumbering Oaf Problem",
			28,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			41441,
			"Scout Mistress Yvonia",
			"Stonetalon Mountains",
			48.5,
			52,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26007] = {
		{
			26007,
			"Debriefing",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			41341,
			"Erunak Stonespeaker",
			"Kelp'thar Forest",
			63.9,
			59.9,
			610,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26135] = {
		{
			26135,
			"Visions of the Past: Rise from the Deep",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40919,
			"Wavespeaker Tulra",
			"Shimmering Expanse",
			51.6,
			62.7,
			615,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26263] = {
		{
			26263,
			"Thornar Thunderclash",
			32,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			42613,
			"Elder Torntusk",
			"The Hinterlands",
			78.2,
			81.3,
			26,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26391] = {
		{
			26391,
			"Extinguishing Hope",
			4,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			9296,
			"Milly Osworth",
			"Elwynn Forest",
			48.1,
			42.5,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26519] = {
		{
			26519,
			"He Who Controls the Ettins",
			16,
			"Redridge Mountains",
			1,
		},
		{
			48,
		},
		{
			[3] = "Redridge Mountains",
			[6] = 36,
			[4] = 35.9,
			[5] = 33.6,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26647] = {
		{
			26647,
			"Ol' Blasty",
			34,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			2547,
			"Ironpatch",
			"The Cape of Stranglethorn",
			46.7,
			94.90000000000001,
			673,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26775] = {
		{
			26775,
			"Be Raptor",
			29,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			44017,
			"Priestess Thaalia",
			"Northern Stranglethorn",
			53.4,
			66.7,
			37,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26903] = {
		{
			26903,
			"Willix the Importer [Dungeon]",
			35,
			"Razorfen Kraul",
			1,
		},
		{
			1009,
		},
		{
			4508,
			"Willix the Importer",
			"Razorfen Kraul",
			36.1,
			32,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27031] = {
		{
			27031,
			"Wing Nut",
			17,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			6577,
			"Bingles Blastenheimer",
			"Loch Modan",
			81.59999999999999,
			64.5,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27159] = {
		{
			27159,
			"Scourge First... Horde Later",
			35,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			44453,
			"Thassarian",
			"Western Plaguelands",
			41,
			70.40000000000001,
			22,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27287] = {
		{
			27287,
			"The Deserters",
			37,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			4944,
			"Captain Garran Vimes",
			"Dustwallow Marsh",
			68.2,
			48.6,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27415] = {
		{
			27415,
			"The Brood of Onyxia",
			39,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			4501,
			"Draz'Zilb",
			"Dustwallow Marsh",
			37.1,
			33.1,
			141,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28760] = {
		{
			28760,
			"Vengeance for Orsis [Dungeon]",
			84,
			"The Vortex Pinnacle",
			1,
		},
		{
			1062,
		},
		{
			49943,
			"Itesh",
			"The Vortex Pinnacle",
			54.5,
			16.2,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9741] = {
		{
			9741,
			"Critters of the Void",
			18,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17926,
			"Scout Loryi",
			"Bloodmyst Isle",
			30.3,
			46,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9805] = {
		{
			9805,
			"Blessing of Incineratus",
			65,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			[3] = "Nagrand",
			[6] = 477,
			[4] = 60.8,
			[5] = 22.4,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9869] = {
		{
			9869,
			"The Throne of the Elements",
			66,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18233,
			"Elementalist Ioki",
			"Nagrand",
			55.5,
			68.8,
			477,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28055] = {
		{
			28055,
			"Sweet, Horrible Freedom",
			49,
			"Searing Gorge",
			1,
		},
		{
			51,
		},
		{
			47393,
			"Mountain-Lord Rendan",
			"Searing Gorge",
			0,
			0,
			28,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9997] = {
		{
			9997,
			"Attack on Firewing Point",
			64,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			21007,
			"Sergeant Chawni",
			"Terokkar Forest",
			63.3,
			42.4,
			478,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[1258] = {
		{
			1258,
			"... and Bugs",
			36,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			4794,
			"Morgan Stern",
			"Dustwallow Marsh",
			68.2,
			48.6,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[20441] = {
		{
			20441,
			"Rite of Vision",
			7,
			"Mulgore",
			1,
		},
		{
			16,
		},
		{
			3054,
			"Zarlman Two-Moons",
			"Mulgore",
			47.9,
			57.2,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10189] = {
		{
			10189,
			"Manaforge B'naar",
			68,
			"NYC",
			1,
		},
		{
			99999,
		},
		{
			19468,
			"Spymaster Thalodien",
			"Netherstorm",
			32,
			64.09999999999999,
			479,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10253] = {
		{
			10253,
			"Levixus the Soul Caller [Group]",
			67,
			"Auchenai Crypts",
			1,
		},
		{
			1020,
		},
		{
			19844,
			"Nitrin the Learned",
			"Nagrand",
			51.8,
			56.9,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28823] = {
		{
			28823,
			"The Rear is Clear",
			4,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			823,
			"Sergeant Willem",
			"Elwynn Forest",
			48.8,
			38.3,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10381] = {
		{
			10381,
			"Aldor No More",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20780,
			"Kaylaan",
			"Netherstorm",
			34.8,
			38.3,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14253] = {
		{
			14253,
			"Fletch Me Some Plumage!",
			31,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			35757,
			"Bizby",
			"Desolace",
			61,
			29.2,
			101,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10509] = {
		{
			10509,
			"Bound for Glory",
			70,
			"Shattrath City",
			1,
		},
		{
			74,
		},
		{
			19468,
			"Spymaster Thalodien",
			"Netherstorm",
			32,
			64.2,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10573] = {
		{
			10573,
			"The Deathforge",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21357,
			"Wing Commander Nuainn",
			"Shadowmoon Valley",
			39.5,
			53.8,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10637] = {
		{
			10637,
			"A Necessary Distraction",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21860,
			"Exarch Onaala",
			"Shadowmoon Valley",
			61.2,
			29.2,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10701] = {
		{
			10701,
			"Breaking Down Netherock [Group]",
			68,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19617,
			"Boots",
			"Netherstorm",
			32.1,
			64.7,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10765] = {
		{
			10765,
			"When Worlds Collide... [Group]",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21998,
			"Kor'kron Wind Rider",
			"Shadowmoon Valley",
			51.7,
			68.90000000000001,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10829] = {
		{
			10829,
			"Treebole Must Know",
			68,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22007,
			"Tree Warden Chawn",
			"Blade's Edge Mountains",
			61.9,
			39.5,
			475,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10893] = {
		{
			10893,
			"Longtail is the Lynchpin",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22386,
			"Watcher Moonshade",
			"Blade's Edge Mountains",
			50.3,
			36.1,
			475,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28376] = {
		{
			28376,
			"Myzerian's Head",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			[3] = "Uldum",
			[6] = 720,
			[4] = 38.7,
			[5] = 21.9,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11021] = {
		{
			11021,
			"Ishaal's Almanac",
			70,
			"Skettis",
			1,
		},
		{
			75,
		},
		{
			[3] = "Terokkar Forest",
			[6] = 478,
			[4] = 72.59999999999999,
			[5] = 84.59999999999999,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11085] = {
		{
			11085,
			"Escape from Skettis",
			70,
			"Skettis",
			3,
		},
		{
			75,
		},
		{
			23383,
			"Skyguard Prisoner",
			"Terokkar Forest",
			68.40000000000001,
			74.09999999999999,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[7063] = {
		{
			7063,
			"The Feast of Winter Veil",
			85,
			"Winter Veil",
			1,
		},
		{
			4013,
		},
		{
			2916,
			"Historian Karnik",
			"Ironforge",
			77.09999999999999,
			11.7,
			341,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11213] = {
		{
			11213,
			"Check Up on Tabetha",
			37,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			4791,
			"Nazeer Bloodpike",
			"Dustwallow Marsh",
			35.3,
			30.8,
			141,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11277] = {
		{
			11277,
			"The Depths of Depravity",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24150,
			"Glorenfeld",
			"Howling Fjord",
			56.9,
			53.8,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13389] = {
		{
			13389,
			"A Short Fuse",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			[3] = "Icecrown",
			[6] = 492,
			[4] = 54.3,
			[5] = 86.2,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25364] = {
		{
			25364,
			"Alpha Strike",
			38,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			7875,
			"Hadoken Swiftstrider",
			"Feralas",
			74.90000000000001,
			42.4,
			121,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11469] = {
		{
			11469,
			"Swabbin' Soap",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24784,
			"Scuttle Frostprow",
			"Howling Fjord",
			37.7,
			79.59999999999999,
			491,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11533] = {
		{
			11533,
			"The Air Strikes Must Continue",
			70,
			"Isle of Quel'Danas",
			3,
		},
		{
			44,
		},
		{
			25057,
			"Battlemage Arynna",
			"Isle of Quel'Danas",
			47.5,
			35.2,
			499,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25108] = {
		{
			25108,
			"Feegly the Exiled",
			34,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			39155,
			"Marley Twinbraid",
			"Southern Barrens",
			47.2,
			88.5,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11661] = {
		{
			11661,
			"Orabus the Helmsman",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25476,
			"Waltor of Pal'ea",
			"Borean Tundra",
			32.3,
			54.3,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11725] = {
		{
			11725,
			"Finding Pilot Tailspin",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25590,
			"Fizzcrank Fullthrottle",
			"Borean Tundra",
			57,
			18.7,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11789] = {
		{
			11789,
			"A Soldier in Need",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25825,
			"Medic Hawthorn",
			"Borean Tundra",
			55,
			68.8,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[5927] = {
		{
			5927,
			"Heeding the Call",
			80,
			"Druid",
			1,
		},
		{
			2002,
		},
		{
			6929,
			"Innkeeper Gryshka",
			"Orgrimmar",
			53.7,
			78.7,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13393] = {
		{
			13393,
			"Field Repairs",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29799,
			"Thassarian",
			"Icecrown",
			63.6,
			56.3,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11981] = {
		{
			11981,
			"Find Kurun!",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26335,
			"Fallen Earthen Warrior",
			"Grizzly Hills",
			63.7,
			23.2,
			490,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12045] = {
		{
			12045,
			"Shaved Ice",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26661,
			"Zivlix",
			"Dragonblight",
			54.7,
			23.3,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12109] = {
		{
			12109,
			"Report to Gryan Stoutmantle... Again",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26875,
			"Lieutenant Dumont",
			"Grizzly Hills",
			31.9,
			60.2,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13007] = {
		{
			13007,
			"The Iron Colossus",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29801,
			"Bouldercrag the Rockshaper",
			"The Storm Peaks",
			31.4,
			38,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24472] = {
		{
			24472,
			"[8] Introductions Are in Order",
			8,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			37065,
			"Prince Liam Greymane",
			"Gilneas",
			51.9,
			80.3,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12301] = {
		{
			12301,
			"The Truth Shall Set Us Free",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27347,
			"Orik Trueheart",
			"Dragonblight",
			87.2,
			57.4,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27480] = {
		{
			27480,
			"Ley Energies",
			18,
			"Alterac Mountains",
			1,
		},
		{
			42,
		},
		{
			45728,
			"Arcane Remnant",
			"Hillsbrad Foothills",
			28.9,
			40,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24856] = {
		{
			24856,
			"Invasion Imminent!",
			8,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			38120,
			"Hobart Grapplehammer",
			"The Lost Isles",
			45.4,
			65.2,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27352] = {
		{
			27352,
			"Liquid Gold",
			50,
			"Stratholme",
			1,
		},
		{
			1013,
		},
		{
			45328,
			"Packmaster Stonebruiser",
			"Stratholme",
			67.90000000000001,
			82.40000000000001,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12557] = {
		{
			12557,
			"Lab Work",
			76,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28205,
			"Alchemist Finklestein",
			"Zul'Drak",
			35.1,
			52.2,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12621] = {
		{
			12621,
			"Freya's Pact",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			27801,
			"Avatar of Freya",
			"Sholazar Basin",
			64.5,
			48.5,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12685] = {
		{
			12685,
			"You Reap What You Sow",
			77,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28401,
			"Har'koa",
			"Zul'Drak",
			63.7,
			70.3,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12749] = {
		{
			12749,
			"A Special Surprise",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			29053,
			"Knight Commander Plaguefist",
			"Plaguelands: The Scarlet Enclave",
			52.9,
			82.2,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12813] = {
		{
			12813,
			"From Their Corpses, Rise!",
			80,
			"Icecrown",
			3,
		},
		{
			84,
		},
		{
			29396,
			"Setaal Darkmender",
			"Icecrown",
			19.7,
			48.3,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12877] = {
		{
			12877,
			"The Lonesome Watcher",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29751,
			"Drom Frostgrip",
			"The Storm Peaks",
			25.2,
			68.59999999999999,
			495,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[1618] = {
		{
			1618,
			"Gearing Redridge",
			16,
			"Blacksmithing",
			1,
		},
		{
			3003,
		},
		{
			6031,
			"Tormus Deepforge",
			"Ironforge",
			48.8,
			42.5,
			341,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26008] = {
		{
			26008,
			"Decompression",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			41347,
			"Moanah Stormhoof",
			"Kelp'thar Forest",
			63.9,
			59.6,
			610,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13069] = {
		{
			13069,
			"Shoot 'Em Up",
			80,
			"Icecrown",
			3,
		},
		{
			84,
		},
		{
			30074,
			"The Leaper",
			"Icecrown",
			43.4,
			25,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26264] = {
		{
			26264,
			"What's Left Behind",
			2,
			"Chill Breeze Valley",
			1,
		},
		{
			36,
		},
		{
			42611,
			"Tock Sprysprocket",
			"Dun Morogh",
			33.8,
			34.1,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13197] = {
		{
			13197,
			"Fueling the Demolishers [PvP]",
			80,
			"Wintergrasp",
			5,
		},
		{
			87,
		},
		{
			31108,
			"Siege Master Stouthandle",
			"Wintergrasp",
			71.90000000000001,
			31.4,
			501,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26520] = {
		{
			26520,
			"Saving Foreman Oslow",
			16,
			"Redridge Mountains",
			1,
		},
		{
			48,
		},
		{
			[3] = "Redridge Mountains",
			[6] = 36,
			[4] = 17.9,
			[5] = 18.6,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26648] = {
		{
			26648,
			"Our Mortal Enemies",
			34,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			43556,
			"\"Dead-Eye\" Drederick McGumm",
			"The Cape of Stranglethorn",
			46.5,
			94.3,
			673,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26776] = {
		{
			26776,
			"Ghaliri",
			29,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			44017,
			"Priestess Thaalia",
			"Northern Stranglethorn",
			53.4,
			66.8,
			37,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28691] = {
		{
			28691,
			"First Lieutenant Connor",
			85,
			"Tol Barad Peninsula",
			3,
		},
		{
			62,
		},
		{
			48363,
			"Captain Prug",
			"Tol Barad Peninsula",
			54.9,
			79.3,
			709,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27032] = {
		{
			27032,
			"Bird is the Word",
			18,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			6577,
			"Bingles Blastenheimer",
			"Loch Modan",
			81.7,
			64.59999999999999,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13581] = {
		{
			13581,
			"The Blackwood Pledge",
			15,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			33117,
			"Elder Brownpaw",
			"Darkshore",
			40.9,
			56.5,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27288] = {
		{
			27288,
			"The Deserters",
			37,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			5089,
			"Balos Jacken",
			"Dustwallow Marsh",
			36.1,
			54.2,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27416] = {
		{
			27416,
			"The Brood of Onyxia",
			39,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			4501,
			"Draz'Zilb",
			"Dustwallow Marsh",
			37.1,
			33.1,
			141,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27544] = {
		{
			27544,
			"Cenarion Tenacity",
			41,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			45500,
			"Urk Gagbaz",
			"Eastern Plaguelands",
			35,
			68.09999999999999,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27672] = {
		{
			27672,
			"The Chamber of Khaz'mul",
			39,
			"Uldaman",
			1,
		},
		{
			1017,
		},
		{
			46234,
			"Lead Prospector Durdin",
			"Uldaman",
			64.09999999999999,
			72.59999999999999,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13901] = {
		{
			13901,
			"Deep Despair",
			22,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			12719,
			"Marukai",
			"Ashenvale",
			12.6,
			35.3,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27928] = {
		{
			27928,
			"A Favor for the Furrier",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			47670,
			"Belloc Brightblade",
			"Uldum",
			24.4,
			64.5,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28056] = {
		{
			28056,
			"Rise, Obsidion",
			49,
			"Searing Gorge",
			1,
		},
		{
			51,
		},
		{
			47393,
			"Mountain-Lord Rendan",
			"Searing Gorge",
			0,
			0,
			28,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28184] = {
		{
			28184,
			"Chiselgrip, the Heart of the Steppes",
			50,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			47811,
			"John J. Keeshan",
			"Burning Steppes",
			17.3,
			52,
			29,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28312] = {
		{
			28312,
			"Latent Demons of the Land",
			51,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48307,
			"Colonel Troteman",
			"Burning Steppes",
			73.5,
			67.3,
			29,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28440] = {
		{
			28440,
			"Abuse of Power",
			0,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48133,
			"General Thorg'izog",
			"Burning Steppes",
			30.8,
			33.8,
			29,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28568] = {
		{
			28568,
			"Warchief's Command: Silverpine Forest!",
			10,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			[3] = "Undercity",
			[6] = 382,
			[4] = 65.2,
			[5] = 49.7,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28696] = {
		{
			28696,
			"Bomb's Away!",
			85,
			"Tol Barad Peninsula",
			3,
		},
		{
			62,
		},
		{
			48361,
			"Private Sarlosk",
			"Tol Barad Peninsula",
			55.7,
			78.7,
			709,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28824] = {
		{
			28824,
			"Wayward Child [Dungeon]",
			84,
			"The Stonecore",
			1,
		},
		{
			1061,
		},
		{
			42465,
			"Therazane",
			"Deepholm",
			56.4,
			12.2,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14477] = {
		{
			14477,
			"Push the Button!",
			20,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36785,
			"Bombardier Captain Smooks",
			"Azshara",
			14.5,
			75.5,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27096] = {
		{
			27096,
			"Orcs are in Order",
			13,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			44916,
			"Admiral Hatchet",
			"Silverpine Forest",
			44,
			21.3,
			21,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28819] = {
		{
			28819,
			"The Rear is Clear",
			4,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			823,
			"Sergeant Willem",
			"Elwynn Forest",
			48.8,
			38.2,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12237] = {
		{
			12237,
			"[72] [72] Flight of the Wintergarde Defender",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27317,
			"Gryphon Commander Urik",
			"Dragonblight",
			77.09999999999999,
			50,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26712] = {
		{
			26712,
			"Off to the Bank",
			3,
			"Kezan",
			1,
		},
		{
			90,
		},
		{
			35053,
			"Candy Cane",
			"Kezan",
			56.4,
			77.09999999999999,
			605,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26584] = {
		{
			26584,
			"Shaken and Stirred",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			42472,
			"Gorsik the Tumultuous",
			"Deepholm",
			72.2,
			53.9,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26456] = {
		{
			26456,
			"[25P] Report from the Northern Front [PvP]",
			25,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			3880,
			"Sentinel Melyria Frostshadow",
			"Ashenvale",
			59,
			58.8,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13165] = {
		{
			13165,
			"Taking Back Acherus",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			29173,
			"Highlord Darion Mograine",
			"Plaguelands: The Scarlet Enclave",
			39.1,
			39,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26200] = {
		{
			26200,
			"The Arts of a Priest",
			3,
			"Chill Breeze Valley",
			1,
		},
		{
			36,
		},
		{
			42323,
			"\"Doc\" Cogspin",
			"Dun Morogh",
			33.9,
			34.9,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26072] = {
		{
			26072,
			"Into the Totem",
			82,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			41600,
			"Erunak Stonespeaker",
			"Abyssal Depths",
			42.7,
			37.8,
			614,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12973] = {
		{
			12973,
			"The Brothers Bronzebeard",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			30382,
			"Brann Bronzebeard",
			"The Storm Peaks",
			39.5,
			56.4,
			495,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25816] = {
		{
			25816,
			"Cursed to Roam",
			22,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			1239,
			"First Mate Fitzsimmons",
			"Wetlands",
			10.9,
			59.7,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14334] = {
		{
			14334,
			"Blubbergut",
			35,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			12031,
			"Mai'Lahii",
			"Desolace",
			22.7,
			72.09999999999999,
			101,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27027] = {
		{
			27027,
			"Primal Strike",
			3,
			"Shaman",
			1,
		},
		{
			2008,
		},
		{
			3062,
			"Meela Dawnstrider",
			"Mulgore",
			45,
			75.2,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12717] = {
		{
			12717,
			"Noth's Special Brew",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			28919,
			"Noth the Plaguebringer",
			"Plaguelands: The Scarlet Enclave",
			55.9,
			52.5,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12653] = {
		{
			12653,
			"Back to Har'koa",
			77,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28561,
			"Spirit of Rhunok",
			"Zul'Drak",
			53.4,
			38.9,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[1938] = {
		{
			1938,
			"Ur's Treatise on Shadow Magic",
			28,
			"Mage",
			1,
		},
		{
			2004,
		},
		{
			5694,
			"High Sorcerer Andromath",
			"Stormwind City",
			48.8,
			87.8,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[7783] = {
		{
			7783,
			"The Lord of Blackrock",
			60,
			"Orgrimmar",
			1,
		},
		{
			18,
		},
		{
			[3] = "Blackwing Lair",
			[4] = 72.8,
			[5] = 80.8,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25176] = {
		{
			25176,
			"Exploiting the Situation",
			7,
			"Durotar",
			1,
		},
		{
			10,
		},
		{
			39423,
			"Gail Nozzywig",
			"Durotar",
			53,
			43.1,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12525] = {
		{
			12525,
			"Wipe That Grin Off His Face",
			76,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28032,
			"Debaar",
			"Sholazar Basin",
			27.2,
			59.8,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24920] = {
		{
			24920,
			"[11] Slowing the Inevitable",
			11,
			"Gilneas City",
			1,
		},
		{
			50,
		},
		{
			38539,
			"King Genn Greymane",
			"Gilneas City",
			32,
			57.6,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28697] = {
		{
			28697,
			"Ghostbuster",
			85,
			"Tol Barad Peninsula",
			3,
		},
		{
			62,
		},
		{
			48361,
			"Private Sarlosk",
			"Tol Barad Peninsula",
			55.6,
			78.7,
			709,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10318] = {
		{
			10318,
			"[70] Dealing with the Overmaster",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20393,
			"Foreman Sundown",
			"Netherstorm",
			26.4,
			42.3,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13011] = {
		{
			13011,
			"[80] Jormuttar is Soo Fat...",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			30105,
			"King Jokkum",
			"The Storm Peaks",
			65.5,
			60.2,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13395] = {
		{
			13395,
			"Army of the Damned",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			32404,
			"Matthias Lehner",
			"Icecrown",
			64.5,
			44.1,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28690] = {
		{
			28690,
			"Salvaging the Remains",
			85,
			"Tol Barad Peninsula",
			3,
		},
		{
			62,
		},
		{
			48363,
			"Captain Prug",
			"Tol Barad Peninsula",
			54.9,
			79.2,
			709,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[6922] = {
		{
			6922,
			"Baron Aquanis [Dungeon]",
			30,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			[3] = "Blackfathom Deeps",
			[4] = 43.2,
			[5] = 71.90000000000001,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13907] = {
		{
			13907,
			"Sweeping Clean the Ruins",
			18,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			34340,
			"Archaeologist Groff",
			"Darkshore",
			37.6,
			82.90000000000001,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13835] = {
		{
			13835,
			"Mastery Of The Shield-Breaker",
			80,
			"Tournament",
			1,
		},
		{
			4014,
		},
		{
			33647,
			"Scout Shalyndria",
			"Icecrown",
			76.40000000000001,
			19.4,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24473] = {
		{
			24473,
			"Lockdown in Anvilmar",
			2,
			"Coldridge Valley",
			1,
		},
		{
			36,
		},
		{
			37081,
			"Joren Ironstock",
			"Dun Morogh",
			36.8,
			70.09999999999999,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24601] = {
		{
			24601,
			"The Nightmare Scar",
			32,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			37570,
			"Naralex",
			"Southern Barrens",
			50.4,
			40.7,
			607,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[5943] = {
		{
			5943,
			"Gizelton Caravan",
			35,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			11626,
			"Rigger Gizelton",
			"Desolace",
			45.4,
			75.3,
			101,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[8334] = {
		{
			8334,
			"Aggression",
			4,
			"Sunstrider Isle",
			1,
		},
		{
			40,
		},
		{
			15281,
			"Lanthan Perilon",
			"Eversong Woods",
			35.4,
			22.5,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13134] = {
		{
			13134,
			"Spill Their Blood",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30631,
			"Darkrider Arly",
			"Icecrown",
			35.4,
			66.40000000000001,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26650] = {
		{
			26650,
			"The Damsel's Luck",
			35,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			2546,
			"Fleet Master Firallon",
			"The Cape of Stranglethorn",
			46.7,
			95.3,
			673,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25241] = {
		{
			25241,
			"The Land, Corrupted",
			36,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			39377,
			"Konu Runetotem",
			"Feralas",
			41.4,
			15.4,
			121,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25369] = {
		{
			25369,
			"Stinglasher",
			38,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			7875,
			"Hadoken Swiftstrider",
			"Feralas",
			74.90000000000001,
			42.5,
			121,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12435] = {
		{
			12435,
			"Report to Lord Afrasastrasz",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26917,
			"Alexstrasza the Life-Binder",
			"Dragonblight",
			59.8,
			54.6,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[1454] = {
		{
			1454,
			"[30] The Karnitol Shipwreck",
			30,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			5638,
			"Kreldig Ungor",
			"Desolace",
			66.2,
			9.800000000000001,
			101,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25753] = {
		{
			25753,
			"Fallen But Not Forgotten",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40642,
			"Captain Taylor",
			"Shimmering Expanse",
			39.1,
			78.5,
			615,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25881] = {
		{
			25881,
			"Lost Wardens",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			41507,
			"Niden",
			"Mount Hyjal",
			42.3,
			60.7,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26009] = {
		{
			26009,
			"Seek and Destroy",
			27,
			"Stonetalon Mountains",
			3,
		},
		{
			21,
		},
		{
			41023,
			"Overlord Krom'gar",
			"Stonetalon Mountains",
			66.2,
			63.7,
			81,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26137] = {
		{
			26137,
			"Checking on the Boys",
			20,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			1343,
			"Mountaineer Stormpike",
			"Loch Modan",
			25.4,
			17.9,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26265] = {
		{
			26265,
			"Dealing with the Fallout",
			2,
			"Chill Breeze Valley",
			1,
		},
		{
			36,
		},
		{
			42630,
			"Corporal Fizzwhistle",
			"Dun Morogh",
			33.4,
			39.2,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26393] = {
		{
			26393,
			"A Swift Message",
			7,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			514,
			"Smith Argus",
			"Elwynn Forest",
			41.7,
			65.59999999999999,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9166] = {
		{
			9166,
			"Deliver the Plans to An'telas",
			16,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16231,
			"Dame Auriferous",
			"Ghostlands",
			44.9,
			32.4,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26649] = {
		{
			26649,
			"Drive-By Piracy",
			34,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			2547,
			"Ironpatch",
			"The Cape of Stranglethorn",
			46.7,
			94.90000000000001,
			673,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9294] = {
		{
			9294,
			"Healing the Lake",
			3,
			"Ammen Vale",
			1,
		},
		{
			5,
		},
		{
			16514,
			"Botanist Taerix",
			"Azuremyst Isle",
			79,
			46.5,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26905] = {
		{
			26905,
			"Agamaggan's Charge",
			35,
			"Razorfen Kraul",
			1,
		},
		{
			1009,
		},
		{
			44415,
			"Spirit of Agamaggan",
			"Razorfen Kraul",
			19.9,
			33.1,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27033] = {
		{
			27033,
			"Skystrider's Heart",
			18,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			44618,
			"Rusted Skystrider",
			"Loch Modan",
			78.5,
			76.5,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27161] = {
		{
			27161,
			"The Endless Flow",
			35,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			44467,
			"Lang Loosegrip",
			"Western Plaguelands",
			41.2,
			70.2,
			22,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9550] = {
		{
			9550,
			"A Map to Where?",
			16,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17421,
			"Clopper Wizbang",
			"Bloodmyst Isle",
			42,
			21.2,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27417] = {
		{
			27417,
			"The Brood of Onyxia",
			39,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			[3] = "Dustwallow Marsh",
			[6] = 141,
			[4] = 36.3,
			[5] = 31.4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27545] = {
		{
			27545,
			"The Way is Open",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45173,
			"Talaa",
			"Twilight Highlands",
			79.40000000000001,
			77.59999999999999,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27673] = {
		{
			27673,
			"It's What's Inside That Counts",
			39,
			"Uldaman",
			1,
		},
		{
			1017,
		},
		{
			46234,
			"Lead Prospector Durdin",
			"Uldaman",
			64.09999999999999,
			72.3,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9806] = {
		{
			9806,
			"Fertile Spores",
			64,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			17925,
			"Gshaff",
			"Zangarmarsh",
			19.2,
			49.5,
			467,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27929] = {
		{
			27929,
			"Drag 'em Down",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			[3] = "Twilight Highlands",
			[6] = 700,
			[4] = 54.7,
			[5] = 44.1,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28057] = {
		{
			28057,
			"Kill 'em With Sleep Deprivation",
			50,
			"Searing Gorge",
			1,
		},
		{
			51,
		},
		{
			14628,
			"Evonice Sootsmoker",
			"Searing Gorge",
			43.8,
			28.6,
			28,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28185] = {
		{
			28185,
			"Svarnos",
			85,
			"Tol Barad",
			3,
		},
		{
			61,
		},
		{
			48061,
			"2nd Lieutenant Wansworth",
			"Tol Barad",
			51.5,
			49.7,
			708,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28313] = {
		{
			28313,
			"A Heap of Delicious Worg",
			51,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48307,
			"Colonel Troteman",
			"Burning Steppes",
			73.5,
			67.3,
			29,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28441] = {
		{
			28441,
			"Enough Damage For One Day",
			51,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			7025,
			"Blackrock Soldier",
			"Burning Steppes",
			34.2,
			35.2,
			29,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28569] = {
		{
			28569,
			"The Bogpaddle Bullet",
			52,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			9177,
			"Oralius",
			"Burning Steppes",
			71.90000000000001,
			68,
			29,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10254] = {
		{
			10254,
			"Force Commander Danath",
			60,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			19308,
			"Marshal Isildor",
			"Hellfire Peninsula",
			54.5,
			62.8,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28825] = {
		{
			28825,
			"A Personal Summons",
			80,
			"Stormwind City",
			1,
		},
		{
			55,
		},
		{
			44238,
			"Harrison Jones",
			"Stormwind City",
			85.7,
			25.9,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10382] = {
		{
			10382,
			"Go to the Front",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			20232,
			"Wing Commander Gryphongar",
			"Hellfire Peninsula",
			79.3,
			33.9,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10446] = {
		{
			10446,
			"The Final Code",
			65,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			21006,
			"Lieutenant Meridian",
			"Terokkar Forest",
			69.7,
			44.1,
			478,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10510] = {
		{
			10510,
			"Into the Draenethyst Mine",
			66,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21197,
			"Bronwyn Stouthammer",
			"Blade's Edge Mountains",
			37.5,
			65.09999999999999,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10574] = {
		{
			10574,
			"The Ashtongue Corruptors",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21402,
			"Anchorite Ceyla",
			"Shadowmoon Valley",
			62.6,
			28.4,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26514] = {
		{
			26514,
			"Canyon Romp",
			16,
			"Redridge Mountains",
			1,
		},
		{
			48,
		},
		{
			[3] = "Redridge Mountains",
			[6] = 36,
			[4] = 32.3,
			[5] = 39.5,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10702] = {
		{
			10702,
			"A Grunt's Work...",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21769,
			"Overlord Or'barokh",
			"Shadowmoon Valley",
			28.5,
			26.5,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10766] = {
		{
			10766,
			"Invasion Point: Cataclysm",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21357,
			"Wing Commander Nuainn",
			"Shadowmoon Valley",
			39.5,
			53.7,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10830] = {
		{
			10830,
			"Exorcising the Trees",
			68,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22215,
			"Treebole",
			"Blade's Edge Mountains",
			36.6,
			23.3,
			475,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10894] = {
		{
			10894,
			"Wyrmskull Watcher",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22007,
			"Tree Warden Chawn",
			"Blade's Edge Mountains",
			61.9,
			39.5,
			475,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14157] = {
		{
			14157,
			"Old Divisions",
			4,
			"Gilneas City",
			1,
		},
		{
			50,
		},
		{
			35112,
			"King Genn Greymane",
			"Gilneas City",
			65.90000000000001,
			77.5,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11022] = {
		{
			11022,
			"Speak with Mog'dorg",
			70,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			23053,
			"Bladespire Supplicant",
			"Blade's Edge Mountains",
			55.8,
			46.4,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11086] = {
		{
			11086,
			"Disrupting the Twilight Portal",
			70,
			"Shadowmoon Valley",
			3,
		},
		{
			73,
		},
		{
			23139,
			"Overlord Mor'ghor",
			"Shadowmoon Valley",
			66.2,
			85.7,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14222] = {
		{
			14222,
			"Last Stand",
			5,
			"Gilneas City",
			1,
		},
		{
			50,
		},
		{
			35566,
			"Lord Darius Crowley",
			"Gilneas City",
			48.7,
			52.7,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26644] = {
		{
			26644,
			"Attracting Attention",
			34,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			2548,
			"Captain Keelhaul",
			"The Cape of Stranglethorn",
			44.4,
			91.59999999999999,
			673,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11278] = {
		{
			11278,
			"Return to Valgarde",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24150,
			"Glorenfeld",
			"Howling Fjord",
			56.8,
			53.7,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13075] = {
		{
			13075,
			"The Boon of Remulos",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			11832,
			"Keeper Remulos",
			"Moonglade",
			36.2,
			41.8,
			241,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11406] = {
		{
			11406,
			"Everything Must Be Ready",
			70,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24494,
			"Quartermaster Brevin",
			"Howling Fjord",
			30.7,
			42.9,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11470] = {
		{
			11470,
			"There Exists No Honor Among Birds",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24750,
			"Hidalgo the Master Falconer",
			"Howling Fjord",
			75.3,
			65,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11534] = {
		{
			11534,
			"Report to Nasuun",
			70,
			"Shattrath City",
			1,
		},
		{
			74,
		},
		{
			25034,
			"Tradesman Portanuus",
			"Isle of Quel'Danas",
			47.3,
			35.1,
			499,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11598] = {
		{
			11598,
			"Taking Back Mightstone Quarry",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25279,
			"Overlord Razgor",
			"Borean Tundra",
			43.2,
			55,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11662] = {
		{
			11662,
			"Seek Out Karuk!",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25476,
			"Waltor of Pal'ea",
			"Borean Tundra",
			32.3,
			54.4,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11726] = {
		{
			11726,
			"A Little Bit of Spice",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25807,
			"Iggy \"Tailspin\" Cogtoggle",
			"Borean Tundra",
			61.7,
			35.8,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[2948] = {
		{
			2948,
			"Gnome Improvement",
			35,
			"Ironforge",
			1,
		},
		{
			43,
		},
		{
			6826,
			"Talvash del Kissel",
			"Ironforge",
			36.1,
			3.7,
			341,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13139] = {
		{
			13139,
			"Into The Frozen Heart Of Northrend",
			79,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30683,
			"Father Gustav",
			"Icecrown",
			82.90000000000001,
			72.8,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11918] = {
		{
			11918,
			"Basic Training",
			71,
			"Coldarra",
			1,
		},
		{
			77,
		},
		{
			26117,
			"Raelorasz",
			"Borean Tundra",
			33.3,
			34.5,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11982] = {
		{
			11982,
			"Raining Down Destruction",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26260,
			"Kurun",
			"Grizzly Hills",
			65.59999999999999,
			17.7,
			490,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12046] = {
		{
			12046,
			"Soft Packaging",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26661,
			"Zivlix",
			"Dragonblight",
			54.7,
			23.3,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12110] = {
		{
			12110,
			"The End of the Line",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26873,
			"Mage-Commander Evenstar",
			"Dragonblight",
			40.3,
			66.90000000000001,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12174] = {
		{
			12174,
			"High Commander Halford Wyrmbane",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26881,
			"Palena Silvercloud",
			"Dragonblight",
			29.2,
			55.3,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24474] = {
		{
			24474,
			"First Things First: We're Gonna Need Some Beer",
			2,
			"Coldridge Valley",
			1,
		},
		{
			36,
		},
		{
			37087,
			"Jona Ironstock",
			"Dun Morogh",
			35.6,
			66.09999999999999,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24602] = {
		{
			24602,
			"[11] Laid to Rest",
			11,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			38144,
			"Krennan Aranas",
			"Gilneas",
			49.7,
			56.7,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[3092] = {
		{
			3092,
			"Etched Note",
			3,
			"Hunter",
			1,
		},
		{
			2003,
		},
		{
			44927,
			"Rohaku Stonehoof",
			"Mulgore",
			46.2,
			82.40000000000001,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[3108] = {
		{
			3108,
			"Etched Rune",
			3,
			"Hunter",
			1,
		},
		{
			2003,
		},
		{
			37087,
			"Jona Ironstock",
			"Dun Morogh",
			35.6,
			65.90000000000001,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26523] = {
		{
			26523,
			"All That Skitters",
			33,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			43156,
			"Fraggar Thundermantle",
			"The Hinterlands",
			63.8,
			60,
			26,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12558] = {
		{
			12558,
			"Dreadsaber Mastery: Ready to Pounce",
			76,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28031,
			"Buck Cantwell",
			"Sholazar Basin",
			26.7,
			59.1,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12622] = {
		{
			12622,
			"The Leaders at Jin'Alai",
			77,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28484,
			"Scalper Ahunae",
			"Zul'Drak",
			59.1,
			56.3,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25370] = {
		{
			25370,
			"Inciting the Elements",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			40278,
			"Tholo Whitehoof",
			"Mount Hyjal",
			64.09999999999999,
			22.5,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12750] = {
		{
			12750,
			"A Special Surprise",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			29053,
			"Knight Commander Plaguefist",
			"Plaguelands: The Scarlet Enclave",
			52.9,
			82.3,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25626] = {
		{
			25626,
			"Visions of the Past: Rise from the Deep",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			39881,
			"Wavespeaker Valoren",
			"Shimmering Expanse",
			49.4,
			57.6,
			615,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25754] = {
		{
			25754,
			"Gauging Success",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			[3] = "Shimmering Expanse",
			[6] = 615,
			[4] = 39.1,
			[5] = 78.7,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25882] = {
		{
			25882,
			"A Hand at the Ranch",
			8,
			"Dun Morogh",
			1,
		},
		{
			36,
		},
		{
			41298,
			"Slamp Wobblecog",
			"Dun Morogh",
			62.5,
			53.7,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26010] = {
		{
			26010,
			"Ashes to Ashes",
			27,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			41023,
			"Overlord Krom'gar",
			"Stonetalon Mountains",
			66.09999999999999,
			63.8,
			81,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13070] = {
		{
			13070,
			"A Cold Front Approaches",
			78,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			28179,
			"Highlord Tirion Fordring",
			"Icecrown",
			87.5,
			75.90000000000001,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26266] = {
		{
			26266,
			"Hope for the People",
			13,
			"Westfall",
			1,
		},
		{
			67,
		},
		{
			235,
			"Salma Saldean",
			"Westfall",
			56.5,
			30.4,
			39,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26394] = {
		{
			26394,
			"Continue to Stormwind",
			7,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			42983,
			"Bartlett the Brave",
			"Elwynn Forest",
			41.8,
			64.7,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13262] = {
		{
			13262,
			"Blow it Up!",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			31440,
			"Sergeant Kregga",
			"Icecrown",
			54.9,
			84.3,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13326] = {
		{
			13326,
			"Darkmoon Nobles Deck",
			80,
			"Darkmoon Faire",
			1,
		},
		{
			4003,
		},
		{
			[3] = "Stormwind City",
			[6] = 301,
			[4] = 62,
			[5] = 31.2,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26778] = {
		{
			26778,
			"The Cries of the Dead",
			24,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			[3] = "Duskwood",
			[6] = 34,
			[4] = 19.9,
			[5] = 57.9,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26906] = {
		{
			26906,
			"Agamaggan",
			35,
			"Razorfen Kraul",
			1,
		},
		{
			1009,
		},
		{
			44402,
			"Auld Stonespire",
			"Razorfen Kraul",
			67.40000000000001,
			65.90000000000001,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27034] = {
		{
			27034,
			"He's That Age",
			18,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			6577,
			"Bingles Blastenheimer",
			"Loch Modan",
			81.7,
			64.5,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27162] = {
		{
			27162,
			"Scholomancer",
			35,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			44453,
			"Thassarian",
			"Western Plaguelands",
			41.1,
			70.40000000000001,
			22,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27290] = {
		{
			27290,
			"To Forsaken Forward Command",
			14,
			"Ruins of Gilneas",
			1,
		},
		{
			49,
		},
		{
			44365,
			"Lady Sylvanas Windrunner",
			"Silverpine Forest",
			45,
			41.7,
			21,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27418] = {
		{
			27418,
			"Challenge Overlord Mok'Morokk [Group]",
			39,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			4500,
			"Overlord Mok'Morokk",
			"Dustwallow Marsh",
			36.2,
			31.5,
			141,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13774] = {
		{
			13774,
			"A Worthy Weapon",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33403,
			"Runok Wildmane",
			"Icecrown",
			76.2,
			24.6,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13838] = {
		{
			13838,
			"Mastery Of The Shield-Breaker",
			80,
			"Tournament",
			1,
		},
		{
			4014,
		},
		{
			33659,
			"Galathia Brightdawn",
			"Icecrown",
			76.3,
			24.4,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13902] = {
		{
			13902,
			"Mounting the Offensive",
			18,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			33091,
			"Malfurion Stormrage",
			"Darkshore",
			43.7,
			53.5,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27930] = {
		{
			27930,
			"Devastation",
			47,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			[3] = "Badlands",
			[6] = 17,
			[4] = 15.8,
			[5] = 33.2,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28058] = {
		{
			28058,
			"Look at the Size of It!",
			50,
			"Searing Gorge",
			1,
		},
		{
			51,
		},
		{
			[3] = "Searing Gorge",
			[6] = 28,
			[4] = 45.9,
			[5] = 29.6,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14094] = {
		{
			14094,
			"Salvage the Supplies",
			2,
			"Gilneas City",
			1,
		},
		{
			50,
		},
		{
			34936,
			"Gwen Armstead",
			"Gilneas City",
			59.8,
			26.3,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28314] = {
		{
			28314,
			"Blood Tour",
			51,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48306,
			"John J. Keeshan",
			"Burning Steppes",
			73.59999999999999,
			67.09999999999999,
			29,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28442] = {
		{
			28442,
			"Flame Crest",
			51,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48568,
			"Eitrigg",
			"Burning Steppes",
			44.6,
			44.4,
			29,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28570] = {
		{
			28570,
			"The Bogpaddle Bullet",
			52,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			10260,
			"Kibler",
			"Burning Steppes",
			54.9,
			22.7,
			29,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28698] = {
		{
			28698,
			"Cannonball!",
			85,
			"Tol Barad Peninsula",
			3,
		},
		{
			62,
		},
		{
			48361,
			"Private Sarlosk",
			"Tol Barad Peninsula",
			55.7,
			78.7,
			709,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28826] = {
		{
			28826,
			"Eye of the Storm",
			80,
			"Stormwind City",
			1,
		},
		{
			55,
		},
		{
			45226,
			"Naraat the Earthspeaker",
			"Stormwind City",
			74.59999999999999,
			19.1,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14478] = {
		{
			14478,
			"Operation Fishgut",
			16,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			[3] = "Azshara",
			[6] = 181,
			[4] = 57,
			[5] = 50.1,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9359] = {
		{
			9359,
			"Farstrider Retreat",
			10,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			15939,
			"Ranger Degolien",
			"Eversong Woods",
			43.4,
			70.8,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10317] = {
		{
			10317,
			"Dealing with the Foreman",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20112,
			"Wind Trader Tuluman",
			"Netherstorm",
			34.6,
			37.9,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27931] = {
		{
			27931,
			"The Quaking Fields",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			43071,
			"Crag Rockcrusher",
			"Deepholm",
			27.9,
			68.59999999999999,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9999] = {
		{
			9999,
			"Buying Time [Group]",
			68,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18417,
			"Altruis the Sufferer",
			"Nagrand",
			27.3,
			43.1,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13388] = {
		{
			13388,
			"Set it Off!",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			31444,
			"Captain Kendall",
			"Icecrown",
			51.7,
			86.59999999999999,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9293] = {
		{
			9293,
			"What Must Be Done...",
			2,
			"Ammen Vale",
			1,
		},
		{
			5,
		},
		{
			16514,
			"Botanist Taerix",
			"Azuremyst Isle",
			79.09999999999999,
			46.5,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12495] = {
		{
			12495,
			"Audience With The Dragon Queen",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27872,
			"Highlord Bolvar Fordragon",
			"Dragonblight",
			37.8,
			23.3,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27921] = {
		{
			27921,
			"Fighting Tooth and Claw",
			20,
			"Shadowfang Keep",
			1,
		},
		{
			1012,
		},
		{
			47006,
			"Packleader Ivar Bloodfang",
			"Shadowfang Keep",
			0,
			0,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12687] = {
		{
			12687,
			"Into the Realm of Shadows",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			28653,
			"Salanar the Horseman",
			"Plaguelands: The Scarlet Enclave",
			52,
			35.3,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13261] = {
		{
			13261,
			"Volatility",
			80,
			"Icecrown",
			3,
		},
		{
			84,
		},
		{
			30825,
			"Chief Engineer Copperclaw",
			"Icecrown",
			65.59999999999999,
			49,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25756] = {
		{
			25756,
			"[41] [41] Get Zherin!",
			41,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			41190,
			"Crazzle Sprysprocket",
			"Thousand Needles",
			91.40000000000001,
			57.7,
			61,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26140] = {
		{
			26140,
			"Communing with the Ancient",
			82,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			41600,
			"Erunak Stonespeaker",
			"Abyssal Depths",
			42.6,
			37.8,
			614,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27537] = {
		{
			27537,
			"Any Portal in a Storm",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45167,
			"Kurdran Wildhammer",
			"Twilight Highlands",
			79.09999999999999,
			78.3,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28759] = {
		{
			28759,
			"Lions for Lambs",
			3,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.1,
			42,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28631] = {
		{
			28631,
			"The Perfect Horns",
			52,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			10305,
			"Umi Rumplesnicker",
			"Winterspring",
			59.4,
			49.8,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[1270] = {
		{
			1270,
			"Stinky's Escape [Escort]",
			37,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			4880,
			"\"Stinky\" Ignatz",
			"Dustwallow Marsh",
			46.9,
			17.6,
			141,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10093] = {
		{
			10093,
			"The Temple of Telhamat",
			63,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16839,
			"Warp-Scryer Kryv",
			"Hellfire Peninsula",
			56.7,
			66.5,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12429] = {
		{
			12429,
			"The Conquest Pit: Blood and Metal [Group]",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27719,
			"Grennix Shivwiggle",
			"Grizzly Hills",
			22.4,
			63.9,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14291] = {
		{
			14291,
			"Safety in Numbers",
			3,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			35873,
			"Celestine of the Harvest",
			"Gilneas City",
			70.40000000000001,
			65.90000000000001,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9901] = {
		{
			9901,
			"Unfinished Business",
			62,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18295,
			"Prospector Conall",
			"Zangarmarsh",
			68.40000000000001,
			49.2,
			467,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27025] = {
		{
			27025,
			"Thistle While You Work",
			16,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			44859,
			"Safety Warden Pipsy",
			"Loch Modan",
			82.8,
			63.7,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9773] = {
		{
			9773,
			"No More Mushrooms!",
			61,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18016,
			"Magasha",
			"Zangarmarsh",
			84.5,
			54.3,
			467,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27607] = {
		{
			27607,
			"The Southern Flank",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			44169,
			"Zaela",
			"Twilight Highlands",
			75.3,
			54.8,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9645] = {
		{
			9645,
			"The Master's Terrace [Raid]",
			70,
			"Karazhan",
			1,
		},
		{
			1073,
		},
		{
			16815,
			"Kamsis",
			"Karazhan",
			0,
			0,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27351] = {
		{
			27351,
			"A Royal Reward [Dungeon]",
			20,
			"Rogue",
			1,
		},
		{
			2007,
		},
		{
			13283,
			"Lord Tony Romano",
			"Stormwind City",
			79.5,
			61.3,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28534] = {
		{
			28534,
			"Descendants of the Highborne",
			51,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			48658,
			"Kaldorei Spirit",
			"Winterspring",
			50.7,
			54.9,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[4727] = {
		{
			4727,
			"Beached Sea Turtle",
			15,
			"NYC",
			1,
		},
		{
			99999,
		},
		{
			[3] = "Darkshore",
			[6] = 42,
			[4] = 54.9,
			[5] = 15.8,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26513] = {
		{
			26513,
			"Like a Fart in the Wind",
			16,
			"Redridge Mountains",
			1,
		},
		{
			48,
		},
		{
			382,
			"Marshal Marris",
			"Redridge Mountains",
			31.8,
			44.9,
			36,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24475] = {
		{
			24475,
			"All the Other Stuff",
			2,
			"Coldridge Valley",
			1,
		},
		{
			36,
		},
		{
			37087,
			"Jona Ironstock",
			"Dun Morogh",
			35.6,
			65.90000000000001,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24603] = {
		{
			24603,
			"Don't Stop Bereavin'",
			34,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			37847,
			"Mankrik",
			"Southern Barrens",
			44.5,
			88,
			607,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24731] = {
		{
			24731,
			"The Fare of Lar'korwi",
			51,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			9619,
			"Torwa Pathfinder",
			"Un'Goro Crater",
			71.2,
			76.7,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[8335] = {
		{
			8335,
			"Felendren the Banished",
			5,
			"Sunstrider Isle",
			1,
		},
		{
			40,
		},
		{
			15281,
			"Lanthan Perilon",
			"Eversong Woods",
			35.3,
			22.5,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13583] = {
		{
			13583,
			"The Wildkin's Oath",
			16,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			33119,
			"Aroom",
			"Darkshore",
			45.7,
			48.5,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25115] = {
		{
			25115,
			"Blisterpaw Butchery",
			45,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			39178,
			"Driz Plunkbow",
			"Tanaris",
			52.2,
			28.1,
			161,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25243] = {
		{
			25243,
			"She Loves Me, She Loves Me NOT!",
			11,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			38387,
			"Sassy Hardwrench",
			"The Lost Isles",
			43.7,
			25.3,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25371] = {
		{
			25371,
			"The Abyssal Ride",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			41248,
			"Moanah Stormhoof",
			"Kelp'thar Forest",
			45.9,
			46.8,
			610,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25499] = {
		{
			25499,
			"Agility Training: Run Like Hell!",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39413,
			"Instructor Mylva",
			"Mount Hyjal",
			89.59999999999999,
			59,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25627] = {
		{
			25627,
			"[42] [42] Two-Tusk Takedown",
			42,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			40885,
			"Wizzle Brassbolts",
			"Thousand Needles",
			91.59999999999999,
			78.7,
			61,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25755] = {
		{
			25755,
			"Visions of the Past: The Slaughter of Biel'aran Ridge",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			39881,
			"Wavespeaker Valoren",
			"Shimmering Expanse",
			39.2,
			78.59999999999999,
			615,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25883] = {
		{
			25883,
			"How Disarming",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			41481,
			"Zin'jatar Guardian",
			"Kelp'thar Forest",
			60.4,
			69.59999999999999,
			610,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26011] = {
		{
			26011,
			"Enemy of the Horde: Marshal Paltrow",
			27,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			40903,
			"Spy-Mistress Anara",
			"Stonetalon Mountains",
			65.7,
			63.3,
			81,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26139] = {
		{
			26139,
			"Into Arathi",
			25,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			[3] = "Wetlands",
			[6] = 40,
			[4] = 51.2,
			[5] = 9.4,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26267] = {
		{
			26267,
			"Skulk Rock Clean-Up",
			32,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			42613,
			"Elder Torntusk",
			"The Hinterlands",
			78.2,
			81.40000000000001,
			26,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26395] = {
		{
			26395,
			"Dungar Longdrink",
			7,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			1323,
			"Osric Strang",
			"Stormwind City",
			76.90000000000001,
			61.5,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9167] = {
		{
			9167,
			"The Traitor's Destruction [Group]",
			21,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16239,
			"Magister Kaendris",
			"Ghostlands",
			55,
			48.9,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26651] = {
		{
			26651,
			"To Win a War, You Gotta Become War",
			18,
			"Redridge Mountains",
			1,
		},
		{
			48,
		},
		{
			[3] = "Redridge Mountains",
			[6] = 36,
			[4] = 69.40000000000001,
			[5] = 60.5,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26779] = {
		{
			26779,
			"Zul'Mamwe Mambo",
			29,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			44021,
			"Ghaliri",
			"Northern Stranglethorn",
			52.7,
			66.7,
			37,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26907] = {
		{
			26907,
			"Take Them Down!",
			35,
			"Razorfen Kraul",
			1,
		},
		{
			1009,
		},
		{
			44402,
			"Auld Stonespire",
			"Razorfen Kraul",
			67.40000000000001,
			65.90000000000001,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27035] = {
		{
			27035,
			"Standing Up",
			18,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			44870,
			"Ando Blastenheimer",
			"Loch Modan",
			58.5,
			28.9,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27163] = {
		{
			27163,
			"Brute Strength",
			35,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			44453,
			"Thassarian",
			"Western Plaguelands",
			41.1,
			70.40000000000001,
			22,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27291] = {
		{
			27291,
			"Peace at Last",
			39,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			4944,
			"Captain Garran Vimes",
			"Dustwallow Marsh",
			68.2,
			48.5,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13390] = {
		{
			13390,
			"A Voice in the Dark",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			[3] = "Icecrown",
			[6] = 492,
			[4] = 54,
			[5] = 87.3,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27547] = {
		{
			27547,
			"Of No Consequence",
			19,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			45880,
			"Baron Ashbury",
			"Silverpine Forest",
			51.9,
			65.5,
			21,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27675] = {
		{
			27675,
			"Forged Documents",
			84,
			"Stormwind City",
			1,
		},
		{
			55,
		},
		{
			30713,
			"Catarina Stanford",
			"Stormwind City",
			49.7,
			74.8,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27803] = {
		{
			27803,
			"Welcome Relief",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46804,
			"Keegan Firebeard",
			"Twilight Highlands",
			60.2,
			57.9,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9871] = {
		{
			9871,
			"Murkblood Invaders",
			67,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18073,
			"Elementalist Lo'ap",
			"Nagrand",
			60.5,
			24,
			477,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28059] = {
		{
			28059,
			"Claiming The Keep",
			85,
			"Tol Barad Peninsula",
			3,
		},
		{
			62,
		},
		{
			47240,
			"Commander Marcus Johnson",
			"Tol Barad Peninsula",
			73.40000000000001,
			59.5,
			709,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28187] = {
		{
			28187,
			"Missed Me By Zhat Much!",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			47940,
			"Commander Schnottz",
			"Uldum",
			24.4,
			64.09999999999999,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10063] = {
		{
			10063,
			"Explorers' League, Is That Something for Gnomes?",
			17,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			18804,
			"Prospector Nachlan",
			"Bloodmyst Isle",
			56.2,
			54.2,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28443] = {
		{
			28443,
			"Blackened Ashes",
			51,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48569,
			"Eitrigg",
			"Burning Steppes",
			0,
			0,
			29,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10191] = {
		{
			10191,
			"Mark V is Alive! [Group]",
			68,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19589,
			"Maxx A. Million Mk. V",
			"Netherstorm",
			31.6,
			56.6,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28699] = {
		{
			28699,
			"Hero's Call: Northern Stranglethorn Vale!",
			25,
			"Northern Stranglethorn",
			4,
		},
		{
			47,
		},
		{
			0,
			"Gezz",
			"Stormwind City",
			63.4,
			71.59999999999999,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28827] = {
		{
			28827,
			"To the Depths",
			80,
			"Stormwind City",
			1,
		},
		{
			55,
		},
		{
			45226,
			"Naraat the Earthspeaker",
			"Stormwind City",
			74.5,
			19.2,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13965] = {
		{
			13965,
			"Check in on the Edunes",
			25,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			3996,
			"Faldreas Goeth'Shael",
			"Ashenvale",
			35.7,
			49.1,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10447] = {
		{
			10447,
			"The Final Code",
			65,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			21007,
			"Sergeant Chawni",
			"Terokkar Forest",
			63.3,
			42.3,
			478,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10511] = {
		{
			10511,
			"Strange Brew",
			66,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21151,
			"Borgrim Stouthammer",
			"Blade's Edge Mountains",
			37.4,
			64.8,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10575] = {
		{
			10575,
			"The Warden's Cage",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21402,
			"Anchorite Ceyla",
			"Shadowmoon Valley",
			62.6,
			28.5,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10639] = {
		{
			10639,
			"Teron Gorefiend, I am...",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21797,
			"Ancient Shadowmoon Spirit",
			"Shadowmoon Valley",
			58.3,
			70.7,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10703] = {
		{
			10703,
			"[69] Put On Yer Kneepads...",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21773,
			"Thane Yoregar",
			"Shadowmoon Valley",
			36.3,
			56.9,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10767] = {
		{
			10767,
			"Invasion Point: Cataclysm",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21359,
			"Blood Guard Gulmok",
			"Shadowmoon Valley",
			30.4,
			32.5,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26455] = {
		{
			26455,
			"The Lost Chalice",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			3848,
			"Kayneth Stillwind",
			"Ashenvale",
			85.3,
			44.7,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10895] = {
		{
			10895,
			"Zeth'Gor Must Burn!",
			60,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			19409,
			"Wing Commander Dabir'ee",
			"Hellfire Peninsula",
			71.40000000000001,
			62.5,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13523] = {
		{
			13523,
			"Power Over the Tides",
			13,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			32932,
			"Moon Priestess Tharill",
			"Darkshore",
			44.6,
			30.8,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11023] = {
		{
			11023,
			"Bomb Them Again!",
			70,
			"Blade's Edge Mountains",
			3,
		},
		{
			69,
		},
		{
			23120,
			"Sky Sergeant Vanderlip",
			"Blade's Edge Mountains",
			27.6,
			52.9,
			475,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13260] = {
		{
			13260,
			"Takes One to Know One",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30824,
			"Sky-Reaver Korm Blackscar",
			"Icecrown",
			69.5,
			35.6,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28688] = {
		{
			28688,
			"Warchief's Command: Northern Stranglethorn Vale!",
			25,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			[3] = "Undercity",
			[6] = 382,
			[4] = 65.90000000000001,
			[5] = 49.8,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11215] = {
		{
			11215,
			"Help Mudsprocket",
			39,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			4791,
			"Nazeer Bloodpike",
			"Dustwallow Marsh",
			35.3,
			30.7,
			141,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11279] = {
		{
			11279,
			"Green Eggs and Whelps",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24157,
			"Plaguebringer Tillinghast",
			"Howling Fjord",
			53.1,
			66.90000000000001,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11343] = {
		{
			11343,
			"The Echo of Ymiron",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23975,
			"Thoralius the Wise",
			"Howling Fjord",
			59.9,
			61.5,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14282] = {
		{
			14282,
			"Mystery Solved",
			32,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			[3] = "Desolace",
			[6] = 101,
			[4] = 30,
			[5] = 15.9,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11471] = {
		{
			11471,
			"The Jig is Up [Group]",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24741,
			"Annie Bonn",
			"Howling Fjord",
			35.5,
			79.40000000000001,
			491,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28432] = {
		{
			28432,
			"Into the Black Tooth Hovel",
			50,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48568,
			"Eitrigg",
			"Burning Steppes",
			44.6,
			44.5,
			29,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11599] = {
		{
			11599,
			"Thassarian, My Brother",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25251,
			"Leryssa",
			"Borean Tundra",
			58.7,
			68.40000000000001,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11663] = {
		{
			11663,
			"Sharing Intelligence",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25480,
			"Librarian Normantis",
			"Borean Tundra",
			46.4,
			32.8,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11727] = {
		{
			11727,
			"A Time for Heroes",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25250,
			"General Arlos",
			"Borean Tundra",
			56.7,
			72.7,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11791] = {
		{
			11791,
			"Notify Arlos",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25299,
			"Admiral Cantlebree",
			"Borean Tundra",
			57.8,
			69.2,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9549] = {
		{
			9549,
			"Artifacts of the Blacksilt",
			17,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			[3] = "Bloodmyst Isle",
			[6] = 476,
			[4] = 42.1,
			[5] = 21.2,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11919] = {
		{
			11919,
			"Drake Hunt",
			71,
			"Coldarra",
			1,
		},
		{
			77,
		},
		{
			26117,
			"Raelorasz",
			"Borean Tundra",
			33.3,
			34.5,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11983] = {
		{
			11983,
			"Blood Oath of the Horde",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26181,
			"Emissary Brighthoof",
			"Dragonblight",
			13.6,
			49.3,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12047] = {
		{
			12047,
			"Something That Doesn't Melt",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26661,
			"Zivlix",
			"Dragonblight",
			54.7,
			23.3,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12111] = {
		{
			12111,
			"Where the Wild Things Roam",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26504,
			"Soar Hawkfury",
			"Dragonblight",
			37.1,
			48.5,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12175] = {
		{
			12175,
			"Gray Worg Hides",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27037,
			"Hidetrader Jun'ik",
			"Grizzly Hills",
			22,
			65.09999999999999,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12239] = {
		{
			12239,
			"The Spy in New Hearthglen",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27337,
			"Spy Mistress Repine",
			"Dragonblight",
			76.8,
			63.1,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12303] = {
		{
			12303,
			"Funding the War Effort",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27267,
			"Quartermaster Bartlett",
			"Dragonblight",
			76,
			63.2,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24732] = {
		{
			24732,
			"The Scent of Lar'korwi",
			52,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			9619,
			"Torwa Pathfinder",
			"Un'Goro Crater",
			71.2,
			76.5,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12431] = {
		{
			12431,
			"The Conquest Pit: Final Showdown [Group]",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27719,
			"Grennix Shivwiggle",
			"Grizzly Hills",
			22.4,
			63.8,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24988] = {
		{
			24988,
			"The Chill of Death",
			8,
			"Tirisfal Glades",
			1,
		},
		{
			60,
		},
		{
			1521,
			"Gretchen Dedmar",
			"Tirisfal Glades",
			65.2,
			60.3,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12559] = {
		{
			12559,
			"Powering the Waygate - The Makers' Perch",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			27801,
			"Avatar of Freya",
			"Sholazar Basin",
			64.5,
			48.5,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25244] = {
		{
			25244,
			"What Kind of Name is Candy, Anyway?",
			11,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			38387,
			"Sassy Hardwrench",
			"The Lost Isles",
			43.6,
			25.3,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25372] = {
		{
			25372,
			"Aessina's Miracle",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			41381,
			"Nordu",
			"Mount Hyjal",
			27.4,
			55.3,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12751] = {
		{
			12751,
			"A Sort Of Homecoming",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			29053,
			"Knight Commander Plaguefist",
			"Plaguelands: The Scarlet Enclave",
			53.1,
			81.90000000000001,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12815] = {
		{
			12815,
			"No Fly Zone",
			80,
			"Icecrown",
			3,
		},
		{
			84,
		},
		{
			29405,
			"Uzo Deathcaller",
			"Icecrown",
			19.6,
			47.9,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12879] = {
		{
			12879,
			"Fury of the Frostborn King",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			30548,
			"The Guardian's Charge",
			"The Storm Peaks",
			44.4,
			64.59999999999999,
			495,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12943] = {
		{
			12943,
			"Shadow Vault Decree",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30002,
			"Duke Lankral",
			"Icecrown",
			44.6,
			20.4,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26012] = {
		{
			26012,
			"Trouble at Wyrmrest [Raid]",
			82,
			"The Ruby Sanctum",
			1,
		},
		{
			1087,
		},
		{
			16128,
			"Rhonin",
			"Dalaran",
			0,
			0,
			504,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13071] = {
		{
			13071,
			"Vile Like Fire!",
			80,
			"Icecrown",
			3,
		},
		{
			84,
		},
		{
			30216,
			"Vile",
			"Icecrown",
			43.4,
			24.7,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13135] = {
		{
			13135,
			"It Could Kill Us All",
			79,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30714,
			"Crusade Engineer Spitzpatrick",
			"Icecrown",
			83.09999999999999,
			73.09999999999999,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26396] = {
		{
			26396,
			"Return to Argus",
			7,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			352,
			"Dungar Longdrink",
			"Stormwind City",
			70.90000000000001,
			72.7,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26524] = {
		{
			26524,
			"Dark Vessels",
			33,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			43156,
			"Fraggar Thundermantle",
			"The Hinterlands",
			63.8,
			59.9,
			26,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26652] = {
		{
			26652,
			"Ghost Hair Thread",
			21,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			265,
			"Madame Eva",
			"Duskwood",
			75.7,
			45.4,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26780] = {
		{
			26780,
			"Nighttime in the Jungle",
			29,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			44043,
			"Kinnel",
			"Northern Stranglethorn",
			53,
			66.2,
			37,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26908] = {
		{
			26908,
			"Feeling Thorny",
			33,
			"Razorfen Kraul",
			1,
		},
		{
			1009,
		},
		{
			37812,
			"Mahka",
			"Southern Barrens",
			45.1,
			85.40000000000001,
			607,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27036] = {
		{
			27036,
			"Vyrin's Revenge",
			17,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			1156,
			"Vyrin Swiftwind",
			"Loch Modan",
			82,
			64.5,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27164] = {
		{
			27164,
			"Araj the Summoner",
			35,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			44467,
			"Lang Loosegrip",
			"Western Plaguelands",
			41.2,
			70,
			22,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27292] = {
		{
			27292,
			"Return to Krog",
			37,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			4943,
			"Mosarn",
			"Thunder Bluff",
			54.2,
			80.5,
			362,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27420] = {
		{
			27420,
			"Postponing the Inevitable",
			41,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			16135,
			"Rayne",
			"Eastern Plaguelands",
			30.2,
			56.9,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27548] = {
		{
			27548,
			"Lessons in Fear",
			19,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			45879,
			"Lord Walden",
			"Silverpine Forest",
			51.9,
			65.5,
			21,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27676] = {
		{
			27676,
			"Behind Closed Doors",
			39,
			"Uldaman",
			1,
		},
		{
			1017,
		},
		{
			46233,
			"Olga Runesworn",
			"Uldaman",
			64.2,
			72.59999999999999,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27804] = {
		{
			27804,
			"The Only Homes We Have",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46804,
			"Keegan Firebeard",
			"Twilight Highlands",
			60.2,
			57.9,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13967] = {
		{
			13967,
			"Thinning the... Herd?",
			25,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			12696,
			"Senani Thunderheart",
			"Ashenvale",
			49.8,
			65.2,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28060] = {
		{
			28060,
			"Twisted Twilight Ties",
			50,
			"Searing Gorge",
			1,
		},
		{
			51,
		},
		{
			14626,
			"Taskmaster Scrange",
			"Searing Gorge",
			42.3,
			34.5,
			28,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14095] = {
		{
			14095,
			"Identifying the Remains",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			34925,
			"North Sea Kraken",
			"Hrothgar's Landing",
			47.7,
			50.3,
			541,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14159] = {
		{
			14159,
			"The Rebel Lord's Arsenal",
			4,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			35112,
			"King Genn Greymane",
			"Gilneas City",
			65.5,
			77.5,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28444] = {
		{
			28444,
			"Latent Demons of the Land",
			51,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48569,
			"Eitrigg",
			"Burning Steppes",
			0,
			0,
			29,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28572] = {
		{
			28572,
			"Warchief's Command: Arathi Highlands!",
			25,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			[3] = "Undercity",
			[6] = 382,
			[4] = 65.90000000000001,
			[5] = 49.8,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28700] = {
		{
			28700,
			"Taking the Overlook Back",
			85,
			"Tol Barad Peninsula",
			3,
		},
		{
			62,
		},
		{
			48361,
			"Private Sarlosk",
			"Tol Barad Peninsula",
			55.6,
			78.7,
			709,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28828] = {
		{
			28828,
			"You Gotta Have Eggs",
			53,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			49396,
			"Jez Goodgrub",
			"Winterspring",
			56,
			28.2,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14479] = {
		{
			14479,
			"There Are Many Like It",
			16,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36956,
			"Captain Desoto",
			"Azshara",
			58.2,
			52.3,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14154] = {
		{
			14154,
			"By the Skin of His Teeth",
			4,
			"Gilneas City",
			1,
		},
		{
			50,
		},
		{
			35077,
			"Lord Darius Crowley",
			"Gilneas City",
			55.1,
			63.3,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28176] = {
		{
			28176,
			"Following the Young Home",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			47902,
			"Lirastrasza",
			"Twilight Highlands",
			59.1,
			69.8,
			700,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12948] = {
		{
			12948,
			"The Champion of Anguish [Group]",
			78,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			30007,
			"Gurgthock",
			"Zul'Drak",
			48.4,
			56.5,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13962] = {
		{
			13962,
			"Stalemate",
			24,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			34518,
			"Thagg",
			"Ashenvale",
			60,
			53.1,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13898] = {
		{
			13898,
			"The Tides Turn Against Us",
			20,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			34403,
			"Felros",
			"Darkshore",
			45.3,
			75.09999999999999,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28299] = {
		{
			28299,
			"Meet with Zevrost",
			50,
			"Orgrimmar",
			1,
		},
		{
			18,
		},
		{
			4563,
			"Kaal Soulreaper",
			"Undercity",
			86.09999999999999,
			15.3,
			382,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12554] = {
		{
			12554,
			"Malas the Corrupter [Group]",
			76,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28283,
			"Sergeant Moonshard",
			"Zul'Drak",
			58.1,
			72.09999999999999,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[749] = {
		{
			749,
			"The Ravaged Caravan",
			8,
			"Mulgore",
			1,
		},
		{
			16,
		},
		{
			2988,
			"Morin Cloudstalker",
			"Mulgore",
			57,
			60.5,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28661] = {
		{
			28661,
			"The Imprisoned Archmage",
			85,
			"Tol Barad",
			3,
		},
		{
			61,
		},
		{
			48071,
			"Private Garnoth",
			"Tol Barad",
			51.4,
			49.7,
			708,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13003] = {
		{
			13003,
			"Thrusting Hodir's Spear",
			80,
			"The Storm Peaks",
			3,
		},
		{
			86,
		},
		{
			[3] = "The Storm Peaks",
			[6] = 495,
			[4] = 65.09999999999999,
			[5] = 61.1,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14347] = {
		{
			14347,
			"Hold the Line",
			5,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			36140,
			"Prince Liam Greymane",
			"Gilneas",
			36,
			66,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28427] = {
		{
			28427,
			"A Needle in a Hellhole",
			50,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48568,
			"Eitrigg",
			"Burning Steppes",
			0,
			0,
			29,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[8168] = {
		{
			8168,
			"The Battle for Arathi Basin! [PvP]",
			25,
			"Arathi Basin",
			1,
		},
		{
			5003,
		},
		{
			14983,
			"Field Marshal Oslight",
			"Arathi Highlands",
			40,
			46.8,
			16,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28061] = {
		{
			28061,
			"Minions of Calcinder",
			50,
			"Searing Gorge",
			1,
		},
		{
			51,
		},
		{
			14625,
			"Overseer Oilfist",
			"Searing Gorge",
			0,
			0,
			28,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10000] = {
		{
			10000,
			"An Unwelcome Presence",
			63,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18383,
			"Kurgatok",
			"Terokkar Forest",
			48.8,
			45.7,
			478,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10192] = {
		{
			10192,
			"Krasus's Compendium",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19644,
			"Image of Archmage Vargoth",
			"Netherstorm",
			51.6,
			82.3,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[7784] = {
		{
			7784,
			"The Lord of Blackrock",
			60,
			"Orgrimmar",
			1,
		},
		{
			18,
		},
		{
			39605,
			"Garrosh Hellscream",
			"Orgrimmar",
			48.2,
			70.59999999999999,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28701] = {
		{
			28701,
			"Out of Harm's Way",
			53,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			11079,
			"Wynd Nightchaser",
			"Winterspring",
			48.7,
			41,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[7848] = {
		{
			7848,
			"Attunement to the Core [Dungeon]",
			60,
			"Molten Core",
			1,
		},
		{
			1074,
		},
		{
			14387,
			"Lothos Riftwaker",
			"Blackrock Mountain",
			47.2,
			68.8,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28829] = {
		{
			28829,
			"Razor Beak and Antlers Pointy",
			54,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			50263,
			"Jadrag the Slicer",
			"Winterspring",
			61.9,
			74.59999999999999,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26014] = {
		{
			26014,
			"The Brothers Digsong",
			81,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			41662,
			"Captain Glovaal",
			"Abyssal Depths",
			54.5,
			72.90000000000001,
			614,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13072] = {
		{
			13072,
			"A Hero Remains",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30562,
			"Crusader Bridenbrad",
			"Icecrown",
			79.8,
			30.9,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26270] = {
		{
			26270,
			"You Have Our Thanks",
			13,
			"Westfall",
			1,
		},
		{
			67,
		},
		{
			233,
			"Farmer Saldean",
			"Westfall",
			56.1,
			31.2,
			39,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26654] = {
		{
			26654,
			"Return the Comb",
			21,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			302,
			"Blind Mary",
			"Duskwood",
			81.90000000000001,
			59.1,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13392] = {
		{
			13392,
			"Return to the Surface",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			31237,
			"Matthias Lehner",
			"Icecrown",
			53.8,
			86.90000000000001,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13520] = {
		{
			13520,
			"The Boon of the Seas",
			10,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			32972,
			"Serendia Oakwhisper",
			"Darkshore",
			51.8,
			18,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27166] = {
		{
			27166,
			"Go Fletch!",
			36,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			10838,
			"Commander Ashlam Valorfist",
			"Western Plaguelands",
			42.8,
			84.09999999999999,
			22,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13648] = {
		{
			13648,
			"WANTED: The Dark Iron Spy",
			12,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			[3] = "Loch Modan",
			[6] = 35,
			[4] = 37.2,
			[5] = 46.4,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24477] = {
		{
			24477,
			"Dwarven Artifacts",
			2,
			"Coldridge Valley",
			1,
		},
		{
			36,
		},
		{
			1104,
			"Grundel Harkin",
			"Dun Morogh",
			35.8,
			66.3,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13712] = {
		{
			13712,
			"To the Rescue!",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			8582,
			"Kadrak",
			"Northern Barrens",
			42.7,
			15.1,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24733] = {
		{
			24733,
			"The Bait for Lar'korwi",
			53,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			9619,
			"Torwa Pathfinder",
			"Un'Goro Crater",
			71.3,
			76.7,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24861] = {
		{
			24861,
			"Last Rites, First Rites",
			5,
			"Mulgore",
			1,
		},
		{
			16,
		},
		{
			2981,
			"Chief Hawkwind",
			"Mulgore",
			45.1,
			75.5,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24989] = {
		{
			24989,
			"Return to the Magistrate",
			8,
			"Tirisfal Glades",
			1,
		},
		{
			60,
		},
		{
			1495,
			"Deathguard Linnea",
			"Tirisfal Glades",
			65.40000000000001,
			60.2,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13776] = {
		{
			13776,
			"A Valiant's Field Training",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33403,
			"Runok Wildmane",
			"Icecrown",
			76.2,
			24.6,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13904] = {
		{
			13904,
			"Poached, Scrambled, Or Raw?",
			53,
			"Un'Goro Crater",
			3,
		},
		{
			28,
		},
		{
			34320,
			"Venomhide Hatchling",
			"Tanaris",
			52.6,
			27.3,
			161,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25373] = {
		{
			25373,
			"The Hilltop Threat",
			39,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			39847,
			"Chief Spirithorn",
			"Feralas",
			74.59999999999999,
			42.9,
			121,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27934] = {
		{
			27934,
			"One With the Ground",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			47195,
			"Slate Quicksand",
			"Deepholm",
			30.7,
			77.8,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25629] = {
		{
			25629,
			"Her Lady's Hand",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			42077,
			"Lady Naz'jar",
			"Shimmering Expanse",
			33.1,
			76,
			615,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25757] = {
		{
			25757,
			"Get Koalbeard!",
			41,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			41184,
			"Riznek",
			"Thousand Needles",
			88.7,
			55,
			61,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25885] = {
		{
			25885,
			"What? What? In My Gut...?",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			41340,
			"Private Pollard",
			"Kelp'thar Forest",
			64,
			59.8,
			610,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26013] = {
		{
			26013,
			"Assault on the Sanctum [Raid]",
			82,
			"The Ruby Sanctum",
			1,
		},
		{
			1087,
		},
		{
			27990,
			"Krasus",
			"Dragonblight",
			59.8,
			54.6,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26141] = {
		{
			26141,
			"Runestones of Binding",
			82,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			42197,
			"L'ghorek",
			"Abyssal Depths",
			38.6,
			45.4,
			614,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26269] = {
		{
			26269,
			"The Green Hills of Stranglethorn",
			25,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			716,
			"Barnil Stonepot",
			"Northern Stranglethorn",
			44.2,
			22.2,
			37,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26397] = {
		{
			26397,
			"Walk With The Earth Mother",
			12,
			"Orgrimmar",
			1,
		},
		{
			18,
		},
		{
			36648,
			"Baine Bloodhoof",
			"Thunder Bluff",
			59.7,
			51.6,
			362,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26525] = {
		{
			26525,
			"Venomous Secrets",
			33,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			43156,
			"Fraggar Thundermantle",
			"The Hinterlands",
			63.8,
			59.9,
			26,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26653] = {
		{
			26653,
			"Supplies from Darkshire",
			21,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			289,
			"Abercrombie",
			"Duskwood",
			87.40000000000001,
			35.3,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26781] = {
		{
			26781,
			"The Mind's Eye",
			28,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			44019,
			"Livingston Marshal",
			"Northern Stranglethorn",
			53.2,
			66.8,
			37,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9360] = {
		{
			9360,
			"Amani Invasion",
			11,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			[3] = "Ghostlands",
			[6] = 463,
			[4] = 36.8,
			[5] = 62.3,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27037] = {
		{
			27037,
			"Vyrin's Revenge",
			16,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			1187,
			"Daryl the Youngling",
			"Loch Modan",
			83.5,
			65.5,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27165] = {
		{
			27165,
			"Victory, For Now",
			35,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			44453,
			"Thassarian",
			"Western Plaguelands",
			41.1,
			70.40000000000001,
			22,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27293] = {
		{
			27293,
			"The Grimtotem Plot",
			38,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			4926,
			"Krog",
			"Dustwallow Marsh",
			36.4,
			31.8,
			141,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27421] = {
		{
			27421,
			"Amidst Death, Life",
			41,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			16135,
			"Rayne",
			"Eastern Plaguelands",
			30.2,
			56.9,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27549] = {
		{
			27549,
			"By the Light of the Stars",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			45296,
			"Harrison Jones",
			"Uldum",
			64.5,
			28.1,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27677] = {
		{
			27677,
			"Archaedas, The Ancient Stone Watcher",
			40,
			"Uldaman",
			1,
		},
		{
			1017,
		},
		{
			[3] = "Uldaman",
			[4] = 40.8,
			[5] = 73.5,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27805] = {
		{
			27805,
			"Small Comforts",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46814,
			"Cailin Longfellow",
			"Twilight Highlands",
			60.4,
			58.2,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27933] = {
		{
			27933,
			"Elemental Ore",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			47195,
			"Slate Quicksand",
			"Deepholm",
			30.7,
			77.7,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9936] = {
		{
			9936,
			"Wanted: Giselda the Crone",
			66,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18353,
			"Huntress Bintook",
			"Nagrand",
			54.8,
			70.8,
			477,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28189] = {
		{
			28189,
			"Do the Right Thing",
			20,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			[3] = "Hillsbrad Foothills",
			[6] = 24,
			[4] = 39.6,
			[5] = 62.8,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10064] = {
		{
			10064,
			"Talk to the Hand",
			18,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17423,
			"Harbinger Mikolaas",
			"Bloodmyst Isle",
			52.7,
			53.2,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28445] = {
		{
			28445,
			"A Heap of Delicious Worg",
			51,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48569,
			"Eitrigg",
			"Burning Steppes",
			0,
			0,
			29,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28573] = {
		{
			28573,
			"Hero's Call: Arathi Highlands!",
			25,
			"Arathi Basin",
			4,
		},
		{
			5003,
		},
		{
			8671,
			"Auctioneer Buckler",
			"Ironforge",
			25.7,
			69.59999999999999,
			341,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10256] = {
		{
			10256,
			"Finding the Keymaster [Group]",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19481,
			"Archmage Vargoth",
			"Netherstorm",
			58.3,
			86.5,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10320] = {
		{
			10320,
			"Destroy Naberius! [Group]",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19488,
			"Custodian Dieworth",
			"Netherstorm",
			57.5,
			86.3,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10384] = {
		{
			10384,
			"[70] Ethereum Data",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20482,
			"Image of Commander Ameer",
			"Netherstorm",
			56.8,
			38.6,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10448] = {
		{
			10448,
			"Report to Stonebreaker Camp",
			64,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18447,
			"Tooki",
			"Terokkar Forest",
			50,
			45.9,
			478,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10512] = {
		{
			10512,
			"Getting the Bladespire Tanked",
			66,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21151,
			"Borgrim Stouthammer",
			"Blade's Edge Mountains",
			37.4,
			64.7,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10576] = {
		{
			10576,
			"The Shadowmoon Shuffle",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21293,
			"Borak, Son of Oronok",
			"Shadowmoon Valley",
			47.6,
			57.2,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10640] = {
		{
			10640,
			"Altruis",
			70,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			21860,
			"Exarch Onaala",
			"Shadowmoon Valley",
			61.2,
			29.2,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10704] = {
		{
			10704,
			"[70] How to Break Into the Arcatraz [Dungeon]",
			70,
			"Tempest Keep",
			1,
		},
		{
			1035,
		},
		{
			18481,
			"A'dal",
			"Shattrath City",
			53.7,
			44.8,
			481,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10768] = {
		{
			10768,
			"Tabards of the Illidari [Group]",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21998,
			"Kor'kron Wind Rider",
			"Shadowmoon Valley",
			53.5,
			69.7,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27919] = {
		{
			27919,
			"Onward to the Blasted Lands",
			55,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			17127,
			"Anchorite Avuun",
			"Swamp of Sorrows",
			26.8,
			33.5,
			38,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10896] = {
		{
			10896,
			"The Infested Protectors",
			65,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			22420,
			"Lakotae",
			"Terokkar Forest",
			37.8,
			51.7,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27791] = {
		{
			27791,
			"Dustwind Dig",
			46,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			46664,
			"Dr. Hieronymus Blam",
			"Badlands",
			47.2,
			56.5,
			17,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11024] = {
		{
			11024,
			"An Ally in Lower City",
			70,
			"Shattrath City",
			1,
		},
		{
			74,
		},
		{
			23038,
			"Sky Commander Adaris",
			"Terokkar Forest",
			64.09999999999999,
			66.90000000000001,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13100] = {
		{
			13100,
			"Infused Mushroom Meatloaf",
			80,
			"Cooking",
			3,
		},
		{
			3004,
		},
		{
			28705,
			"Katherine Lee",
			"Dalaran",
			40.5,
			65.09999999999999,
			504,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27023] = {
		{
			27023,
			"The Way of the Sunwalkers",
			3,
			"Paladin",
			1,
		},
		{
			2005,
		},
		{
			37737,
			"Sunwalker Helaku",
			"Mulgore",
			45,
			75.40000000000001,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11216] = {
		{
			11216,
			"Archmage Alturus",
			70,
			"Karazhan",
			1,
		},
		{
			1073,
		},
		{
			23948,
			"Apprentice Tasserel",
			"Shattrath City",
			75.09999999999999,
			33.3,
			481,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11280] = {
		{
			11280,
			"Draconis Gastritis",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24157,
			"Plaguebringer Tillinghast",
			"Howling Fjord",
			53.1,
			66.90000000000001,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11344] = {
		{
			11344,
			"Anguish of Nifflevar",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23975,
			"Thoralius the Wise",
			"Howling Fjord",
			59.9,
			61.5,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9422] = {
		{
			9422,
			"Scouring the Desert [PvP]",
			56,
			"Silithus",
			1,
		},
		{
			19,
		},
		{
			17079,
			"General Kirika",
			"Silithus",
			54.6,
			62.8,
			261,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11472] = {
		{
			11472,
			"The Way to His Heart...",
			80,
			"Howling Fjord",
			3,
		},
		{
			82,
		},
		{
			24810,
			"Anuniaq",
			"Howling Fjord",
			24.6,
			58.8,
			491,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11536] = {
		{
			11536,
			"Don't Stop Now....",
			70,
			"Isle of Quel'Danas",
			3,
		},
		{
			44,
		},
		{
			25046,
			"Smith Hauthaa",
			"Isle of Quel'Danas",
			50.4,
			40.7,
			499,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11600] = {
		{
			11600,
			"The Late William Allerton",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25385,
			"William Allerton",
			"Borean Tundra",
			56.1,
			55.4,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11664] = {
		{
			11664,
			"Escaping the Mist",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25504,
			"Mootoo the Younger",
			"Borean Tundra",
			31.9,
			52.4,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11728] = {
		{
			11728,
			"Lupus Pupus",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25807,
			"Iggy \"Tailspin\" Cogtoggle",
			"Borean Tundra",
			61.7,
			35.8,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11792] = {
		{
			11792,
			"Enemies of the Light",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25285,
			"Harbinger Vurenn",
			"Borean Tundra",
			56.6,
			72.40000000000001,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9937] = {
		{
			9937,
			"Wanted: Durn the Hungerer [Group]",
			67,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18407,
			"Warden Bullrok",
			"Nagrand",
			55.9,
			37.9,
			477,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11920] = {
		{
			11920,
			"Cultists Among Us",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			[3] = "Borean Tundra",
			[6] = 486,
			[4] = 57.5,
			[5] = 69.2,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11984] = {
		{
			11984,
			"Filling the Cages",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26424,
			"Samir",
			"Grizzly Hills",
			16.2,
			47.7,
			490,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12048] = {
		{
			12048,
			"Scourge Armaments",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26564,
			"Borus Ironbender",
			"Dragonblight",
			36.6,
			47.1,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12112] = {
		{
			12112,
			"Stiff Negotiations",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26647,
			"Narf",
			"Dragonblight",
			54.5,
			23.6,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12176] = {
		{
			12176,
			"A Minor Substitution",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27037,
			"Hidetrader Jun'ik",
			"Grizzly Hills",
			22,
			65.09999999999999,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24478] = {
		{
			24478,
			"The Trial of Frost",
			18,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36361,
			"Image of Archmage Xylem",
			"Azshara",
			56,
			12.2,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24606] = {
		{
			24606,
			"Blood of the Barrens",
			34,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			[3] = "Southern Barrens",
			[6] = 607,
			[4] = 44.1,
			[5] = 82.5,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24734] = {
		{
			24734,
			"Lost!",
			52,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			9997,
			"Spraggle Frock",
			"Un'Goro Crater",
			55.1,
			62.6,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24862] = {
		{
			24862,
			"Running the Gauntlet",
			30,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			38378,
			"Commander Walpole",
			"Southern Barrens",
			29.8,
			9,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12496] = {
		{
			12496,
			"Audience With The Dragon Queen",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			25257,
			"Saurfang the Younger",
			"Dragonblight",
			40.7,
			18,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25118] = {
		{
			25118,
			"Looking for Lurkers",
			13,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			1777,
			"Dakk Blunderblast",
			"Loch Modan",
			35.3,
			42.9,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12624] = {
		{
			12624,
			"It Could Be Anywhere!",
			76,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28497,
			"Chad",
			"Sholazar Basin",
			26.9,
			59,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12688] = {
		{
			12688,
			"Engineering a Disaster",
			76,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28787,
			"Engineer Helice",
			"Sholazar Basin",
			35.6,
			47.3,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25502] = {
		{
			25502,
			"Prepping the Soil",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			40331,
			"Rayne Feathersong",
			"Mount Hyjal",
			27.1,
			62.9,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25630] = {
		{
			25630,
			"The Fires of Mount Hyjal",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39434,
			"Rio Duran",
			"Mount Hyjal",
			28.2,
			29.9,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25758] = {
		{
			25758,
			"A Gap in Their Armor",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			41006,
			"Thisalee Crow",
			"Mount Hyjal",
			32.8,
			70.7,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25886] = {
		{
			25886,
			"Pressing the Advantage",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			41492,
			"Captain Irontree",
			"Mount Hyjal",
			57.2,
			55.9,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13008] = {
		{
			13008,
			"Scourge Tactics",
			78,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30223,
			"Crusade Commander Entari",
			"Icecrown",
			87.09999999999999,
			75.90000000000001,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26142] = {
		{
			26142,
			"Ascend No More!",
			82,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			42197,
			"L'ghorek",
			"Abyssal Depths",
			38.6,
			45.4,
			614,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13136] = {
		{
			13136,
			"Jagged Shards",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			[3] = "Icecrown",
			[6] = 492,
			[4] = 34.1,
			[5] = 70.09999999999999,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28191] = {
		{
			28191,
			"A Fitting End",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			47902,
			"Lirastrasza",
			"Twilight Highlands",
			59.1,
			69.8,
			700,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13264] = {
		{
			13264,
			"That's Abominable!",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			60.1,
			33.2,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13328] = {
		{
			13328,
			"Shatter the Shards [Group]",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			64.09999999999999,
			44.9,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26782] = {
		{
			26782,
			"The Mosh'Ogg Bounty",
			28,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			44018,
			"Wulfred Harrys",
			"Northern Stranglethorn",
			53.3,
			66.3,
			37,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26910] = {
		{
			26910,
			"Etched Letter",
			3,
			"Hunter",
			1,
		},
		{
			2003,
		},
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.2,
			42.1,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27038] = {
		{
			27038,
			"Missing Parts",
			84,
			"Stormwind City",
			1,
		},
		{
			55,
		},
		{
			44749,
			"Supply Sergeant Graves",
			"Stormwind City",
			33.4,
			39.6,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13584] = {
		{
			13584,
			"Calming the Earth",
			16,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			33112,
			"Selenn",
			"Darkshore",
			44.4,
			56.7,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27294] = {
		{
			27294,
			"More than Coincidence",
			37,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			4926,
			"Krog",
			"Dustwallow Marsh",
			36.4,
			31.8,
			141,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27422] = {
		{
			27422,
			"A City Under Siege",
			45,
			"Stratholme",
			1,
		},
		{
			1013,
		},
		{
			[3] = "Eastern Plaguelands",
			[6] = 23,
			[4] = 51.6,
			[5] = 21.4,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27550] = {
		{
			27550,
			"Pyrewood's Fall",
			19,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			45878,
			"Lord Godfrey",
			"Silverpine Forest",
			51.9,
			65.5,
			21,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28319] = {
		{
			28319,
			"A Delivery for Xi'lun",
			51,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48307,
			"Colonel Troteman",
			"Burning Steppes",
			73.59999999999999,
			67.09999999999999,
			29,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27806] = {
		{
			27806,
			"Honorable Bearing",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46804,
			"Keegan Firebeard",
			"Twilight Highlands",
			60.1,
			57.9,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13968] = {
		{
			13968,
			"The Tortusk Takedown",
			12,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			34513,
			"Togrik",
			"Northern Barrens",
			0,
			0,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28062] = {
		{
			28062,
			"From Whence He Came",
			50,
			"Searing Gorge",
			1,
		},
		{
			51,
		},
		{
			14625,
			"Overseer Oilfist",
			"Searing Gorge",
			49.9,
			39.1,
			28,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14096] = {
		{
			14096,
			"You've Really Done It This Time, Kul",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			34880,
			"Narasi Snowdawn",
			"Icecrown",
			76.3,
			19.6,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28318] = {
		{
			28318,
			"A Delivery for Neeralak",
			51,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48307,
			"Colonel Troteman",
			"Burning Steppes",
			73.59999999999999,
			67.09999999999999,
			29,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28446] = {
		{
			28446,
			"Blood Tour",
			51,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48565,
			"Ariok",
			"Burning Steppes",
			54.7,
			24.5,
			29,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28574] = {
		{
			28574,
			"Warchief's Command: The Hinterlands!",
			30,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			[3] = "Undercity",
			[6] = 382,
			[4] = 65.90000000000001,
			[5] = 49.4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28702] = {
		{
			28702,
			"Hero's Call: The Cape of Stranglethorn!",
			30,
			"The Cape of Stranglethorn",
			4,
		},
		{
			58,
		},
		{
			[3] = "Stormwind City",
			[6] = 301,
			[4] = 62.9,
			[5] = 71.7,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28830] = {
		{
			28830,
			"Chips off the Old Block",
			54,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			50263,
			"Jadrag the Slicer",
			"Winterspring",
			61.9,
			74.59999999999999,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14480] = {
		{
			14480,
			"Extermination",
			17,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36895,
			"Sergeant Zelks",
			"Azshara",
			34.4,
			44.8,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9491] = {
		{
			9491,
			"Greed",
			18,
			"Rogue",
			1,
		},
		{
			2007,
		},
		{
			16268,
			"Eralan",
			"Ghostlands",
			47.1,
			34.2,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[899] = {
		{
			899,
			"Consumed by Hatred",
			12,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			3432,
			"Mankrik",
			"Northern Barrens",
			0,
			0,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28630] = {
		{
			28630,
			"Echo Three",
			52,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			10305,
			"Umi Rumplesnicker",
			"Winterspring",
			59.4,
			49.8,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14252] = {
		{
			14252,
			"Good Gold For Bad Tail",
			31,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			35757,
			"Bizby",
			"Desolace",
			61,
			29.2,
			101,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[887] = {
		{
			887,
			"Southsea Freebooters",
			16,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			3453,
			"Wharfmaster Dizzywig",
			"Northern Barrens",
			0,
			0,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14124] = {
		{
			14124,
			"Liberate the Kaja'mite",
			4,
			"Kezan",
			1,
		},
		{
			90,
		},
		{
			34872,
			"Foreman Dampwick",
			"Kezan",
			62.8,
			77.7,
			605,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13204] = {
		{
			13204,
			"Funky Fungi [Dungeon]",
			76,
			"Ahn'kahet: The Old Kingdom",
			1,
		},
		{
			1039,
		},
		{
			[3] = "Ahn'kahet: The Old Kingdom",
			[4] = 64.5,
			[5] = 58.1,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27990] = {
		{
			27990,
			"Battlezone",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			47159,
			"Commander Schnottz",
			"Uldum",
			24.5,
			64.3,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28430] = {
		{
			28430,
			"A Perfect Costume",
			50,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48001,
			"Thelaron Direneedle",
			"Burning Steppes",
			45.5,
			46.2,
			29,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13868] = {
		{
			13868,
			"Corrupting Influence?",
			23,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			[3] = "Ashenvale",
			[6] = 43,
			[4] = 32.4,
			[5] = 47,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27606] = {
		{
			27606,
			"Blast Him!",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45983,
			"Fergus Gearchum",
			"Twilight Highlands",
			70.40000000000001,
			43.3,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27478] = {
		{
			27478,
			"Relios the Relic Keeper",
			18,
			"Alterac Mountains",
			1,
		},
		{
			42,
		},
		{
			1938,
			"Dalar Dawnweaver",
			"Silverpine Forest",
			47,
			43.2,
			21,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[855] = {
		{
			855,
			"Centaur Bracers",
			18,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			3389,
			"Regthar Deathgate",
			"Northern Barrens",
			0,
			0,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[851] = {
		{
			851,
			"Verog the Dervish",
			16,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			34638,
			"Shoe",
			"Northern Barrens",
			55.2,
			78.40000000000001,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11254] = {
		{
			11254,
			"The Dragonskin Map",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			[3] = "Howling Fjord",
			[6] = 491,
			[4] = 76,
			[5] = 19.8,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14413] = {
		{
			14413,
			"The Pinnacle of Learning",
			18,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			35187,
			"Image of Archmage Xylem",
			"Azshara",
			47.3,
			20.9,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26838] = {
		{
			26838,
			"Rebels Without a Clue",
			25,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			43731,
			"Sister Elsington",
			"Duskwood",
			19.9,
			58,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26710] = {
		{
			26710,
			"Lost In The Deeps",
			83,
			"Deepholm",
			3,
		},
		{
			89,
		},
		{
			44945,
			"Pyrite Stonetender",
			"Deepholm",
			55.3,
			14.2,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13292] = {
		{
			13292,
			"The Solution Solution",
			80,
			"Icecrown",
			3,
		},
		{
			84,
		},
		{
			30345,
			"Chief Engineer Boltwrench",
			"Icecrown",
			60.2,
			44.2,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13228] = {
		{
			13228,
			"The Broken Front",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30824,
			"Sky-Reaver Korm Blackscar",
			"Icecrown",
			69.59999999999999,
			37.4,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13164] = {
		{
			13164,
			"The Fate of Bloodbane [Group]",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30944,
			"Vereth the Cunning",
			"Icecrown",
			54.1,
			71.09999999999999,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[819] = {
		{
			819,
			"Chen's Empty Keg",
			15,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			[3] = "Northern Barrens",
			[6] = 11,
			[4] = 49.6,
			[5] = 58.9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13036] = {
		{
			13036,
			"Honor Above All Else",
			78,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			28179,
			"Highlord Tirion Fordring",
			"Icecrown",
			87.5,
			75.90000000000001,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25942] = {
		{
			25942,
			"Buy Us Some Time",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			41711,
			"Legionnaire Nazgrim",
			"Kelp'thar Forest",
			39,
			32,
			610,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25814] = {
		{
			25814,
			"Go Blow that Horn",
			42,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			41184,
			"Riznek",
			"Thousand Needles",
			88.59999999999999,
			54.9,
			61,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12844] = {
		{
			12844,
			"Equipment Recovery",
			79,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29473,
			"Gretchen Fizzlespark",
			"The Storm Peaks",
			41.1,
			86.09999999999999,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13641] = {
		{
			13641,
			"The Seer's Crystal",
			80,
			"Tournament",
			1,
		},
		{
			4014,
		},
		{
			33417,
			"Crusader Rhydalla",
			"Icecrown",
			69.40000000000001,
			23.1,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12716] = {
		{
			12716,
			"The Plaguebringer's Request",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			28919,
			"Noth the Plaguebringer",
			"Plaguelands: The Scarlet Enclave",
			55.8,
			52.4,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24479] = {
		{
			24479,
			"The Trial of Shadow",
			18,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36361,
			"Image of Archmage Xylem",
			"Azshara",
			56,
			12.1,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24607] = {
		{
			24607,
			"The Rise of the Darkspear",
			2,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			37951,
			"Jin'thala",
			"Durotar",
			62.4,
			84.5,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24735] = {
		{
			24735,
			"A Little Help From My Friends [Escort]",
			52,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			9999,
			"Ringo",
			"Un'Goro Crater",
			52,
			49.9,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24863] = {
		{
			24863,
			"Breaking the Siege",
			30,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			38378,
			"Commander Walpole",
			"Southern Barrens",
			29.8,
			9,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24991] = {
		{
			24991,
			"Garren's Haunt",
			8,
			"Tirisfal Glades",
			1,
		},
		{
			60,
		},
		{
			10665,
			"Junior Apothecary Holland",
			"Tirisfal Glades",
			60.2,
			52.7,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26638] = {
		{
			26638,
			"Hunting the Hunters",
			18,
			"Redridge Mountains",
			1,
		},
		{
			48,
		},
		{
			43462,
			"Danforth",
			"Redridge Mountains",
			52.5,
			55.5,
			36,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12588] = {
		{
			12588,
			"Troll Patrol: Can You Dig It?",
			76,
			"Zul'Drak",
			3,
		},
		{
			88,
		},
		{
			28042,
			"Captain Brandon",
			"Zul'Drak",
			48.8,
			78.90000000000001,
			496,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25375] = {
		{
			25375,
			"Taming The Tamers",
			39,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			39847,
			"Chief Spirithorn",
			"Feralas",
			74.59999999999999,
			42.9,
			121,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25503] = {
		{
			25503,
			"Blackfin's Booty [Item Drop]",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			[3] = "Kelp'thar Forest",
			[6] = 610,
			[4] = 50.9,
			[5] = 49.6,
		},
		{
			3,
			4095,
			1023,
		},
		{
			"This quest is started by looting a Waterlogged Journal from Gilblingle.",
		},
	},
	[12524] = {
		{
			12524,
			"Venture Co. Misadventure",
			76,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28032,
			"Debaar",
			"Sholazar Basin",
			27.2,
			59.8,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13964] = {
		{
			13964,
			"To the Spire",
			25,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			4079,
			"Sentinel Thenysil",
			"Ashenvale",
			35,
			49.8,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25887] = {
		{
			25887,
			"Wake of Destruction",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			41341,
			"Erunak Stonespeaker",
			"Kelp'thar Forest",
			63.8,
			59.8,
			610,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26015] = {
		{
			26015,
			"Phosphora Hunting",
			81,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			41910,
			"Humphrey Digsong",
			"Abyssal Depths",
			47.4,
			49.7,
			614,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26143] = {
		{
			26143,
			"All that Rises",
			83,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			41659,
			"Hallazeal the Ascended",
			"Abyssal Depths",
			33.3,
			55.3,
			614,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26271] = {
		{
			26271,
			"Feeding the Hungry and the Hopeless",
			13,
			"Westfall",
			1,
		},
		{
			67,
		},
		{
			42575,
			"Hope Saldean",
			"Westfall",
			56.9,
			47.1,
			39,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26399] = {
		{
			26399,
			"The Mosh'Ogg Bounty",
			28,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			42814,
			"Skeezy Whillzap",
			"Northern Stranglethorn",
			63.2,
			40.9,
			37,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9169] = {
		{
			9169,
			"Deactivate An'owyn",
			16,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			[3] = "Ghostlands",
			[6] = 463,
			[4] = 60.2,
			[5] = 35.7,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26655] = {
		{
			26655,
			"Deliver the Thread",
			21,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			265,
			"Madame Eva",
			"Duskwood",
			75.8,
			45.3,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26783] = {
		{
			26783,
			"The Mosh'Ogg Bounty",
			28,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			44018,
			"Wulfred Harrys",
			"Northern Stranglethorn",
			53.4,
			66.2,
			37,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26911] = {
		{
			26911,
			"Myzrael's Tale",
			27,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			[3] = "Arathi Highlands",
			[6] = 16,
			[4] = 30,
			[5] = 59.3,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27039] = {
		{
			27039,
			"Dangerous Intentions",
			11,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			44789,
			"Deathstalker Commander Belmont",
			"Silverpine Forest",
			58.1,
			9.1,
			21,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27167] = {
		{
			27167,
			"A Mighty Hunger",
			36,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			45165,
			"Thurman Grant",
			"Western Plaguelands",
			42.8,
			84.2,
			22,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27295] = {
		{
			27295,
			"Seek Out Tabetha",
			38,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			4926,
			"Krog",
			"Dustwallow Marsh",
			36.4,
			31.8,
			141,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27423] = {
		{
			27423,
			"Resistance is Futile",
			16,
			"Ruins of Gilneas",
			1,
		},
		{
			49,
		},
		{
			[3] = "Ruins of Gilneas",
			[6] = 684,
			[4] = 73.90000000000001,
			[5] = 28.7,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27551] = {
		{
			27551,
			"The Baroness' Missive",
			45,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			[3] = "Eastern Plaguelands",
			[6] = 23,
			[4] = 25.1,
			[5] = 20.2,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27679] = {
		{
			27679,
			"The Chamber of Khaz'mul",
			39,
			"Uldaman",
			1,
		},
		{
			1017,
		},
		{
			46236,
			"High Examiner Tae'thelan Bloodwatcher",
			"Uldaman",
			64.09999999999999,
			72.40000000000001,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27807] = {
		{
			27807,
			"Clan Mullan",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46805,
			"Iain Firebeard",
			"Twilight Highlands",
			57.5,
			58.2,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27935] = {
		{
			27935,
			"Bring Down the Avalanche",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			44372,
			"Avalanchion",
			"Deepholm",
			47.1,
			90.2,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28063] = {
		{
			28063,
			"Leave No Weapon Behind",
			85,
			"Tol Barad Peninsula",
			3,
		},
		{
			62,
		},
		{
			47240,
			"Commander Marcus Johnson",
			"Tol Barad Peninsula",
			73.3,
			59,
			709,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10001] = {
		{
			10001,
			"The Master Planner [Group]",
			68,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18417,
			"Altruis the Sufferer",
			"Nagrand",
			27.3,
			43,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10065] = {
		{
			10065,
			"Cutting a Path",
			17,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17927,
			"Scout Jorli",
			"Bloodmyst Isle",
			30.3,
			46,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28447] = {
		{
			28447,
			"Draconic Vanguard",
			51,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48565,
			"Ariok",
			"Burning Steppes",
			0,
			0,
			29,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28575] = {
		{
			28575,
			"Warchief's Command: Western Plaguelands!",
			35,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			[3] = "Undercity",
			[6] = 382,
			[4] = 65.90000000000001,
			[5] = 49.8,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28703] = {
		{
			28703,
			"Step Into My Barrow",
			53,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			49407,
			"Rinno Curtainfire",
			"Winterspring",
			45.8,
			41,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28831] = {
		{
			28831,
			"Damn You, Frostilicus",
			54,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			50263,
			"Jadrag the Slicer",
			"Winterspring",
			61.9,
			74.59999999999999,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10385] = {
		{
			10385,
			"[70] Potential for Brain Damage = High",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20482,
			"Image of Commander Ameer",
			"Netherstorm",
			56.8,
			38.6,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10449] = {
		{
			10449,
			"Apothecary Zelana",
			60,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			21256,
			"Vurtok Axebreaker",
			"Hellfire Peninsula",
			55.1,
			36.3,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10513] = {
		{
			10513,
			"Oronok Torn-heart",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21024,
			"Earthmender Torlok",
			"Shadowmoon Valley",
			42.3,
			45.1,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10577] = {
		{
			10577,
			"What Illidan Wants, Illidan Gets...",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21293,
			"Borak, Son of Oronok",
			"Shadowmoon Valley",
			47.5,
			57.2,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10641] = {
		{
			10641,
			"Against the Legion",
			70,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18417,
			"Altruis the Sufferer",
			"Nagrand",
			27.4,
			43,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10705] = {
		{
			10705,
			"Seer Udalo [Dungeon]",
			70,
			"Tempest Keep",
			1,
		},
		{
			1035,
		},
		{
			21700,
			"Akama",
			"Shadowmoon Valley",
			58.1,
			48.2,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10769] = {
		{
			10769,
			"Dissension Amongst the Ranks... [Group]",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21998,
			"Kor'kron Wind Rider",
			"Shadowmoon Valley",
			51.9,
			61.1,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13137] = {
		{
			13137,
			"Not-So-Honorable Combat [Group]",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30232,
			"The Bone Witch",
			"Icecrown",
			32.5,
			42.9,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10897] = {
		{
			10897,
			"Master of Potions [Dungeon]",
			70,
			"Alchemy",
			1,
		},
		{
			3001,
		},
		{
			17909,
			"Lauranna Thar'well",
			"Zangarmarsh",
			80.3,
			64.2,
			467,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13201] = {
		{
			13201,
			"Healing with Roses [PvP]",
			80,
			"Wintergrasp",
			5,
		},
		{
			87,
		},
		{
			31053,
			"Primalist Mulfort",
			"Wintergrasp",
			22.2,
			34.7,
			501,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11025] = {
		{
			11025,
			"The Crystals",
			70,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			23233,
			"Chu'a'lor",
			"Blade's Edge Mountains",
			28.8,
			57.5,
			475,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11089] = {
		{
			11089,
			"The Soul Cannon of Reth'hedron",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			23427,
			"Illidari Lord Balthas",
			"Shadowmoon Valley",
			66.3,
			85.7,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11153] = {
		{
			11153,
			"[71] [71] Break the Blockade",
			71,
			"Howling Fjord",
			3,
		},
		{
			82,
		},
		{
			23895,
			"Bombardier Petrov",
			"Howling Fjord",
			29,
			42,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12268] = {
		{
			12268,
			"Pieces Parts",
			74,
			"Grizzly Hills",
			3,
		},
		{
			81,
		},
		{
			27416,
			"Pipthwack",
			"Grizzly Hills",
			39.7,
			43.3,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11281] = {
		{
			11281,
			"Mimicking Nature's Call",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24123,
			"Nokoma Snowseer",
			"Howling Fjord",
			49.3,
			11.9,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12884] = {
		{
			12884,
			"The Ebon Watch",
			75,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			29687,
			"Crusader Lord Lantinga",
			"Zul'Drak",
			32.2,
			75.7,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26126] = {
		{
			26126,
			"The Perfect Fuel",
			81,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			41669,
			"Fiasco Sizzlegrin",
			"Abyssal Depths",
			51.5,
			60.7,
			614,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11473] = {
		{
			11473,
			"A Traitor Among Us",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24537,
			"Handsome Terry",
			"Howling Fjord",
			35.6,
			80.3,
			491,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11537] = {
		{
			11537,
			"The Battle Must Go On",
			70,
			"Isle of Quel'Danas",
			3,
		},
		{
			44,
		},
		{
			25061,
			"Harbinger Inuuro",
			"Isle of Quel'Danas",
			47.7,
			35.1,
			499,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11601] = {
		{
			11601,
			"Lost and Found",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25251,
			"Leryssa",
			"Borean Tundra",
			58.8,
			68.40000000000001,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11665] = {
		{
			11665,
			"Crocolisks in the City",
			70,
			"Fishing",
			3,
		},
		{
			3007,
		},
		{
			25580,
			"Old Man Barlo",
			"Terokkar Forest",
			38.7,
			12.9,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11729] = {
		{
			11729,
			"The Ultrasonic Screwdriver",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			[3] = "Borean Tundra",
			[6] = 486,
			[4] = 59.9,
			[5] = 21.2,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11793] = {
		{
			11793,
			"Further Investigation",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25285,
			"Harbinger Vurenn",
			"Borean Tundra",
			56.6,
			72.5,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13001] = {
		{
			13001,
			"[80] Raising Hodir's Spear",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			30252,
			"Lorekeeper Randvir",
			"The Storm Peaks",
			64.8,
			59,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25870] = {
		{
			25870,
			"Grimtotem in the Post",
			42,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			41446,
			"Thalia Amberhide",
			"Thousand Needles",
			46.3,
			57.8,
			61,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11985] = {
		{
			11985,
			"Into the Breach",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26260,
			"Kurun",
			"Grizzly Hills",
			65.8,
			17.7,
			490,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12049] = {
		{
			12049,
			"Hard to Swallow",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26660,
			"Xink",
			"Dragonblight",
			55,
			23.4,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12113] = {
		{
			12113,
			"Nice to Meat You",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26884,
			"Harkor",
			"Grizzly Hills",
			73.8,
			33.9,
			490,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12177] = {
		{
			12177,
			"Jun'ik's Coverup",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27037,
			"Hidetrader Jun'ik",
			"Grizzly Hills",
			22,
			65.09999999999999,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12241] = {
		{
			12241,
			"Destroy the Sapling",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27262,
			"Windseer Grayhorn",
			"Grizzly Hills",
			22.5,
			63,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12305] = {
		{
			12305,
			"Parting Thoughts",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27347,
			"Orik Trueheart",
			"Dragonblight",
			87.2,
			57.4,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24736] = {
		{
			24736,
			"Shizzle's Flyer",
			53,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			9998,
			"Shizzle",
			"Un'Goro Crater",
			43.3,
			41.3,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24864] = {
		{
			24864,
			"Irresistible Pool Pony",
			8,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			38432,
			"Megs Dreadshredder",
			"The Lost Isles",
			52.2,
			73.2,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24992] = {
		{
			24992,
			"Escaped From Gilneas",
			7,
			"Tirisfal Glades",
			1,
		},
		{
			60,
		},
		{
			[3] = "Tirisfal Glades",
			[6] = 20,
			[4] = 56.9,
			[5] = 53.1,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25120] = {
		{
			25120,
			"Marley's Final Flight",
			34,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			39155,
			"Marley Twinbraid",
			"Southern Barrens",
			47.2,
			88.5,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13905] = {
		{
			13905,
			"Searing Roc Feathers",
			53,
			"Un'Goro Crater",
			3,
		},
		{
			28,
		},
		{
			34320,
			"Venomhide Hatchling",
			"Tanaris",
			44,
			50.9,
			161,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11884] = {
		{
			11884,
			"Ned, Lord of Rhinos... [Group]",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25812,
			"Killinger the Den Watcher",
			"Borean Tundra",
			57,
			44.3,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25504] = {
		{
			25504,
			"Do Me a Favor?",
			40,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			40027,
			"Fizzle Brassbolts",
			"Thousand Needles",
			75.90000000000001,
			74.59999999999999,
			61,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[6985] = {
		{
			6985,
			"Irondeep Supplies [PvP]",
			85,
			"Alterac Valley",
			1,
		},
		{
			5002,
		},
		{
			12097,
			"Frostwolf Quartermaster",
			"Alterac Valley",
			46.7,
			84.09999999999999,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25760] = {
		{
			25760,
			"Visions of the Past: The Invasion of Vashj'ir",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			39881,
			"Wavespeaker Valoren",
			"Shimmering Expanse",
			49.5,
			57.5,
			615,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25888] = {
		{
			25888,
			"Decompression",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			41347,
			"Moanah Stormhoof",
			"Kelp'thar Forest",
			63.9,
			59.4,
			610,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26016] = {
		{
			26016,
			"Orders from Base Camp",
			27,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			[3] = "Stonetalon Mountains",
			[6] = 81,
			[4] = 62,
			[5] = 67.8,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26144] = {
		{
			26144,
			"Prisoners",
			82,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			[3] = "Abyssal Depths",
			[6] = 614,
			[4] = 27.3,
			[5] = 61,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26272] = {
		{
			26272,
			"The Rise of the Darkspear",
			2,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			37951,
			"Jin'thala",
			"Durotar",
			62.5,
			84.5,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26400] = {
		{
			26400,
			"The Universal Key",
			28,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			42814,
			"Skeezy Whillzap",
			"Northern Stranglethorn",
			63.3,
			41,
			37,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26528] = {
		{
			26528,
			"The Eye of Shadra",
			34,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			43200,
			"Gilda Cloudcaller",
			"The Hinterlands",
			30.7,
			47.2,
			26,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26656] = {
		{
			26656,
			"Don't. Stop. Moving.",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			42466,
			"Terrath the Steady",
			"Deepholm",
			39.9,
			19.3,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26784] = {
		{
			26784,
			"Muddied Waters",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			44024,
			"Artesh",
			"Twilight Highlands",
			73.8,
			53.9,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26912] = {
		{
			26912,
			"The Princess Unleashed [Group]",
			28,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			2787,
			"Zaruk",
			"Arathi Highlands",
			69.3,
			36.4,
			16,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27040] = {
		{
			27040,
			"Decryption Made Easy",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			44799,
			"Explorer Mowi",
			"Deepholm",
			47.4,
			51.4,
			640,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27168] = {
		{
			27168,
			"Those That Couldn't Let Go",
			36,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			11053,
			"High Priestess MacDonnell",
			"Western Plaguelands",
			43.3,
			83.8,
			22,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27296] = {
		{
			27296,
			"Raze Direhorn Post!",
			38,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			6546,
			"Tabetha",
			"Dustwallow Marsh",
			46,
			57.1,
			141,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27424] = {
		{
			27424,
			"Overlord Mok'Morokk's Concern",
			39,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			4500,
			"Overlord Mok'Morokk",
			"Dustwallow Marsh",
			36.3,
			31.5,
			141,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13777] = {
		{
			13777,
			"The Grand Melee",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33549,
			"Anka Clawhoof",
			"Icecrown",
			76.2,
			24.6,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27680] = {
		{
			27680,
			"Archaedas, The Ancient Stone Watcher",
			40,
			"Uldaman",
			1,
		},
		{
			1017,
		},
		{
			7228,
			"Ironaya",
			"Uldaman",
			40.6,
			73.90000000000001,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27808] = {
		{
			27808,
			"Stubborn as a Doyle",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46805,
			"Iain Firebeard",
			"Twilight Highlands",
			57.5,
			58.2,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13969] = {
		{
			13969,
			"Grol'dom's Missing Kodo",
			12,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			5907,
			"Kranal Fiss",
			"Northern Barrens",
			0,
			0,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28064] = {
		{
			28064,
			"Welcome to the Brotherhood",
			50,
			"Searing Gorge",
			1,
		},
		{
			51,
		},
		{
			47462,
			"Archduke Calcinder",
			"Searing Gorge",
			43,
			29.4,
			28,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28192] = {
		{
			28192,
			"No One Here Gets Out Alive",
			21,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			[3] = "Hillsbrad Foothills",
			[6] = 24,
			[4] = 36.3,
			[5] = 61.1,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14161] = {
		{
			14161,
			"Basilisk Bashin'",
			11,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			35091,
			"Horzak Zignibble",
			"Azshara",
			29.1,
			66.3,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28448] = {
		{
			28448,
			"A Deal With a Dragon",
			51,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48567,
			"Ariok",
			"Burning Steppes",
			0,
			0,
			29,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28576] = {
		{
			28576,
			"Hero's Call: Western Plaguelands!",
			35,
			"Western Plaguelands",
			4,
		},
		{
			66,
		},
		{
			[3] = "Stormwind City",
			[6] = 301,
			[4] = 62.9,
			[5] = 71.59999999999999,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28704] = {
		{
			28704,
			"Warchief's Command: The Cape of Stranglethorn!",
			30,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			[3] = "Undercity",
			[6] = 382,
			[4] = 65.90000000000001,
			[5] = 49.4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28832] = {
		{
			28832,
			"Twilight Shores",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			44806,
			"Fargo Flintlocke",
			"Stormwind City",
			26.4,
			47.3,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[8167] = {
		{
			8167,
			"The Battle for Arathi Basin! [PvP]",
			35,
			"Arathi Basin",
			1,
		},
		{
			5003,
		},
		{
			14983,
			"Field Marshal Oslight",
			"Arathi Highlands",
			40,
			46.6,
			16,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12489] = {
		{
			12489,
			"Welcome to Sholazar Basin",
			76,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			27987,
			"Monte Muzzleshot",
			"Sholazar Basin",
			39.8,
			58.5,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13588] = {
		{
			13588,
			"The Eye of All Storms",
			17,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			33091,
			"Malfurion Stormrage",
			"Darkshore",
			43.7,
			53.5,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28813] = {
		{
			28813,
			"Fear No Evil",
			3,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			951,
			"Brother Paxton",
			"Elwynn Forest",
			48.7,
			37.9,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13814] = {
		{
			13814,
			"Among the Champions",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33770,
			"Illyrie Nightfall",
			"Icecrown",
			73.59999999999999,
			20,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10188] = {
		{
			10188,
			"The Sigil of Krasus",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19644,
			"Image of Archmage Vargoth",
			"Netherstorm",
			31.4,
			66.2,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9426] = {
		{
			9426,
			"The Pools of Aggonar",
			62,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16796,
			"Amaan the Wise",
			"Hellfire Peninsula",
			23.4,
			36.6,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[707] = {
		{
			707,
			"Ironband Wants You!",
			37,
			"Ironforge",
			1,
		},
		{
			43,
		},
		{
			1356,
			"Prospector Stormpike",
			"Ironforge",
			74.59999999999999,
			12,
			341,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13844] = {
		{
			13844,
			"The Looting of Althalaxx",
			14,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			34041,
			"Mathas Wildwood",
			"Darkshore",
			59.1,
			19.5,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9874] = {
		{
			9874,
			"Stopping the Spread",
			67,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18222,
			"Otonbu the Sage",
			"Nagrand",
			54.4,
			72.09999999999999,
			477,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28193] = {
		{
			28193,
			"Lockdown!",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			47972,
			"Commander Schnottz",
			"Uldum",
			22.5,
			63.2,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9740] = {
		{
			9740,
			"The Sun Gate",
			18,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17844,
			"Vindicator Aesom",
			"Bloodmyst Isle",
			55.6,
			55.3,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28833] = {
		{
			28833,
			"Rescue the Earthspeaker! [Dungeon]",
			82,
			"Throne of the Tides",
			1,
		},
		{
			1056,
		},
		{
			50272,
			"Legionnaire Nazgrim",
			"Throne of the Tides",
			50,
			90.2,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14292] = {
		{
			14292,
			"The Enemy of Our Enemy",
			32,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			35773,
			"Cenarion Researcher Korrah",
			"Desolace",
			38.9,
			27.1,
			101,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[525] = {
		{
			525,
			"Further Mysteries",
			34,
			"Alterac Mountains",
			1,
		},
		{
			42,
		},
		{
			1356,
			"Prospector Stormpike",
			"Ironforge",
			74.40000000000001,
			12,
			341,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12556] = {
		{
			12556,
			"Rhino Mastery: The Kill",
			76,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			27986,
			"Hemet Nesingwary",
			"Sholazar Basin",
			27.1,
			58.8,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13010] = {
		{
			13010,
			"[80] Krolmir, Hammer of Storms",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29445,
			"Thorim",
			"The Storm Peaks",
			33.4,
			57.9,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10124] = {
		{
			10124,
			"Forward Base: Reaver's Fall",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			19256,
			"Sergeant Shatterskull",
			"Hellfire Peninsula",
			58.2,
			41.3,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14145] = {
		{
			14145,
			"What Do You Feed a Yeti, Anyway?",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			34914,
			"Tylos Dawnrunner",
			"Icecrown",
			76.09999999999999,
			24,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27021] = {
		{
			27021,
			"The Hunter's Path",
			3,
			"Hunter",
			1,
		},
		{
			2003,
		},
		{
			3061,
			"Lanka Farshot",
			"Mulgore",
			45.2,
			75.40000000000001,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12797] = {
		{
			12797,
			"Back Through the Waygate",
			78,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28092,
			"The Etymidian",
			"Un'Goro Crater",
			47.4,
			9.300000000000001,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14337] = {
		{
			14337,
			"Shadowprey Village",
			34,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			36034,
			"Karnum Marshweaver",
			"Desolace",
			57.4,
			47.7,
			101,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[7945] = {
		{
			7945,
			"Your Fortune Awaits You...",
			82,
			"Darkmoon Faire",
			1,
		},
		{
			4003,
		},
		{
			[3] = "Kelp'thar Forest",
			[6] = 610,
			[4] = 50.7,
			[5] = 36.7,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28885] = {
		{
			28885,
			"Mr. Goldmine's Wild Ride",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46243,
			"Initiate Goldmine",
			"Twilight Highlands",
			37.6,
			88.7,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28757] = {
		{
			28757,
			"Beating them Back!",
			3,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.2,
			42.1,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28629] = {
		{
			28629,
			"Are We There, Yeti?",
			52,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			10305,
			"Umi Rumplesnicker",
			"Winterspring",
			59.4,
			49.8,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13515] = {
		{
			13515,
			"Ending the Threat",
			14,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			33178,
			"Huntress Sandrya Moonfall",
			"Darkshore",
			72.2,
			19.2,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[8105] = {
		{
			8105,
			"The Battle for Arathi Basin! [PvP]",
			55,
			"Arathi Basin",
			1,
		},
		{
			5003,
		},
		{
			14983,
			"Field Marshal Oslight",
			"Arathi Highlands",
			40,
			46.8,
			16,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14132] = {
		{
			14132,
			"That's Just Rude!",
			17,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			35142,
			"Ergll",
			"Azshara",
			70.3,
			36.2,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28680] = {
		{
			28680,
			"Boosting Morale",
			85,
			"Tol Barad Peninsula",
			3,
		},
		{
			62,
		},
		{
			48360,
			"3rd Officer Kronkar",
			"Tol Barad Peninsula",
			55.3,
			81,
			709,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26509] = {
		{
			26509,
			"An Unwelcome Guest",
			16,
			"Redridge Mountains",
			1,
		},
		{
			48,
		},
		{
			342,
			"Martie Jainrose",
			"Redridge Mountains",
			22,
			42.9,
			36,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24737] = {
		{
			24737,
			"Super Sticky",
			52,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			38276,
			"Tara",
			"Un'Goro Crater",
			43.3,
			41,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24865] = {
		{
			24865,
			"Is This Stuff Still Good?",
			51,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			[3] = "Un'Goro Crater",
			[6] = 201,
			[4] = 68.59999999999999,
			[5] = 36.5,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24993] = {
		{
			24993,
			"Annihilate the Worgen",
			8,
			"Tirisfal Glades",
			1,
		},
		{
			60,
		},
		{
			1515,
			"Executor Zygand",
			"Tirisfal Glades",
			60.5,
			52,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25121] = {
		{
			25121,
			"Momentum",
			46,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			38535,
			"Kelsey Steelspark",
			"Tanaris",
			51.3,
			29.9,
			161,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9900] = {
		{
			9900,
			"Gava'xi",
			67,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18276,
			"Zerid",
			"Nagrand",
			30.8,
			58.2,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25377] = {
		{
			25377,
			"The Horde's Hoard",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			39918,
			"Clacksnap Pincer",
			"Kelp'thar Forest",
			47.3,
			40.3,
			610,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25505] = {
		{
			25505,
			"Do Me a Favor?",
			40,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			40028,
			"Pozzik",
			"Thousand Needles",
			76,
			74.7,
			61,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14290] = {
		{
			14290,
			"Safety in Numbers",
			3,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			35874,
			"Huntsman Blake",
			"Gilneas City",
			71.2,
			61.3,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25761] = {
		{
			25761,
			"Disassembly",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			0,
			"Interficio",
			"Mount Hyjal",
			32.8,
			70.8,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25889] = {
		{
			25889,
			"[29] Save the Children!",
			29,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			41482,
			"Master Thal'darah",
			"Stonetalon Mountains",
			39.9,
			33.5,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26017] = {
		{
			26017,
			"A Lure",
			81,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			41910,
			"Humphrey Digsong",
			"Abyssal Depths",
			47.3,
			49.7,
			614,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26145] = {
		{
			26145,
			"The Trogg Threat",
			12,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			1089,
			"Mountaineer Cobbleflint",
			"Loch Modan",
			23.4,
			74.90000000000001,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26273] = {
		{
			26273,
			"The Basics: Hitting Things",
			2,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			42618,
			"Voldreka",
			"Durotar",
			64.90000000000001,
			83.2,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26401] = {
		{
			26401,
			"Return to Vestia",
			37,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			[3] = "Feralas",
			[6] = 121,
			[4] = 65.90000000000001,
			[5] = 62.9,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26529] = {
		{
			26529,
			"The Fang of Shadra",
			34,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			43200,
			"Gilda Cloudcaller",
			"The Hinterlands",
			30.8,
			47.1,
			26,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26657] = {
		{
			26657,
			"Hard Falls",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			42466,
			"Terrath the Steady",
			"Deepholm",
			40,
			19.3,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26785] = {
		{
			26785,
			"Part of the Pack",
			24,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			43453,
			"Tobias Mistmantle",
			"Duskwood",
			79,
			44.3,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26913] = {
		{
			26913,
			"Charging into Battle",
			3,
			"Warrior",
			1,
		},
		{
			2010,
		},
		{
			911,
			"Llane Beshere",
			"Elwynn Forest",
			50.3,
			42.2,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27041] = {
		{
			27041,
			"Decryption Made Easy",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			44823,
			"Examiner Rowe",
			"Deepholm",
			51.2,
			50.1,
			640,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27169] = {
		{
			27169,
			"Uther's Blessing",
			36,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			10838,
			"Commander Ashlam Valorfist",
			"Western Plaguelands",
			42.7,
			83.90000000000001,
			22,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27297] = {
		{
			27297,
			"Justice Dispensed",
			38,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			6546,
			"Tabetha",
			"Dustwallow Marsh",
			46,
			57.1,
			141,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27425] = {
		{
			27425,
			"A Grim Connection",
			38,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			4944,
			"Captain Garran Vimes",
			"Dustwallow Marsh",
			68.2,
			48.5,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9682] = {
		{
			9682,
			"The Hopeless Ones...",
			18,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17712,
			"Captain Edward Hanes",
			"Bloodmyst Isle",
			79.09999999999999,
			22.6,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27681] = {
		{
			27681,
			"Behind Closed Doors",
			39,
			"Uldaman",
			1,
		},
		{
			1017,
		},
		{
			46236,
			"High Examiner Tae'thelan Bloodwatcher",
			"Uldaman",
			64.2,
			72.7,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27809] = {
		{
			27809,
			"Firebeard Bellows",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46805,
			"Iain Firebeard",
			"Twilight Highlands",
			57.5,
			58.2,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27937] = {
		{
			27937,
			"The Hero Returns",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			43897,
			"Pyrium Lodestone",
			"Deepholm",
			22.6,
			52,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28065] = {
		{
			28065,
			"Walk A Mile In Their Shoes",
			85,
			"Tol Barad Peninsula",
			3,
		},
		{
			62,
		},
		{
			47240,
			"Commander Marcus Johnson",
			"Tol Barad Peninsula",
			73.3,
			59.3,
			709,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10002] = {
		{
			10002,
			"The Firewing Liaison",
			64,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18565,
			"Theloria Shadecloak",
			"Terokkar Forest",
			69.7,
			44.1,
			478,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28321] = {
		{
			28321,
			"Glory Amidst Chaos",
			52,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48307,
			"Colonel Troteman",
			"Burning Steppes",
			73.59999999999999,
			67.09999999999999,
			29,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28449] = {
		{
			28449,
			"Placing the Pawns",
			51,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48292,
			"Acride",
			"Burning Steppes",
			82.2,
			31.6,
			29,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28577] = {
		{
			28577,
			"Warchief's Command: Eastern Plaguelands!",
			40,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			17629,
			"Feynna",
			"Silvermoon City",
			62.3,
			60.9,
			480,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28705] = {
		{
			28705,
			"Warchief's Command: Outland!",
			60,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			[3] = "Undercity",
			[6] = 382,
			[4] = 65.90000000000001,
			[5] = 49.6,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10322] = {
		{
			10322,
			"Shutting Down Manaforge Duro",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19466,
			"Exarch Orelis",
			"Netherstorm",
			32.1,
			64.2,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9772] = {
		{
			9772,
			"Jyoba's Report",
			62,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18035,
			"Scout Jyoba",
			"Zangarmarsh",
			80.8,
			36.3,
			467,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10450] = {
		{
			10450,
			"Bonechewer Blood",
			60,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			21256,
			"Vurtok Axebreaker",
			"Hellfire Peninsula",
			55.1,
			36.3,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10514] = {
		{
			10514,
			"I Was A Lot Of Things...",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21183,
			"Oronok Torn-heart",
			"Shadowmoon Valley",
			53.9,
			23.5,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10578] = {
		{
			10578,
			"The Cipher of Damnation - Borak's Charge [Group]",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21293,
			"Borak, Son of Oronok",
			"Shadowmoon Valley",
			47.5,
			57.2,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10642] = {
		{
			10642,
			"[69] A Ghost in the Machine",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21774,
			"Zorus the Judicator",
			"Shadowmoon Valley",
			36.6,
			56.6,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10706] = {
		{
			10706,
			"A Mysterious Portent",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21962,
			"Udalo",
			"The Arcatraz",
			0,
			0,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10770] = {
		{
			10770,
			"Little Embers",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22053,
			"Mosswood the Ancient",
			"Blade's Edge Mountains",
			61.3,
			38.5,
			475,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10834] = {
		{
			10834,
			"Grillok \"Darkeye\" [Group]",
			62,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			22231,
			"Zezzak",
			"Hellfire Peninsula",
			61.6,
			81.8,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10898] = {
		{
			10898,
			"Skywing [Group]",
			65,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			22424,
			"Skywing",
			"Terokkar Forest",
			53.9,
			72.3,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27605] = {
		{
			27605,
			"Eranikus",
			54,
			"Sunken Temple",
			1,
		},
		{
			1014,
		},
		{
			46077,
			"Lord Itharius",
			"The Temple of Atal'Hakkar",
			0,
			0,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11026] = {
		{
			11026,
			"Banish the Demons",
			70,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			23253,
			"Kronk",
			"Blade's Edge Mountains",
			29,
			58,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11090] = {
		{
			11090,
			"Subdue the Subduer",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			23427,
			"Illidari Lord Balthas",
			"Shadowmoon Valley",
			66.2,
			85.8,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11154] = {
		{
			11154,
			"Scare the Guano Out of Them!",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24227,
			"Engineer Feknut",
			"Howling Fjord",
			30.2,
			28.7,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11218] = {
		{
			11218,
			"Danger! Explosives!",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23976,
			"Sapper Steelring",
			"Howling Fjord",
			29.1,
			41.8,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11282] = {
		{
			11282,
			"A Lesson in Fear",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24027,
			"Sergeant Gorth",
			"Howling Fjord",
			71.09999999999999,
			39,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11346] = {
		{
			11346,
			"The Book of Runes",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24328,
			"Prospector Belvar",
			"Howling Fjord",
			62.2,
			17.2,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11410] = {
		{
			11410,
			"The One That Got Away",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24056,
			"Christopher Sloan",
			"Howling Fjord",
			60.2,
			18.7,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11474] = {
		{
			11474,
			"Problems on the High Bluff",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24717,
			"Stanwad",
			"Howling Fjord",
			75,
			65.40000000000001,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27477] = {
		{
			27477,
			"The Corpulent One",
			43,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			45735,
			"Gamella Cracklefizz",
			"Eastern Plaguelands",
			61.5,
			43.1,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11602] = {
		{
			11602,
			"Cutting Off the Source",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25279,
			"Overlord Razgor",
			"Borean Tundra",
			43.2,
			55,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11666] = {
		{
			11666,
			"Bait Bandits",
			70,
			"Fishing",
			3,
		},
		{
			3007,
		},
		{
			25580,
			"Old Man Barlo",
			"Terokkar Forest",
			38.7,
			12.8,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11730] = {
		{
			11730,
			"Master and Servant",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25477,
			"Crafty Wobblesprocket",
			"Borean Tundra",
			58.2,
			18.4,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11794] = {
		{
			11794,
			"The Hunt is On",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25826,
			"Vindicator Yaala",
			"Borean Tundra",
			58.5,
			67.3,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9580] = {
		{
			9580,
			"The Bear Necessities",
			16,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17642,
			"Tracker Lyceon",
			"Bloodmyst Isle",
			55.9,
			56.9,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13074] = {
		{
			13074,
			"Hope Within the Emerald Nightmare",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			11832,
			"Keeper Remulos",
			"Moonglade",
			36.2,
			41.8,
			241,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11986] = {
		{
			11986,
			"The Damaged Journal",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			[3] = "Grizzly Hills",
			[6] = 490,
			[4] = 64.2,
			[5] = 19.8,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12050] = {
		{
			12050,
			"Lumber Hack",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26660,
			"Xink",
			"Dragonblight",
			55,
			23.4,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12114] = {
		{
			12114,
			"Therapy",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26884,
			"Harkor",
			"Grizzly Hills",
			73.8,
			33.9,
			490,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12178] = {
		{
			12178,
			"Delivery to Krenna",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27037,
			"Hidetrader Jun'ik",
			"Grizzly Hills",
			22,
			65.09999999999999,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12242] = {
		{
			12242,
			"Vordrassil's Seeds",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27262,
			"Windseer Grayhorn",
			"Grizzly Hills",
			22.5,
			63,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9452] = {
		{
			9452,
			"Red Snapper - Very Tasty!",
			6,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			17101,
			"Diktynna",
			"Azuremyst Isle",
			61.1,
			54.3,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[3093] = {
		{
			3093,
			"Rune-Inscribed Note",
			3,
			"Shaman",
			1,
		},
		{
			2008,
		},
		{
			44927,
			"Rohaku Stonehoof",
			"Mulgore",
			46.2,
			82.40000000000001,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24866] = {
		{
			24866,
			"An Abandoned Research Camp",
			51,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			[3] = "Un'Goro Crater",
			[6] = 201,
			[4] = 38.6,
			[5] = 66.09999999999999,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24994] = {
		{
			24994,
			"Doom Weed",
			7,
			"Tirisfal Glades",
			1,
		},
		{
			60,
		},
		{
			38977,
			"Apothecary Jerrod",
			"Tirisfal Glades",
			61.6,
			34.5,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25122] = {
		{
			25122,
			"Morale Boost",
			9,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			39199,
			"Assistant Greely",
			"The Lost Isles",
			53.1,
			36.5,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25250] = {
		{
			25250,
			"Sealing the Dream",
			36,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			39377,
			"Konu Runetotem",
			"Feralas",
			41.3,
			15.5,
			121,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25378] = {
		{
			25378,
			"Ysondre's Call",
			40,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			39847,
			"Chief Spirithorn",
			"Feralas",
			74.59999999999999,
			42.9,
			121,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12754] = {
		{
			12754,
			"Ambush At The Overlook",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			28914,
			"Orbaz Bloodbane",
			"Plaguelands: The Scarlet Enclave",
			56.3,
			80.09999999999999,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12818] = {
		{
			12818,
			"Clean Up",
			78,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29431,
			"Jeer Sparksocket",
			"The Storm Peaks",
			41,
			86.40000000000001,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25762] = {
		{
			25762,
			"[42] [42] The Ancient Brazier",
			42,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			40082,
			"Skycaller Vrakthris",
			"Thousand Needles",
			90.09999999999999,
			53.1,
			61,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25890] = {
		{
			25890,
			"Nespirah",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			39875,
			"Earthmender Duarn",
			"Shimmering Expanse",
			49.2,
			42.5,
			615,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26018] = {
		{
			26018,
			"Coldlights Out",
			81,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			41910,
			"Humphrey Digsong",
			"Abyssal Depths",
			47.3,
			49.7,
			614,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26146] = {
		{
			26146,
			"In Defense of the King's Lands",
			12,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			1092,
			"Captain Rugelfuss",
			"Loch Modan",
			23.4,
			74.90000000000001,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26274] = {
		{
			26274,
			"The Arts of a Warlock",
			3,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			42618,
			"Voldreka",
			"Durotar",
			65.2,
			84,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26402] = {
		{
			26402,
			"General Shandris Feathermoon",
			36,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			40032,
			"Telaron Windflight",
			"Feralas",
			50.7,
			17.2,
			121,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26530] = {
		{
			26530,
			"The Shell of Shadra",
			35,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			43200,
			"Gilda Cloudcaller",
			"The Hinterlands",
			30.7,
			47.2,
			26,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26658] = {
		{
			26658,
			"Fragile Values",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			42466,
			"Terrath the Steady",
			"Deepholm",
			40,
			19.3,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26786] = {
		{
			26786,
			"Securing the Beach Head",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			43943,
			"Garrosh Hellscream",
			"Twilight Highlands",
			74.8,
			53.1,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26914] = {
		{
			26914,
			"Immolation",
			3,
			"Warlock",
			1,
		},
		{
			2009,
		},
		{
			459,
			"Drusilla La Salle",
			"Elwynn Forest",
			49.8,
			42.7,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27042] = {
		{
			27042,
			"Fight Fire and Water and Air with...",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			44802,
			"Prospector Brewer",
			"Deepholm",
			47.4,
			51.4,
			640,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27170] = {
		{
			27170,
			"The Abandoned Crypt",
			36,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			1854,
			"High Priest Thel'danis",
			"Western Plaguelands",
			51.9,
			83.5,
			22,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27298] = {
		{
			27298,
			"Seek Out Master Pyreanor",
			20,
			"Paladin",
			1,
		},
		{
			2005,
		},
		{
			16681,
			"Champion Bachi",
			"Silvermoon City",
			92,
			37.6,
			480,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27426] = {
		{
			27426,
			"Confirming the Suspicion",
			38,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23568,
			"Captain Darill",
			"Dustwallow Marsh",
			46.7,
			24.6,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13778] = {
		{
			13778,
			"A Blade Fit For A Champion",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33373,
			"Deathstalker Visceri",
			"Icecrown",
			76.5,
			24.2,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27682] = {
		{
			27682,
			"We Require More Minerals",
			39,
			"Uldaman",
			1,
		},
		{
			1017,
		},
		{
			46241,
			"Aoren Sunglow",
			"Uldaman",
			64.09999999999999,
			72.40000000000001,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27810] = {
		{
			27810,
			"The Fighting Spirit",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46811,
			"Duglas Mullan",
			"Twilight Highlands",
			50.8,
			60.2,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27938] = {
		{
			27938,
			"The Middle Fragment",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			44204,
			"Stonefather Oremantle",
			"Deepholm",
			28,
			68.59999999999999,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14034] = {
		{
			14034,
			"Club Foote",
			16,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			3391,
			"Gazlowe",
			"Northern Barrens",
			0,
			0,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14098] = {
		{
			14098,
			"Evacuate the Merchant Square",
			2,
			"Gilneas City",
			1,
		},
		{
			50,
		},
		{
			34913,
			"Prince Liam Greymane",
			"Gilneas City",
			59.5,
			22,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14162] = {
		{
			14162,
			"Report to Horzak",
			11,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			35086,
			"Labor Captain Grabbit",
			"Azshara",
			27,
			77,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28450] = {
		{
			28450,
			"A Delivery for Thorg'izog",
			51,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48569,
			"Eitrigg",
			"Burning Steppes",
			54.6,
			24.6,
			29,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28578] = {
		{
			28578,
			"Hero's Call: Eastern Plaguelands!",
			40,
			"Eastern Plaguelands",
			4,
		},
		{
			38,
		},
		{
			1275,
			"Kyra Boucher",
			"Stormwind City",
			62.9,
			71.5,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28706] = {
		{
			28706,
			"Spray it Forward",
			53,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			49407,
			"Rinno Curtainfire",
			"Winterspring",
			45.8,
			41,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28834] = {
		{
			28834,
			"Rescue the Earthspeaker! [Dungeon]",
			82,
			"Throne of the Tides",
			1,
		},
		{
			1056,
		},
		{
			50270,
			"Captain Taylor",
			"Throne of the Tides",
			49.8,
			90,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14482] = {
		{
			14482,
			"Call of Duty",
			80,
			"Stormwind Harbor",
			1,
		},
		{
			55,
		},
		{
			36799,
			"Recruiter Burns",
			"Stormwind City",
			27.4,
			24.2,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[3637] = {
		{
			3637,
			"Gnome Engineering",
			85,
			"Engineering",
			1,
		},
		{
			3005,
		},
		{
			3494,
			"Tinkerwiz",
			"Northern Barrens",
			68.40000000000001,
			69.2,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12276] = {
		{
			12276,
			"[72] [72] The Search for Slinkin",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27159,
			"Siege Engineer Quarterflash",
			"Dragonblight",
			77.8,
			50.3,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27112] = {
		{
			27112,
			"The Cursed Remains",
			43,
			"Dire Maul",
			1,
		},
		{
			1004,
		},
		{
			44991,
			"Estulan",
			"Dire Maul",
			0,
			0,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9146] = {
		{
			9146,
			"Report to Captain Helios",
			12,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16219,
			"Ranger Valanna",
			"Ghostlands",
			69.2,
			15.2,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9173] = {
		{
			9173,
			"Retaking Windrunner Spire",
			15,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16252,
			"High Executor Mavren",
			"Ghostlands",
			44.9,
			32.4,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13899] = {
		{
			13899,
			"The Darkscale Warlord",
			20,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			34402,
			"Balren of the Claw",
			"Darkshore",
			45.3,
			75.09999999999999,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9877] = {
		{
			9877,
			"A Restorative Draught",
			20,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16240,
			"Arcanist Janeda",
			"Ghostlands",
			54.9,
			48.4,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10005] = {
		{
			10005,
			"Letting Earthbinder Tavgren Know",
			63,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18459,
			"Jenai Starwhisper",
			"Terokkar Forest",
			57,
			53.6,
			478,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10261] = {
		{
			10261,
			"Wanted: Annihilator Servo! [Group]",
			68,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19617,
			"Boots",
			"Netherstorm",
			32.1,
			64.7,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10325] = {
		{
			10325,
			"Marks of Kil'jaeden",
			65,
			"Shattrath City",
			1,
		},
		{
			74,
		},
		{
			18537,
			"Adyen the Lightwarden",
			"Shattrath City",
			30.9,
			34.7,
			481,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10123] = {
		{
			10123,
			"Felspark Ravine",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			19256,
			"Sergeant Shatterskull",
			"Hellfire Peninsula",
			58.1,
			41.4,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12565] = {
		{
			12565,
			"The Blessing of Zim'Abwa",
			76,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28062,
			"Hexxer Ubungo",
			"Zul'Drak",
			40.5,
			65.5,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[895] = {
		{
			895,
			"WANTED: Cap'n Garvey",
			16,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			3446,
			"Mebok Mizzyrix",
			"Northern Barrens",
			0,
			0,
			11,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28556] = {
		{
			28556,
			"Breaking the Hand",
			24,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			48545,
			"High Warlord Cromush",
			"Hillsbrad Foothills",
			57,
			46.3,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[3861] = {
		{
			3861,
			"CLUCK!",
			1,
			"Westfall",
			1,
		},
		{
			67,
		},
		{
			620,
			"Chicken",
			"Westfall",
			56.3,
			31.8,
			39,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[891] = {
		{
			891,
			"A Captain's Vengeance",
			15,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			3339,
			"Captain Thalo'thas Brightsun",
			"Northern Barrens",
			0,
			0,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28428] = {
		{
			28428,
			"A Perfect Costume",
			50,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48001,
			"Thelaron Direneedle",
			"Burning Steppes",
			45.4,
			46.1,
			29,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9867] = {
		{
			9867,
			"Murkblood Leaders...",
			67,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18068,
			"Farseer Margadesh",
			"Nagrand",
			54.6,
			39.9,
			477,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28425] = {
		{
			28425,
			"Return to Ariok",
			50,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			14437,
			"Gorzeeki Wildeyes",
			"Burning Steppes",
			8.300000000000001,
			35.9,
			29,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12942] = {
		{
			12942,
			"Off With Their Black Wings",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29997,
			"Iva the Vengeful",
			"The Storm Peaks",
			48.4,
			72.09999999999999,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13130] = {
		{
			13130,
			"The Stone That Started A Revolution",
			79,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30686,
			"Crusade Architect Silas",
			"Icecrown",
			83.09999999999999,
			73.09999999999999,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27788] = {
		{
			27788,
			"Skullcrusher the Mountain",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46717,
			"The Hammer of Twilight",
			"Twilight Highlands",
			45.3,
			87.90000000000001,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9420] = {
		{
			9420,
			"The Finest Down",
			62,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16851,
			"Mirren Longbeard",
			"Hellfire Peninsula",
			24.1,
			72.3,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28567] = {
		{
			28567,
			"Hero's Call: Loch Modan!",
			10,
			"Loch Modan",
			4,
		},
		{
			46,
		},
		{
			[3] = "Ironforge",
			[6] = 341,
			[4] = 26.1,
			[5] = 69.8,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[4021] = {
		{
			4021,
			"Counterattack! [Group]",
			20,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			3389,
			"Regthar Deathgate",
			"Northern Barrens",
			37.8,
			55.3,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25994] = {
		{
			25994,
			"Still Valuable",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			41813,
			"Wavespeaker Tulra",
			"Shimmering Expanse",
			60.2,
			63.6,
			615,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12871] = {
		{
			12871,
			"Aid from the Explorers' League",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29579,
			"Brann Bronzebeard",
			"The Storm Peaks",
			37.5,
			46.7,
			495,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9171] = {
		{
			9171,
			"Culinary Crunch",
			15,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16253,
			"Master Chef Mouldier",
			"Ghostlands",
			48.3,
			30.9,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24483] = {
		{
			24483,
			"[8] Stormglen",
			8,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			37065,
			"Prince Liam Greymane",
			"Gilneas",
			51.8,
			80.3,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9427] = {
		{
			9427,
			"Cleansing the Waters",
			62,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16796,
			"Amaan the Wise",
			"Hellfire Peninsula",
			23.4,
			36.6,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27683] = {
		{
			27683,
			"Into the Woods",
			40,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			10840,
			"Argent Officer Pureheart",
			"Western Plaguelands",
			43,
			83.7,
			22,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13768] = {
		{
			13768,
			"A Blade Fit For A Champion",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33372,
			"Zul'tore",
			"Icecrown",
			76,
			24.5,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24995] = {
		{
			24995,
			"Off the Scales",
			8,
			"Tirisfal Glades",
			1,
		},
		{
			60,
		},
		{
			38977,
			"Apothecary Jerrod",
			"Tirisfal Glades",
			61.6,
			34.6,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25123] = {
		{
			25123,
			"Throw It On the Ground!",
			10,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			39199,
			"Assistant Greely",
			"The Lost Isles",
			53.1,
			36.5,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25251] = {
		{
			25251,
			"Final Confrontation",
			10,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			38387,
			"Sassy Hardwrench",
			"The Lost Isles",
			43.7,
			25.3,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25379] = {
		{
			25379,
			"Taerar's Fall",
			40,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			39407,
			"Ysondre",
			"Feralas",
			81.59999999999999,
			42.4,
			121,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25507] = {
		{
			25507,
			"Hell's Shells",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39858,
			"Arch Druid Hamuul Runetotem",
			"Mount Hyjal",
			27.1,
			62.7,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10003] = {
		{
			10003,
			"The Firewing Liaison",
			64,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18566,
			"Shadowstalker Kaide",
			"Terokkar Forest",
			63.4,
			42.7,
			478,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25763] = {
		{
			25763,
			"The Codex of Shadows",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			[3] = "Mount Hyjal",
			[6] = 606,
			[4] = 31.3,
			[5] = 76.90000000000001,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25891] = {
		{
			25891,
			"[29] Last Ditch Effort",
			29,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			41482,
			"Master Thal'darah",
			"Stonetalon Mountains",
			39.9,
			33.5,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26019] = {
		{
			26019,
			"Enormous Eel Egg",
			81,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			32639,
			"Gnimo",
			"Stormwind City",
			62.2,
			76.40000000000001,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26147] = {
		{
			26147,
			"Bigger and Uglier",
			12,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			1090,
			"Mountaineer Wallbang",
			"Loch Modan",
			23.4,
			74.90000000000001,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26275] = {
		{
			26275,
			"A Rough Start",
			3,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			42618,
			"Voldreka",
			"Durotar",
			64.90000000000001,
			83.3,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26403] = {
		{
			26403,
			"Venture Company Mining",
			28,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			42814,
			"Skeezy Whillzap",
			"Northern Stranglethorn",
			63.8,
			39.7,
			37,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26531] = {
		{
			26531,
			"Summoning Shadra",
			35,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			43200,
			"Gilda Cloudcaller",
			"The Hinterlands",
			30.7,
			47.2,
			26,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26659] = {
		{
			26659,
			"Resonating Blow",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			42466,
			"Terrath the Steady",
			"Deepholm",
			39.9,
			19.3,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26787] = {
		{
			26787,
			"Bear In Mind",
			24,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			288,
			"Jitters",
			"Duskwood",
			18.7,
			58.1,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26915] = {
		{
			26915,
			"The Deepest Cut",
			3,
			"Rogue",
			1,
		},
		{
			2007,
		},
		{
			915,
			"Jorik Kerridan",
			"Elwynn Forest",
			50.4,
			40,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27043] = {
		{
			27043,
			"Fight Fire and Water and Air with...",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			44818,
			"Reliquary Jes'ca Darksun",
			"Deepholm",
			51.2,
			50,
			640,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27171] = {
		{
			27171,
			"Ambushed!",
			36,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			[3] = "Western Plaguelands",
			[6] = 22,
			[4] = 53.8,
			[5] = 80.40000000000001,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27299] = {
		{
			27299,
			"Torn Ground",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45332,
			"Earthcaller Torunscar",
			"Twilight Highlands",
			44.1,
			10.6,
			700,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27427] = {
		{
			27427,
			"Arms of the Grimtotems",
			38,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23568,
			"Captain Darill",
			"Dustwallow Marsh",
			46.7,
			24.6,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9683] = {
		{
			9683,
			"Ending the Bloodcurse",
			19,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17712,
			"Captain Edward Hanes",
			"Bloodmyst Isle",
			79.09999999999999,
			22.6,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9747] = {
		{
			9747,
			"The Umbrafen Tribe",
			62,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			17956,
			"Ikeyen",
			"Zangarmarsh",
			80.40000000000001,
			64.2,
			467,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27811] = {
		{
			27811,
			"The Scent of Battle",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46812,
			"Edana Mullan",
			"Twilight Highlands",
			50.8,
			60.2,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27939] = {
		{
			27939,
			"The Desert Fox",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			47159,
			"Commander Schnottz",
			"Uldum",
			24.5,
			64.40000000000001,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9939] = {
		{
			9939,
			"Wanted: Zorbo the Advisor",
			66,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18407,
			"Warden Bullrok",
			"Nagrand",
			55.8,
			37.9,
			477,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28195] = {
		{
			28195,
			"Sending a Message",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			47972,
			"Commander Schnottz",
			"Uldum",
			22.5,
			63.2,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10067] = {
		{
			10067,
			"Fouled Water Spirits",
			19,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			18024,
			"Defender Sorli",
			"Bloodmyst Isle",
			55.5,
			52.5,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28451] = {
		{
			28451,
			"A Delivery for Neeralak",
			51,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48569,
			"Eitrigg",
			"Burning Steppes",
			0,
			0,
			29,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28579] = {
		{
			28579,
			"Hero's Call: Badlands!",
			45,
			"Badlands",
			4,
		},
		{
			32,
		},
		{
			[3] = "Ironforge",
			[6] = 341,
			[4] = 25,
			[5] = 68.7,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28707] = {
		{
			28707,
			"Spray it Again",
			53,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			49399,
			"Remma Curtainfire",
			"Winterspring",
			45.6,
			41.6,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10323] = {
		{
			10323,
			"Shutting Down Manaforge Ara [Group]",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19467,
			"Anchorite Karja",
			"Netherstorm",
			32.1,
			64.2,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13181] = {
		{
			13181,
			"Victory in Wintergrasp [PvP]",
			80,
			"Wintergrasp",
			5,
		},
		{
			87,
		},
		{
			31153,
			"Tactical Officer Ahbramis",
			"Wintergrasp",
			72,
			31.7,
			501,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27117] = {
		{
			27117,
			"Brute Strength",
			35,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			44452,
			"Koltira Deathweaver",
			"Western Plaguelands",
			47.7,
			65.2,
			22,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10515] = {
		{
			10515,
			"A Lesson Learned",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21183,
			"Oronok Torn-heart",
			"Shadowmoon Valley",
			53.9,
			23.5,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10579] = {
		{
			10579,
			"The Cipher of Damnation - The Third Fragment Recovered",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21293,
			"Borak, Son of Oronok",
			"Shadowmoon Valley",
			47.6,
			57.2,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10643] = {
		{
			10643,
			"[69] Harbingers of Shadowmoon",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21774,
			"Zorus the Judicator",
			"Shadowmoon Valley",
			36.6,
			55.6,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10707] = {
		{
			10707,
			"The Ata'mal Terrace [Group]",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21700,
			"Akama",
			"Shadowmoon Valley",
			58.1,
			48.3,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10771] = {
		{
			10771,
			"From the Ashes",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22053,
			"Mosswood the Ancient",
			"Blade's Edge Mountains",
			61.3,
			38.5,
			475,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10835] = {
		{
			10835,
			"Apothecary Antonivich",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			21279,
			"Apothecary Albreck",
			"Hellfire Peninsula",
			61.1,
			81.7,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10899] = {
		{
			10899,
			"Master of Transmutation",
			70,
			"Alchemy",
			1,
		},
		{
			3001,
		},
		{
			22427,
			"Zarevhi",
			"Netherstorm",
			44.1,
			36.6,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13749] = {
		{
			13749,
			"A Valiant's Field Training",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33648,
			"Tickin Gearspanner",
			"Icecrown",
			76.59999999999999,
			19.7,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9606] = {
		{
			9606,
			"Return to Caregiver Chellan",
			7,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			17555,
			"Stephanos",
			"The Exodar",
			54.3,
			36.4,
			471,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11091] = {
		{
			11091,
			"A Special Thank You",
			70,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			23233,
			"Chu'a'lor",
			"Blade's Edge Mountains",
			28.8,
			57.4,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11155] = {
		{
			11155,
			"Shoveltusk Soup Again?",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23773,
			"Chef Kettleblack",
			"Howling Fjord",
			31.2,
			40.9,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13621] = {
		{
			13621,
			"Gorat's Vengeance",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			33263,
			"Dinah Halfmoon",
			"Northern Barrens",
			42.5,
			15.7,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11283] = {
		{
			11283,
			"Baleheim Bodycount",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24027,
			"Sergeant Gorth",
			"Howling Fjord",
			71.09999999999999,
			39.1,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26088] = {
		{
			26088,
			"Here Fishie Fishie",
			81,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			41908,
			"Orako",
			"Abyssal Depths",
			42.9,
			51,
			614,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11411] = {
		{
			11411,
			"Camp Winterhoof",
			70,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24125,
			"Cormath the Courier",
			"Howling Fjord",
			53,
			66.09999999999999,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11475] = {
		{
			11475,
			"Tools to Get the Job Done",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24807,
			"Walt",
			"Howling Fjord",
			75,
			65.5,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24858] = {
		{
			24858,
			"Bilgewater Cartel Represent",
			8,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			38432,
			"Megs Dreadshredder",
			"The Lost Isles",
			52.2,
			73.09999999999999,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11603] = {
		{
			11603,
			"In Wine, Truth",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25245,
			"James Deacon",
			"Borean Tundra",
			58.3,
			68.09999999999999,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11667] = {
		{
			11667,
			"The One That Got Away",
			70,
			"Fishing",
			3,
		},
		{
			3007,
		},
		{
			25580,
			"Old Man Barlo",
			"Terokkar Forest",
			38.6,
			12.9,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24484] = {
		{
			24484,
			"[8] Pest Control",
			8,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			37102,
			"Gwen Armstead",
			"Gilneas",
			59.8,
			91.8,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11795] = {
		{
			11795,
			"Emergency Protocol: Section 8.2, Paragraph C",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25807,
			"Iggy \"Tailspin\" Cogtoggle",
			"Borean Tundra",
			61.6,
			35.8,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24996] = {
		{
			24996,
			"Holland's Experiment",
			6,
			"Tirisfal Glades",
			1,
		},
		{
			60,
		},
		{
			10665,
			"Junior Apothecary Holland",
			"Tirisfal Glades",
			60.1,
			52.6,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12627] = {
		{
			12627,
			"Breaking Through Jin'Alai",
			77,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28479,
			"Witch Doctor Khufu",
			"Zul'Drak",
			59.5,
			58,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12883] = {
		{
			12883,
			"Orders From Drakuru",
			75,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			[3] = "Zul'Drak",
			[6] = 496,
			[4] = 34.9,
			[5] = 83.90000000000001,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13651] = {
		{
			13651,
			"Needs a Little Lubrication",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			33421,
			"Gorka",
			"Ashenvale",
			72.90000000000001,
			80.40000000000001,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12115] = {
		{
			12115,
			"Koltira and the Language of Death",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26618,
			"Captain Gort",
			"Dragonblight",
			35.8,
			48.4,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13715] = {
		{
			13715,
			"The Valiant's Charge",
			80,
			"NYC",
			1,
		},
		{
			99999,
		},
		{
			33335,
			"Ambrose Boltspark",
			"Icecrown",
			76.5,
			19.8,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12243] = {
		{
			12243,
			"Fire Upon the Waters",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27248,
			"Apothecary Vicky Levine",
			"Dragonblight",
			77,
			62.8,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12307] = {
		{
			12307,
			"Wolfsbane Root",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27545,
			"Katja",
			"Grizzly Hills",
			25.6,
			33.3,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24740] = {
		{
			24740,
			"Volcanic Activity",
			52,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			9270,
			"Williden Marshal",
			"Un'Goro Crater",
			55.2,
			62.2,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24868] = {
		{
			24868,
			"Surrender or Else!",
			8,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			38432,
			"Megs Dreadshredder",
			"The Lost Isles",
			52.2,
			73.2,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12499] = {
		{
			12499,
			"Return To Angrathar",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26917,
			"Alexstrasza the Life-Binder",
			"Dragonblight",
			59.8,
			54.6,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12563] = {
		{
			12563,
			"Troll Patrol",
			76,
			"Zul'Drak",
			3,
		},
		{
			88,
		},
		{
			28039,
			"Commander Kunz",
			"Zul'Drak",
			40.2,
			66.59999999999999,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25252] = {
		{
			25252,
			"Rulers of Dire Maul",
			37,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			39656,
			"Orhan Ogreblade",
			"Feralas",
			51.9,
			48,
			121,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12691] = {
		{
			12691,
			"A Timeworn Coffer",
			78,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			[3] = "Sholazar Basin",
			[6] = 493,
			[4] = 80.40000000000001,
			[5] = 55.9,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12755] = {
		{
			12755,
			"A Meeting With Fate",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			28914,
			"Orbaz Bloodbane",
			"Plaguelands: The Scarlet Enclave",
			56.3,
			79.90000000000001,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12819] = {
		{
			12819,
			"Just Around the Corner",
			78,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29431,
			"Jeer Sparksocket",
			"The Storm Peaks",
			41,
			86.40000000000001,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25764] = {
		{
			25764,
			"Egg Hunt",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			41006,
			"Thisalee Crow",
			"Mount Hyjal",
			32.8,
			70.8,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25892] = {
		{
			25892,
			"Losing Ground",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			39881,
			"Wavespeaker Valoren",
			"Shimmering Expanse",
			29.5,
			78.90000000000001,
			615,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26020] = {
		{
			26020,
			"Report to Bombgutz",
			27,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			41023,
			"Overlord Krom'gar",
			"Stonetalon Mountains",
			66.2,
			63.7,
			81,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26148] = {
		{
			26148,
			"A Decisive Strike",
			12,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			1092,
			"Captain Rugelfuss",
			"Loch Modan",
			23.4,
			74.90000000000001,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26276] = {
		{
			26276,
			"Proving Pit",
			3,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			42618,
			"Voldreka",
			"Durotar",
			64.90000000000001,
			83.2,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26404] = {
		{
			26404,
			"Above My Pay Grade",
			30,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			42814,
			"Skeezy Whillzap",
			"Northern Stranglethorn",
			63.1,
			39.8,
			37,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26532] = {
		{
			26532,
			"Shadra the Venom Queen",
			35,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			43298,
			"Wildhammer Lookout",
			"The Hinterlands",
			34.4,
			67.90000000000001,
			26,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26660] = {
		{
			26660,
			"Zombie Juice",
			21,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			289,
			"Abercrombie",
			"Duskwood",
			87.40000000000001,
			35.4,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26788] = {
		{
			26788,
			"Cementing Our Victory",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			44042,
			"Ornak",
			"Twilight Highlands",
			74.40000000000001,
			53.2,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26916] = {
		{
			26916,
			"Mastering the Arcane",
			3,
			"Mage",
			1,
		},
		{
			2004,
		},
		{
			198,
			"Khelden Bremen",
			"Elwynn Forest",
			49.6,
			39.4,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27044] = {
		{
			27044,
			"Peasant Problems",
			84,
			"Stormwind City",
			1,
		},
		{
			55,
		},
		{
			44293,
			"Anduin Wrynn",
			"Stormwind City",
			33.4,
			39.6,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27172] = {
		{
			27172,
			"The Writhing Haunt",
			36,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			10838,
			"Commander Ashlam Valorfist",
			"Western Plaguelands",
			42.7,
			83.90000000000001,
			22,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27300] = {
		{
			27300,
			"Pushing Back",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45332,
			"Earthcaller Torunscar",
			"Twilight Highlands",
			44.1,
			10.6,
			700,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27428] = {
		{
			27428,
			"Tabetha's Assistance",
			38,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23568,
			"Captain Darill",
			"Dustwallow Marsh",
			46.7,
			24.7,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27173] = {
		{
			27173,
			"This Is Our Army",
			36,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			45165,
			"Thurman Grant",
			"Western Plaguelands",
			53.7,
			64.7,
			22,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27684] = {
		{
			27684,
			"Visitors",
			40,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			11034,
			"Lord Maxwell Tyrosus",
			"Eastern Plaguelands",
			75.8,
			52,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27812] = {
		{
			27812,
			"The Loyalty of Clan Mullan",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46811,
			"Duglas Mullan",
			"Twilight Highlands",
			50.8,
			60.2,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27940] = {
		{
			27940,
			"Dirty Birds",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			47202,
			"Diseased Vulture",
			"Uldum",
			39.6,
			66.90000000000001,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
			"This quest is auto-accepted by killing the Diseased Vultures.",
		},
	},
	[28068] = {
		{
			28068,
			"Adventurers Wanted: Blackrock Depths [Dungeon]",
			49,
			"Blackrock Depths",
			1,
		},
		{
			1002,
		},
		{
			2299,
			"Borgus Stoutarm",
			"Burning Steppes",
			72.90000000000001,
			65.2,
			29,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28196] = {
		{
			28196,
			"The Battle for Hillsbrad",
			21,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			[3] = "Hillsbrad Foothills",
			[6] = 24,
			[4] = 39.4,
			[5] = 61.5,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28324] = {
		{
			28324,
			"Studies in Lethality",
			22,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			2391,
			"Serge Hinott",
			"Hillsbrad Foothills",
			49.1,
			66.3,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14227] = {
		{
			14227,
			"Putting Their Heads Together",
			31,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			[3] = "Desolace",
			[6] = 101,
			[4] = 52.5,
			[5] = 29,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28580] = {
		{
			28580,
			"Warchief's Command: Badlands!",
			45,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			[3] = "Undercity",
			[6] = 382,
			[4] = 65.59999999999999,
			[5] = 49.7,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28708] = {
		{
			28708,
			"Hero's Call: Outland!",
			60,
			"Hellfire Peninsula",
			4,
		},
		{
			70,
		},
		{
			[3] = "Stormwind City",
			[6] = 301,
			[4] = 63,
			[5] = 72,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28836] = {
		{
			28836,
			"Sins of the Sea Witch [Dungeon]",
			82,
			"Throne of the Tides",
			1,
		},
		{
			1056,
		},
		{
			50270,
			"Captain Taylor",
			"Throne of the Tides",
			49.8,
			90,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27429] = {
		{
			27429,
			"Raze Direhorn Post!",
			38,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			6546,
			"Tabetha",
			"Dustwallow Marsh",
			46,
			57.1,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27813] = {
		{
			27813,
			"Death Worthy of a Dragonmaw",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46850,
			"Mackay Firebeard",
			"Twilight Highlands",
			62.5,
			48.4,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27941] = {
		{
			27941,
			"Fashionism",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			47670,
			"Belloc Brightblade",
			"Uldum",
			24.4,
			64.59999999999999,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28325] = {
		{
			28325,
			"Green Living",
			22,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			2391,
			"Serge Hinott",
			"Hillsbrad Foothills",
			49.1,
			66.3,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24486] = {
		{
			24486,
			"Make Hay While the Sun Shines",
			2,
			"Coldridge Valley",
			1,
		},
		{
			36,
		},
		{
			1104,
			"Grundel Harkin",
			"Dun Morogh",
			35.8,
			66.3,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24742] = {
		{
			24742,
			"Finding the Source",
			52,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			10302,
			"Krakle",
			"Un'Goro Crater",
			55.3,
			62.5,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12873] = {
		{
			12873,
			"The Frostborn King",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29743,
			"Lagnus",
			"The Storm Peaks",
			29.4,
			73.7,
			495,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28756] = {
		{
			28756,
			"Aberrations of Bone",
			42,
			"Scholomance",
			1,
		},
		{
			1011,
		},
		{
			49856,
			"Lord Raymond George",
			"Eastern Plaguelands",
			76.09999999999999,
			51,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[7498] = {
		{
			7498,
			"Garona: A Study on Stealth and Treachery [Dungeon]",
			60,
			"Dire Maul",
			1,
		},
		{
			1004,
		},
		{
			43840,
			"Fineas G. Bankworthy",
			"Stormwind City",
			66.09999999999999,
			26.9,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28681] = {
		{
			28681,
			"Shark Tank [Group]",
			85,
			"Tol Barad Peninsula",
			3,
		},
		{
			62,
		},
		{
			48360,
			"3rd Officer Kronkar",
			"Tol Barad Peninsula",
			55.3,
			81,
			709,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[7562] = {
		{
			7562,
			"Mor'zul Bloodbringer",
			80,
			"NYC",
			1,
		},
		{
			99999,
		},
		{
			5753,
			"Martha Strain",
			"Undercity",
			85.90000000000001,
			15.5,
			382,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14251] = {
		{
			14251,
			"New Beginnings",
			31,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			35757,
			"Bizby",
			"Desolace",
			61,
			29.2,
			101,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13896] = {
		{
			13896,
			"Unearthed Knowledge",
			19,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			34404,
			"Larien",
			"Darkshore",
			45.3,
			75.09999999999999,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[7062] = {
		{
			7062,
			"The Reason for the Season",
			85,
			"Winter Veil",
			1,
		},
		{
			4013,
		},
		{
			0,
			"Adrasil",
			"Ironforge",
			30.1,
			60,
			341,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10197] = {
		{
			10197,
			"A Convincing Disguise",
			68,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19840,
			"Caledis Brightdawn",
			"Netherstorm",
			48.2,
			86.7,
			479,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27988] = {
		{
			27988,
			"Plague...Plague Everywhere!",
			19,
			"Shadowfang Keep",
			1,
		},
		{
			1012,
		},
		{
			47293,
			"Deathstalker Commander Belmont",
			"Shadowfang Keep",
			67.09999999999999,
			72.2,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27275] = {
		{
			27275,
			"Together Again",
			42,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			41444,
			"Brienna Starglow",
			"Thousand Needles",
			46.8,
			56.1,
			61,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27019] = {
		{
			27019,
			"Scourge of the Downs [Dungeon]",
			44,
			"Razorfen Downs",
			1,
		},
		{
			1008,
		},
		{
			8516,
			"Belnistrasz",
			"Razorfen Downs",
			77.7,
			16.2,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13803] = {
		{
			13803,
			"Blood of the Weak",
			22,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			33837,
			"Kadrak",
			"Ashenvale",
			73.59999999999999,
			62.2,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27476] = {
		{
			27476,
			"Dalar Dawnweaver",
			18,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			45617,
			"Lady Sylvanas Windrunner",
			"Silverpine Forest",
			51.9,
			64.90000000000001,
			21,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27348] = {
		{
			27348,
			"Secure the Cargo!",
			38,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23797,
			"Moxie Steelgrille",
			"Dustwallow Marsh",
			53.6,
			57,
			141,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13611] = {
		{
			13611,
			"Mimiron's Sigil [Raid (10)]",
			80,
			"Ulduar",
			1,
		},
		{
			1084,
		},
		{
			33956,
			"Prospector Doren",
			"Ulduar",
			16.2,
			89.09999999999999,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13547] = {
		{
			13547,
			"Coaxing the Spirits",
			15,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			6887,
			"Yalda",
			"Darkshore",
			39.1,
			43.1,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26891] = {
		{
			26891,
			"Amongst the Ruins [Dungeon]",
			26,
			"Blackfathom Deeps",
			1,
		},
		{
			1001,
		},
		{
			12736,
			"Je'neu Sancrea",
			"Blackfathom Deeps",
			0,
			0,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13419] = {
		{
			13419,
			"Preparations for War",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			31085,
			"Sky-Reaver Klum",
			"Dalaran",
			69,
			41,
			504,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26708] = {
		{
			26708,
			"AHHHHHHHHHHHH! AHHHHHHHHH!!!",
			20,
			"Redridge Mountains",
			1,
		},
		{
			48,
		},
		{
			43733,
			"Colonel Troteman",
			"Redridge Mountains",
			77.2,
			65.90000000000001,
			36,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13291] = {
		{
			13291,
			"Borrowed Technology",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30345,
			"Chief Engineer Boltwrench",
			"Icecrown",
			60.2,
			51,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13227] = {
		{
			13227,
			"Judgment Day Comes!",
			78,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			31261,
			"Brother Keltan",
			"Icecrown",
			69.5,
			46.2,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13163] = {
		{
			13163,
			"The Rider of Blood [Group]",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30944,
			"Vereth the Cunning",
			"Icecrown",
			54.1,
			71.09999999999999,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[8170] = {
		{
			8170,
			"The Battle for Arathi Basin! [PvP]",
			35,
			"Arathi Basin",
			1,
		},
		{
			5003,
		},
		{
			15021,
			"Deathmaster Dwire",
			"Arathi Highlands",
			68.40000000000001,
			30.7,
			16,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13099] = {
		{
			13099,
			"Just Checkin'",
			78,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28527,
			"Chronicler To'kini",
			"Zul'Drak",
			59.9,
			57.8,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24741] = {
		{
			24741,
			"Trading Up",
			8,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			38122,
			"Bamm Megabomb",
			"The Lost Isles",
			45.3,
			64.90000000000001,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13035] = {
		{
			13035,
			"[80] Loken's Lackeys",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			30295,
			"Thorim",
			"The Storm Peaks",
			56.3,
			51.5,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24997] = {
		{
			24997,
			"Graverobbers",
			7,
			"Tirisfal Glades",
			1,
		},
		{
			60,
		},
		{
			38978,
			"Apprentice Crispin",
			"Tirisfal Glades",
			61.6,
			34.4,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25125] = {
		{
			25125,
			"Light at the End of the Tunnel",
			9,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			39199,
			"Assistant Greely",
			"The Lost Isles",
			56.3,
			32.5,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25940] = {
		{
			25940,
			"Last Stand at Whistling Grove",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39927,
			"Laina Nightsky",
			"Mount Hyjal",
			19,
			41.1,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25381] = {
		{
			25381,
			"Fighting Fire With ... Anything",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39927,
			"Laina Nightsky",
			"Mount Hyjal",
			19.1,
			40.9,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25509] = {
		{
			25509,
			"Physical Training: Forced Labor",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39413,
			"Instructor Mylva",
			"Mount Hyjal",
			89.59999999999999,
			59.1,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25637] = {
		{
			25637,
			"To the Fathom-Lord's Call",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40640,
			"Lady Naz'jar",
			"Shimmering Expanse",
			39.4,
			59,
			615,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25765] = {
		{
			25765,
			"Tell 'Em Koko Sent You",
			28,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			40897,
			"Northwatch Captain Kosak",
			"Stonetalon Mountains",
			59.4,
			56.9,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25893] = {
		{
			25893,
			"Desperate Plan",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40642,
			"Captain Taylor",
			"Shimmering Expanse",
			49.2,
			57,
			615,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26021] = {
		{
			26021,
			"The Brothers Digsong 2: Eel-Egg-Trick Boogaloo",
			81,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			41910,
			"Humphrey Digsong",
			"Abyssal Depths",
			47.3,
			49.8,
			614,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26149] = {
		{
			26149,
			"Prisoners",
			82,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			[3] = "Abyssal Depths",
			[6] = 614,
			[4] = 34.5,
			[5] = 62.2,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26277] = {
		{
			26277,
			"More Than Expected",
			3,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			42618,
			"Voldreka",
			"Durotar",
			64.90000000000001,
			83.3,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26405] = {
		{
			26405,
			"Zul'Mamwe Mambo",
			29,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			42811,
			"Surkhan",
			"Northern Stranglethorn",
			0,
			0,
			37,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26533] = {
		{
			26533,
			"Zanzil's Secret",
			31,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			43097,
			"Mixmaster Jasper",
			"The Cape of Stranglethorn",
			35.1,
			27.5,
			673,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26661] = {
		{
			26661,
			"Gather Rot Blossoms",
			22,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			273,
			"Tavernkeep Smitts",
			"Duskwood",
			74,
			44.8,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25812] = {
		{
			25812,
			"Spelunking",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			40105,
			"Erunak Stonespeaker",
			"Kelp'thar Forest",
			46.3,
			46.9,
			610,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26917] = {
		{
			26917,
			"The Hunter's Path",
			3,
			"Hunter",
			1,
		},
		{
			2003,
		},
		{
			43278,
			"Ashley Blank",
			"Elwynn Forest",
			48.4,
			42.6,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27045] = {
		{
			27045,
			"Waiting to Exsanguinate",
			11,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			[3] = "Silverpine Forest",
			[6] = 21,
			[4] = 53.9,
			[5] = 13,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9492] = {
		{
			9492,
			"Turning the Tide [Dungeon]",
			70,
			"The Shattered Halls",
			1,
		},
		{
			1033,
		},
		{
			16819,
			"Force Commander Danath Trollbane",
			"Hellfire Peninsula",
			56.6,
			66.59999999999999,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27301] = {
		{
			27301,
			"Unbroken",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45391,
			"Earthmender Duarn",
			"Twilight Highlands",
			44,
			11.2,
			700,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9620] = {
		{
			9620,
			"The Missing Survey Team",
			14,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17423,
			"Harbinger Mikolaas",
			"Bloodmyst Isle",
			52.6,
			53.3,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25684] = {
		{
			25684,
			"Attune the Bloodstone",
			55,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			7506,
			"Bloodmage Lynnore",
			"Blasted Lands",
			39.2,
			36.2,
			19,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27685] = {
		{
			27685,
			"Good Deed Left Undone",
			81,
			"Vashj'ir",
			1,
		},
		{
			65,
		},
		{
			41252,
			"Rendel Firetongue",
			"Kelp'thar Forest",
			46.5,
			46.7,
			610,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9812] = {
		{
			9812,
			"Envoy to the Horde",
			21,
			"Undercity",
			1,
		},
		{
			64,
		},
		{
			16802,
			"Lor'themar Theron ",
			"Silvermoon City",
			54,
			20.6,
			480,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9876] = {
		{
			9876,
			"Failed Incursion",
			65,
			"Coilfang Reservoir",
			1,
		},
		{
			1027,
		},
		{
			17841,
			"Ysiel Windsinger",
			"Zangarmarsh",
			78.40000000000001,
			62.1,
			467,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28069] = {
		{
			28069,
			"Adventurers Wanted: Blackrock Depths [Dungeon]",
			49,
			"Blackrock Depths",
			1,
		},
		{
			1002,
		},
		{
			[3] = "Burning Steppes",
			[6] = 29,
			[4] = 17,
			[5] = 51.7,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28197] = {
		{
			28197,
			"Discretion is Key",
			21,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			47781,
			"Warden Stillwater",
			"Hillsbrad Foothills",
			36.3,
			61.1,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10068] = {
		{
			10068,
			"Arcane Missiles",
			3,
			"Sunstrider Isle",
			1,
		},
		{
			40,
		},
		{
			15279,
			"Julia Sunstriker",
			"Eversong Woods",
			39.2,
			21.4,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10132] = {
		{
			10132,
			"Colossal Menace [Group]",
			63,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			19293,
			"Tola'thion",
			"Hellfire Peninsula",
			15.6,
			52.2,
			465,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28581] = {
		{
			28581,
			"Warchief's Command: Searing Gorge!",
			48,
			"Searing Gorge",
			1,
		},
		{
			51,
		},
		{
			[3] = "Undercity",
			[6] = 382,
			[4] = 65.8,
			[5] = 49.8,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28709] = {
		{
			28709,
			"Hero's Call: Northrend!",
			70,
			"Borean Tundra",
			4,
		},
		{
			77,
		},
		{
			[3] = "Stormwind City",
			[6] = 301,
			[4] = 63.1,
			[5] = 71.59999999999999,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10324] = {
		{
			10324,
			"The Great Moongraze Hunt",
			8,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			17110,
			"Acteon",
			"Azuremyst Isle",
			49.7,
			51.9,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10388] = {
		{
			10388,
			"Return to Thrallmar",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			19273,
			"Forward Commander To'arch",
			"Hellfire Peninsula",
			65.8,
			43.6,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12779] = {
		{
			12779,
			"An End To All Things...",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			29110,
			"The Lich King",
			"Plaguelands: The Scarlet Enclave",
			53.5,
			36.7,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10516] = {
		{
			10516,
			"The Trappings of a Vindicator",
			66,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21277,
			"Vindicator Vuuleen",
			"Blade's Edge Mountains",
			44.1,
			51.8,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10580] = {
		{
			10580,
			"Where Did Those Darn Gnomes Go?",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21158,
			"Commander Skyshadow",
			"Blade's Edge Mountains",
			36.3,
			66.3,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10644] = {
		{
			10644,
			"Teron Gorefiend - Lore and Legend",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21774,
			"Zorus the Judicator",
			"Shadowmoon Valley",
			36.7,
			54.8,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12715] = {
		{
			12715,
			"The Crypt of Remembrance",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			28907,
			"Prince Valanar",
			"Plaguelands: The Scarlet Enclave",
			53.4,
			36.5,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10772] = {
		{
			10772,
			"[70] The Path of Conquest [Group]",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21773,
			"Thane Yoregar",
			"Shadowmoon Valley",
			36.3,
			56.9,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10836] = {
		{
			10836,
			"Infiltrating Dragonmaw Fortress",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21657,
			"Neltharaku",
			"Shadowmoon Valley",
			61.6,
			54.8,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12651] = {
		{
			12651,
			"Lakeside Landing",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			27986,
			"Hemet Nesingwary",
			"Sholazar Basin",
			27.1,
			58.8,
			493,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12587] = {
		{
			12587,
			"Troll Patrol",
			76,
			"Zul'Drak",
			3,
		},
		{
			88,
		},
		{
			28039,
			"Commander Kunz",
			"Zul'Drak",
			40.3,
			66.7,
			496,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11028] = {
		{
			11028,
			"Countdown to Doom",
			70,
			"Skettis",
			1,
		},
		{
			75,
		},
		{
			22292,
			"Rilak the Redeemed",
			"Shattrath City",
			52.4,
			21.1,
			481,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11092] = {
		{
			11092,
			"Hail, Commander!",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			23140,
			"Taskmaster Varkule Dragonbreath",
			"Shadowmoon Valley",
			66.09999999999999,
			86.3,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12523] = {
		{
			12523,
			"Have a Part, Give a Part",
			76,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28033,
			"Weslex Quickwrench",
			"Sholazar Basin",
			25.4,
			58.5,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26507] = {
		{
			26507,
			"Petrified Delicacies",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			42469,
			"Kor the Immovable",
			"Deepholm",
			34.3,
			34.6,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11284] = {
		{
			11284,
			"The Yeti Next Door",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24176,
			"Foreman Colbey",
			"Howling Fjord",
			60.2,
			15.7,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11348] = {
		{
			11348,
			"The Rune of Command",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24328,
			"Prospector Belvar",
			"Howling Fjord",
			62.2,
			17.1,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26278] = {
		{
			26278,
			"The Defense of Grom'gol: Raptor Risk",
			25,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			2464,
			"Commander Aggro'gosh",
			"Northern Stranglethorn",
			38.4,
			50.4,
			37,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11476] = {
		{
			11476,
			"A Carver and a Croaker",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24537,
			"Handsome Terry",
			"Howling Fjord",
			35.6,
			80.3,
			491,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11540] = {
		{
			11540,
			"Crush the Dawnblade",
			70,
			"Isle of Quel'Danas",
			3,
		},
		{
			44,
		},
		{
			25069,
			"Magister Ilastar",
			"Isle of Quel'Danas",
			49.4,
			40.4,
			499,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11604] = {
		{
			11604,
			"A Deserter",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25302,
			"Old Man Colburn",
			"Borean Tundra",
			58.5,
			68.09999999999999,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11668] = {
		{
			11668,
			"Shrimpin' Ain't Easy",
			70,
			"Fishing",
			3,
		},
		{
			3007,
		},
		{
			25580,
			"Old Man Barlo",
			"Terokkar Forest",
			38.7,
			12.8,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13332] = {
		{
			13332,
			"Raise the Barricades",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29799,
			"Thassarian",
			"Icecrown",
			62.5,
			51.3,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11796] = {
		{
			11796,
			"Emergency Protocol: Section 8.2, Paragraph D",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25807,
			"Iggy \"Tailspin\" Cogtoggle",
			"Borean Tundra",
			61.7,
			35.8,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12267] = {
		{
			12267,
			"Neltharion's Flame",
			75,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26593,
			"Serinar",
			"Dragonblight",
			35.2,
			30,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[845] = {
		{
			845,
			"The Zhevra",
			13,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			3338,
			"Sergra Darkthorn",
			"Northern Barrens",
			0,
			0,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11988] = {
		{
			11988,
			"The Runic Keystone",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26361,
			"Torthen Deepdig",
			"Grizzly Hills",
			59.8,
			27.6,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12052] = {
		{
			12052,
			"Harp on This!",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26647,
			"Narf",
			"Dragonblight",
			54.7,
			23.9,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12116] = {
		{
			12116,
			"It Takes Guts....",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26886,
			"Kraz",
			"Grizzly Hills",
			73.90000000000001,
			34,
			490,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12180] = {
		{
			12180,
			"The Captive Prospectors",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26885,
			"Mountaineer Kilian",
			"Grizzly Hills",
			76.90000000000001,
			48.5,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12244] = {
		{
			12244,
			"Shredder Repair",
			74,
			"Grizzly Hills",
			3,
		},
		{
			81,
		},
		{
			27371,
			"Synipus",
			"Grizzly Hills",
			39.5,
			43.5,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12308] = {
		{
			12308,
			"Escape from Silverbrook",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			[3] = "Grizzly Hills",
			[6] = 490,
			[4] = 26.5,
			[5] = 31.9,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12372] = {
		{
			12372,
			"Defending Wyrmrest Temple",
			74,
			"Dragonblight",
			3,
		},
		{
			80,
		},
		{
			27575,
			"Lord Afrasastrasz",
			"Dragonblight",
			59.3,
			54.4,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12436] = {
		{
			12436,
			"Supplemental Income",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26868,
			"Provisioner Lorkran",
			"Grizzly Hills",
			22.6,
			66,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24998] = {
		{
			24998,
			"Maggot Eye",
			9,
			"Tirisfal Glades",
			1,
		},
		{
			60,
		},
		{
			38978,
			"Apprentice Crispin",
			"Tirisfal Glades",
			61.6,
			34.5,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25126] = {
		{
			25126,
			"Cutting Teeth",
			2,
			"Valley of Trials",
			1,
		},
		{
			10,
		},
		{
			3143,
			"Gornek",
			"Durotar",
			43.2,
			68.3,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12628] = {
		{
			12628,
			"To Speak With Har'koa",
			77,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28479,
			"Witch Doctor Khufu",
			"Zul'Drak",
			59.5,
			58,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25382] = {
		{
			25382,
			"Disrupting the Rituals",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39927,
			"Laina Nightsky",
			"Mount Hyjal",
			19.1,
			40.9,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25510] = {
		{
			25510,
			"Tortolla Speaks",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39858,
			"Arch Druid Hamuul Runetotem",
			"Mount Hyjal",
			27.1,
			62.6,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25638] = {
		{
			25638,
			"A Desperate Plea",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			39884,
			"Captain Samir",
			"Kelp'thar Forest",
			56.5,
			30.1,
			610,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25766] = {
		{
			25766,
			"Arcane Legacy",
			28,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			40899,
			"Arcanist Valdurian",
			"Stonetalon Mountains",
			58.8,
			55.9,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25894] = {
		{
			25894,
			"Hostile Waters",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40645,
			"Jorlan Trueblade",
			"Shimmering Expanse",
			56.9,
			80.5,
			615,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26022] = {
		{
			26022,
			"First Blood",
			27,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			41949,
			"Dark Ranger Alina",
			"Arathi Highlands",
			13.3,
			35.8,
			16,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26150] = {
		{
			26150,
			"A Visit With Maybell",
			6,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			253,
			"William Pestle",
			"Elwynn Forest",
			43.3,
			65.8,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13140] = {
		{
			13140,
			"The Runesmiths of Malykriss",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30708,
			"Crusader Olakin Sainrith",
			"Icecrown",
			35.4,
			66.40000000000001,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26406] = {
		{
			26406,
			"The Fang of Shadra",
			34,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			42898,
			"Darkcleric Marnal",
			"The Hinterlands",
			31.9,
			58.5,
			26,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26534] = {
		{
			26534,
			"Let's See What You've Got, Zanzil",
			31,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			43097,
			"Mixmaster Jasper",
			"The Cape of Stranglethorn",
			35.2,
			27.6,
			673,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26662] = {
		{
			26662,
			"The Brashtide Crew",
			35,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			[3] = "The Cape of Stranglethorn",
			[6] = 673,
			[4] = 50.3,
			[5] = 91.5,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13396] = {
		{
			13396,
			"Futility",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			32404,
			"Matthias Lehner",
			"Icecrown",
			64.5,
			44,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26918] = {
		{
			26918,
			"[3] The Power of the Light",
			3,
			"Paladin",
			1,
		},
		{
			2005,
		},
		{
			925,
			"Brother Sammuel",
			"Elwynn Forest",
			50.4,
			42,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27046] = {
		{
			27046,
			"Fear of Boring",
			83,
			"Deepholm",
			3,
		},
		{
			89,
		},
		{
			43805,
			"Felsen the Enduring",
			"Deepholm",
			56.2,
			14.3,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27174] = {
		{
			27174,
			"Combat Training",
			37,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			45165,
			"Thurman Grant",
			"Western Plaguelands",
			53.7,
			64.8,
			22,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27302] = {
		{
			27302,
			"Simple Solutions",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45432,
			"Initiate Goldmine",
			"Twilight Highlands",
			44.4,
			11.5,
			700,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27430] = {
		{
			27430,
			"Justice for the Hyals",
			38,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			6546,
			"Tabetha",
			"Dustwallow Marsh",
			46,
			57.1,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14071] = {
		{
			14071,
			"Rolling with my Homies",
			3,
			"Kezan",
			1,
		},
		{
			90,
		},
		{
			34874,
			"Megs Dreadshredder",
			"Kezan",
			58.4,
			76.59999999999999,
			605,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27686] = {
		{
			27686,
			"Forged Documents",
			83,
			"Orgrimmar",
			1,
		},
		{
			18,
		},
		{
			46716,
			"Nerog",
			"Orgrimmar",
			55.3,
			55.8,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27814] = {
		{
			27814,
			"Anything We Can Get",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46806,
			"Brom Forgehammer",
			"Twilight Highlands",
			62.6,
			48.6,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27942] = {
		{
			27942,
			"Idolatry",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			47159,
			"Commander Schnottz",
			"Uldum",
			24.4,
			64.2,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[905] = {
		{
			905,
			"Into the Raptor's Den",
			14,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			[3] = "Northern Barrens",
			[6] = 11,
			[4] = 0,
			[5] = 0,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28198] = {
		{
			28198,
			"The Weakest Link",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			46134,
			"High Commander Kamses",
			"Uldum",
			58.9,
			46.1,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28326] = {
		{
			28326,
			"Placing the Pawns",
			51,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48292,
			"Acride",
			"Burning Steppes",
			82.09999999999999,
			31.6,
			29,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28454] = {
		{
			28454,
			"Assault on Dreadmaul Rock",
			52,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48565,
			"Ariok",
			"Burning Steppes",
			54.6,
			25.2,
			29,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28582] = {
		{
			28582,
			"Hero's Call: Searing Gorge!",
			48,
			"Searing Gorge",
			4,
		},
		{
			51,
		},
		{
			8720,
			"Auctioneer Redmuse",
			"Ironforge",
			25.6,
			69.7,
			341,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28710] = {
		{
			28710,
			"Spray it One More Time",
			53,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			49400,
			"Marcy Curtainfire",
			"Winterspring",
			46.3,
			42.6,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28838] = {
		{
			28838,
			"The Owlbeasts' Defense",
			54,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			10929,
			"Haleh",
			"Winterspring",
			58,
			63.8,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14484] = {
		{
			14484,
			"Head of the Snake",
			17,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36895,
			"Sergeant Zelks",
			"Azshara",
			34.4,
			44.8,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28682] = {
		{
			28682,
			"Claiming The Keep",
			85,
			"Tol Barad Peninsula",
			3,
		},
		{
			62,
		},
		{
			48358,
			"Commander Larmash",
			"Tol Barad Peninsula",
			53.7,
			80.5,
			709,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9356] = {
		{
			9356,
			"Smooth as Butter",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			19344,
			"Legassi",
			"Hellfire Peninsula",
			49.3,
			74.8,
			465,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9666] = {
		{
			9666,
			"Declaration of Power",
			13,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17649,
			"Kessel",
			"Bloodmyst Isle",
			63,
			87.7,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25970] = {
		{
			25970,
			"Come Prepared",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			41770,
			"Fiasco Sizzlegrin",
			"Shimmering Expanse",
			50.3,
			79,
			615,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28640] = {
		{
			28640,
			"Fresh Frostsabers",
			53,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			49396,
			"Jez Goodgrub",
			"Winterspring",
			56,
			28.2,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12218] = {
		{
			12218,
			"Spread the Good Word",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27172,
			"Chief Plaguebringer Middleton",
			"Dragonblight",
			77.7,
			62.7,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12501] = {
		{
			12501,
			"Troll Patrol",
			76,
			"Zul'Drak",
			3,
		},
		{
			88,
		},
		{
			28039,
			"Commander Kunz",
			"Zul'Drak",
			40.2,
			66.59999999999999,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9803] = {
		{
			9803,
			"Messenger to the Feralfen",
			62,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18003,
			"Anchorite Ahuurn",
			"Zangarmarsh",
			68.2,
			49.4,
			467,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13319] = {
		{
			13319,
			"Chain of Command",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29799,
			"Thassarian",
			"Icecrown",
			57.6,
			39.5,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26664] = {
		{
			26664,
			"Making Mutiny",
			35,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			[3] = "The Cape of Stranglethorn",
			[6] = 673,
			[4] = 50.3,
			[5] = 91.5,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12885] = {
		{
			12885,
			"The Exiles of Ulduar",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29579,
			"Brann Bronzebeard",
			"The Storm Peaks",
			37.5,
			46.7,
			495,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13127] = {
		{
			13127,
			"Mage-Lord Urom [Dungeon]",
			80,
			"The Oculus",
			1,
		},
		{
			1050,
		},
		{
			28012,
			"Image of Belgaristrasz",
			"The Oculus",
			46,
			19.9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14280] = {
		{
			14280,
			"The Winds Know Your Name... Apparently",
			2,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			35840,
			"Gwen Armstead",
			"Gilneas City",
			70.59999999999999,
			54.9,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27303] = {
		{
			27303,
			"Mercy for the Bound",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45362,
			"Earthcaller Yevaa",
			"Twilight Highlands",
			44.2,
			18.1,
			700,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9813] = {
		{
			9813,
			"Meeting the Warchief",
			21,
			"Orgrimmar",
			1,
		},
		{
			18,
		},
		{
			10181,
			"Lady Sylvanas Windrunner",
			"Undercity",
			57.7,
			91.90000000000001,
			382,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24974] = {
		{
			24974,
			"Ever So Lonely",
			6,
			"Tirisfal Glades",
			1,
		},
		{
			60,
		},
		{
			38925,
			"Sedrick Calston",
			"Tirisfal Glades",
			44.7,
			53.7,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10069] = {
		{
			10069,
			"Ways of the Light",
			3,
			"Sunstrider Isle",
			1,
		},
		{
			40,
		},
		{
			15280,
			"Jesthenis Sunstriker",
			"Eversong Woods",
			39.4,
			20.6,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[1667] = {
		{
			1667,
			"Dead-tooth Jack",
			10,
			"Warrior",
			1,
		},
		{
			2010,
		},
		{
			294,
			"Marshal Haggard",
			"Elwynn Forest",
			84.59999999999999,
			69.40000000000001,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12807] = {
		{
			12807,
			"[80] The Story Thus Far...",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29344,
			"Lord-Commander Arete",
			"Icecrown",
			19.6,
			48.1,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28811] = {
		{
			28811,
			"Fear No Evil",
			3,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			951,
			"Brother Paxton",
			"Elwynn Forest",
			48.7,
			38,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12309] = {
		{
			12309,
			"[72] [72] Find Durkon!",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27136,
			"High Commander Halford Wyrmbane",
			"Dragonblight",
			78.59999999999999,
			48.2,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12679] = {
		{
			12679,
			"Tonight We Dine In Havenshire",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			28647,
			"Orithos the Sky Darkener",
			"Plaguelands: The Scarlet Enclave",
			53.6,
			36.4,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12551] = {
		{
			12551,
			"Crocolisk Mastery: The Trial",
			76,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28032,
			"Debaar",
			"Sholazar Basin",
			27.2,
			59.8,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12821] = {
		{
			12821,
			"Opening the Backdoor",
			78,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29428,
			"Ricket",
			"The Storm Peaks",
			41,
			85.3,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26152] = {
		{
			26152,
			"Wanted: James Clark",
			10,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			[3] = "Elwynn Forest",
			[6] = 30,
			[4] = 74,
			[5] = 72.3,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13845] = {
		{
			13845,
			"Sealed Vial of Poison",
			80,
			"Fishing",
			1,
		},
		{
			3007,
		},
		{
			[3] = "Dalaran",
			[6] = 504,
			[4] = 46.4,
			[5] = 27.6,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28809] = {
		{
			28809,
			"Fear No Evil",
			3,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			951,
			"Brother Paxton",
			"Elwynn Forest",
			48.7,
			38,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28755] = {
		{
			28755,
			"Annals of the Silver Hand",
			46,
			"Stratholme",
			1,
		},
		{
			1013,
		},
		{
			49856,
			"Lord Raymond George",
			"Eastern Plaguelands",
			76.09999999999999,
			51,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24487] = {
		{
			24487,
			"Whitebeard Needs Ye",
			3,
			"Coldridge Valley",
			1,
		},
		{
			36,
		},
		{
			37087,
			"Jona Ironstock",
			"Dun Morogh",
			35.7,
			66.3,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13909] = {
		{
			13909,
			"Got Some Flotsam?",
			18,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			34340,
			"Archaeologist Groff",
			"Darkshore",
			37.7,
			82.8,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[8277] = {
		{
			8277,
			"Deadly Desert Venom",
			55,
			"Silithus",
			1,
		},
		{
			19,
		},
		{
			15189,
			"Beetix Ficklespragg",
			"Silithus",
			0,
			0,
			261,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12295] = {
		{
			12295,
			"An Exercise in Diplomacy",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26875,
			"Lieutenant Dumont",
			"Grizzly Hills",
			31.9,
			60.2,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24999] = {
		{
			24999,
			"Planting the Seed of Fear",
			8,
			"Tirisfal Glades",
			1,
		},
		{
			60,
		},
		{
			38978,
			"Apprentice Crispin",
			"Tirisfal Glades",
			61.5,
			34.4,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25127] = {
		{
			25127,
			"[3] [3] Sting of the Scorpid",
			3,
			"Valley of Trials",
			1,
		},
		{
			10,
		},
		{
			3143,
			"Gornek",
			"Durotar",
			43.2,
			68.3,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25255] = {
		{
			25255,
			"Harrying the Hunters",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39429,
			"Oomla Whitehorn",
			"Mount Hyjal",
			35.7,
			19.5,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25383] = {
		{
			25383,
			"Ysondre's Farewell",
			40,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			39407,
			"Ysondre",
			"Feralas",
			81.5,
			42.5,
			121,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13770] = {
		{
			13770,
			"The Edge Of Winter",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33372,
			"Zul'tore",
			"Icecrown",
			76,
			24.5,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28243] = {
		{
			28243,
			"The Eyes Have It",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			[3] = "Twilight Highlands",
			[6] = 700,
			[4] = 57.9,
			[5] = 33.4,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25767] = {
		{
			25767,
			"Capturing Memories",
			28,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			40900,
			"Neophyte Starcrest",
			"Stonetalon Mountains",
			58.8,
			55.9,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25895] = {
		{
			25895,
			"Come Prepared",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			41535,
			"Engineer Hexascrub",
			"Shimmering Expanse",
			57,
			80.5,
			615,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26023] = {
		{
			26023,
			"The Forsaken Trollbane",
			27,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			41949,
			"Dark Ranger Alina",
			"Arathi Highlands",
			13.4,
			35.4,
			16,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14357] = {
		{
			14357,
			"To the Hilt!",
			31,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			[3] = "Desolace",
			[6] = 101,
			[4] = 75.90000000000001,
			[5] = 26.5,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26279] = {
		{
			26279,
			"The Defense of Grom'gol: Ogre Oppression",
			25,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			2464,
			"Commander Aggro'gosh",
			"Northern Stranglethorn",
			42.9,
			32.8,
			37,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26407] = {
		{
			26407,
			"Mosh'Ogg Handiwork",
			25,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			44865,
			"Auctioneer Fazdran",
			"Orgrimmar",
			53.6,
			73.3,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26535] = {
		{
			26535,
			"Recipe for Disaster",
			32,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			43097,
			"Mixmaster Jasper",
			"The Cape of Stranglethorn",
			35.2,
			27.6,
			673,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26663] = {
		{
			26663,
			"Sinking From Within",
			35,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			[3] = "The Cape of Stranglethorn",
			[6] = 673,
			[4] = 50.3,
			[5] = 91.5,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26791] = {
		{
			26791,
			"Sprout No More",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			44143,
			"Slate Quicksand",
			"Deepholm",
			27.5,
			44.9,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26919] = {
		{
			26919,
			"Healing the Wounded",
			3,
			"Priest",
			1,
		},
		{
			2006,
		},
		{
			375,
			"Priestess Anetta",
			"Elwynn Forest",
			49.8,
			39.6,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27047] = {
		{
			27047,
			"Motes",
			83,
			"Deepholm",
			3,
		},
		{
			89,
		},
		{
			43805,
			"Felsen the Enduring",
			"Deepholm",
			56.2,
			14.3,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27175] = {
		{
			27175,
			"The Menders' Stead",
			37,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			10840,
			"Argent Officer Pureheart",
			"Western Plaguelands",
			43,
			83.7,
			22,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9557] = {
		{
			9557,
			"Deciphering the Book",
			16,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			[3] = "Bloodmyst Isle",
			[6] = 476,
			[4] = 61.2,
			[5] = 41.8,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27431] = {
		{
			27431,
			"Tipping the Balance",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			45296,
			"Harrison Jones",
			"Uldum",
			64.5,
			28,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9899] = {
		{
			9899,
			"A Job Undone",
			62,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18016,
			"Magasha",
			"Zangarmarsh",
			84.40000000000001,
			54.3,
			467,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27687] = {
		{
			27687,
			"An Opened Can of Whoop Gnash",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			[3] = "Kelp'thar Forest",
			[6] = 610,
			[4] = 52.6,
			[5] = 45,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27815] = {
		{
			27815,
			"Somethin' for the Boys",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46850,
			"Mackay Firebeard",
			"Twilight Highlands",
			62.5,
			48.5,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27943] = {
		{
			27943,
			"Angered Spirits",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			47159,
			"Commander Schnottz",
			"Uldum",
			24.4,
			64.2,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14101] = {
		{
			14101,
			"Drottinn Hrothgar",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			34882,
			"High Crusader Adelard",
			"Icecrown",
			69.5,
			23.2,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28199] = {
		{
			28199,
			"For Science!",
			21,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			47899,
			"Flesh-Shaper Arnauld",
			"Hillsbrad Foothills",
			36.3,
			60.3,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28327] = {
		{
			28327,
			"Locked and Loaded",
			52,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48316,
			"General Thorg'izog",
			"Burning Steppes",
			66.5,
			40.6,
			29,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28455] = {
		{
			28455,
			"Glory Amidst Chaos",
			52,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48569,
			"Eitrigg",
			"Burning Steppes",
			54.6,
			24.5,
			29,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28583] = {
		{
			28583,
			"Krazzworks",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46090,
			"Juice Gnugat",
			"Twilight Highlands",
			78.40000000000001,
			62.6,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28711] = {
		{
			28711,
			"Warchief's Command: Northrend!",
			70,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			[3] = "Orgrimmar",
			[6] = 321,
			[4] = 66.5,
			[5] = 49.2,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28839] = {
		{
			28839,
			"Magic Prehistoric",
			54,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			7452,
			"Crazed Owlbeast",
			"Winterspring",
			57,
			75.8,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10389] = {
		{
			10389,
			"The Agony and the Darkness",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			21175,
			"Magister Bloodhawk",
			"Hellfire Peninsula",
			55.1,
			36,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28169] = {
		{
			28169,
			"Withdraw to the Loading Room!",
			1,
			"Dun Morogh",
			1,
		},
		{
			36,
		},
		{
			47250,
			"Carvo Blastbolt",
			"Dun Morogh",
			27.7,
			31.9,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10517] = {
		{
			10517,
			"Gorr'Dim, Your Time Has Come...",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21277,
			"Vindicator Vuuleen",
			"Blade's Edge Mountains",
			44.1,
			51.9,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10581] = {
		{
			10581,
			"Follow the Breadcrumbs",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21690,
			"R-3D0",
			"Blade's Edge Mountains",
			55.1,
			72.8,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10645] = {
		{
			10645,
			"Teron Gorefiend, I am...",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21797,
			"Ancient Shadowmoon Spirit",
			"Shadowmoon Valley",
			58.2,
			70.8,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10709] = {
		{
			10709,
			"Reunion",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22004,
			"Leoroxx",
			"Blade's Edge Mountains",
			75.3,
			60.9,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10773] = {
		{
			10773,
			"Breaching the Path [Group]",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			22059,
			"Wildhammer Gryphon Rider",
			"Shadowmoon Valley",
			51.7,
			59.6,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10837] = {
		{
			10837,
			"To Netherwing Ledge!",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21657,
			"Neltharaku",
			"Shadowmoon Valley",
			61.8,
			55.1,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13386] = {
		{
			13386,
			"Exploiting an Opening",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29799,
			"Thassarian",
			"Icecrown",
			56.2,
			40.4,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9643] = {
		{
			9643,
			"Constrictor Vines",
			15,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17642,
			"Tracker Lyceon",
			"Bloodmyst Isle",
			55.9,
			56.9,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11029] = {
		{
			11029,
			"A Shabby Disguise",
			70,
			"Skettis",
			1,
		},
		{
			75,
		},
		{
			23306,
			"Hazzik",
			"Terokkar Forest",
			64.2,
			66.90000000000001,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11093] = {
		{
			11093,
			"Hungry Nether Rays",
			70,
			"Skettis",
			1,
		},
		{
			75,
		},
		{
			23415,
			"Skyguard Handler Deesak",
			"Terokkar Forest",
			63.5,
			65.8,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11157] = {
		{
			11157,
			"The Clutches of Evil",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23749,
			"Captain Adams",
			"Howling Fjord",
			28.9,
			44.1,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11221] = {
		{
			11221,
			"Reports from the Field",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23780,
			"High Executor Anselm",
			"Howling Fjord",
			78.7,
			31.2,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11285] = {
		{
			11285,
			"Baleheim Must Burn!",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24027,
			"Sergeant Gorth",
			"Howling Fjord",
			71.09999999999999,
			39.1,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11349] = {
		{
			11349,
			"Mastering the Runes",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			[3] = "Howling Fjord",
			[6] = 491,
			[4] = 62.3,
			[5] = 17.1,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9579] = {
		{
			9579,
			"Galaen's Fate",
			18,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17508,
			"Galaen's Corpse",
			"Bloodmyst Isle",
			37.5,
			61.3,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11477] = {
		{
			11477,
			"Out of My Element?",
			70,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24811,
			"Donny",
			"Howling Fjord",
			78.8,
			49,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11541] = {
		{
			11541,
			"Disrupt the Greengill Coast",
			70,
			"Isle of Quel'Danas",
			3,
		},
		{
			44,
		},
		{
			25088,
			"Captain Valindria",
			"Isle of Quel'Danas",
			53.8,
			34.2,
			499,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11605] = {
		{
			11605,
			"The Honored Ancestors",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25292,
			"Etaruk",
			"Borean Tundra",
			54.6,
			35.9,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11669] = {
		{
			11669,
			"Felblood Fillet",
			70,
			"Fishing",
			3,
		},
		{
			3007,
		},
		{
			25580,
			"Old Man Barlo",
			"Terokkar Forest",
			38.6,
			12.9,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11733] = {
		{
			11733,
			"Traversing the Rift",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			24795,
			"Surristrasz",
			"Borean Tundra",
			45.4,
			34.3,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11797] = {
		{
			11797,
			"The Siege",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25816,
			"Sergeant Hammerhill",
			"Borean Tundra",
			56.4,
			69.59999999999999,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9515] = {
		{
			9515,
			"Warlord Sriss'tiz",
			10,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			17241,
			"Priestess Kyleen Il'dinare",
			"Azuremyst Isle",
			47.2,
			70.2,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14165] = {
		{
			14165,
			"Stone Cold",
			11,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			35091,
			"Horzak Zignibble",
			"Azshara",
			29.1,
			66.40000000000001,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11989] = {
		{
			11989,
			"Truce?",
			73,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26423,
			"Drakuru",
			"Grizzly Hills",
			16.4,
			47.8,
			490,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12053] = {
		{
			12053,
			"The Might of the Horde",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26415,
			"Senior Sergeant Juktok",
			"Dragonblight",
			36.6,
			46.5,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12117] = {
		{
			12117,
			"Travel to Moa'ki Harbor",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			28382,
			"Hotawa",
			"Borean Tundra",
			67.2,
			54.8,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12181] = {
		{
			12181,
			"Give it a Name",
			72,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24251,
			"Chief Plaguebringer Harris",
			"Howling Fjord",
			53.5,
			66.40000000000001,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24488] = {
		{
			24488,
			"The Replacements",
			3,
			"Kezan",
			1,
		},
		{
			90,
		},
		{
			37106,
			"Coach Crosscheck",
			"Kezan",
			48.8,
			58.2,
			605,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24616] = {
		{
			24616,
			"[9] Losing Your Tail",
			9,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			37822,
			"Belrysa Starbreeze",
			"Gilneas",
			63.4,
			82.90000000000001,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24744] = {
		{
			24744,
			"The Biggest Egg Ever",
			8,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			38120,
			"Hobart Grapplehammer",
			"The Lost Isles",
			45.3,
			65.09999999999999,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9387] = {
		{
			9387,
			"Source of the Corruption",
			63,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16794,
			"Apothecary Azethen",
			"Hellfire Peninsula",
			26.8,
			59.7,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25000] = {
		{
			25000,
			"Teegan's People",
			31,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			38621,
			"Jeffrey Long",
			"Southern Barrens",
			64.90000000000001,
			46.1,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25128] = {
		{
			25128,
			"Hana'zua",
			5,
			"Valley of Trials",
			1,
		},
		{
			10,
		},
		{
			5887,
			"Canaga Earthcaller",
			"Durotar",
			42.5,
			69.09999999999999,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25256] = {
		{
			25256,
			"Sent for Help",
			10,
			"Durotar",
			1,
		},
		{
			10,
		},
		{
			39604,
			"Vek'nag",
			"Durotar",
			56.4,
			20.2,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14293] = {
		{
			14293,
			"Save Krennan Aranas",
			4,
			"Gilneas City",
			1,
		},
		{
			50,
		},
		{
			35550,
			"King Genn Greymane",
			"Gilneas City",
			59.2,
			83.5,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12757] = {
		{
			12757,
			"Scarlet Armies Approach...",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			28914,
			"Orbaz Bloodbane",
			"Plaguelands: The Scarlet Enclave",
			56.3,
			79.90000000000001,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25640] = {
		{
			25640,
			"Bombs Away: Windshear Mine!",
			26,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			[3] = "Stonetalon Mountains",
			[6] = 81,
			[4] = 74.2,
			[5] = 49.5,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25768] = {
		{
			25768,
			"Bombs Away: Mirkfallon Post!",
			28,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			40896,
			"Lord Fallowmere",
			"Stonetalon Mountains",
			59.5,
			56.9,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25896] = {
		{
			25896,
			"Devout Assembly",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			41456,
			"Lady Sira'kess",
			"Shimmering Expanse",
			33.1,
			77.8,
			615,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26024] = {
		{
			26024,
			"Wanted!  Marez Cowl",
			28,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			2700,
			"Captain Nials",
			"Arathi Highlands",
			40.1,
			49,
			16,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13077] = {
		{
			13077,
			"The Touch of an Aspect",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			31044,
			"Highlord Tirion Fordring",
			"Icecrown",
			79.8,
			71.7,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26280] = {
		{
			26280,
			"The Defense of Grom'gol: Murloc Menace",
			25,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			2464,
			"Commander Aggro'gosh",
			"Northern Stranglethorn",
			0,
			0,
			37,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26408] = {
		{
			26408,
			"Ashes in Ashenvale",
			20,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			34402,
			"Balren of the Claw",
			"Darkshore",
			45.3,
			75.09999999999999,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26536] = {
		{
			26536,
			"Thunder Falls",
			80,
			"Fishing",
			3,
		},
		{
			3007,
		},
		{
			5494,
			"Catherine Leland",
			"Stormwind City",
			54.9,
			69.3,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13333] = {
		{
			13333,
			"Capture More Dispatches",
			80,
			"Icecrown",
			3,
		},
		{
			84,
		},
		{
			30344,
			"High Captain Justin Bartlett",
			"Icecrown",
			62.2,
			49,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26792] = {
		{
			26792,
			"Fungal Monstrosities",
			0,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			44143,
			"Slate Quicksand",
			"Deepholm",
			27.6,
			44.9,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26920] = {
		{
			26920,
			"The Battle for Andorhal",
			35,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			10837,
			"High Executor Derrington",
			"Tirisfal Glades",
			83.2,
			69,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27048] = {
		{
			27048,
			"Underground Economy",
			83,
			"Deepholm",
			3,
		},
		{
			89,
		},
		{
			44968,
			"Ricket",
			"Deepholm",
			61.3,
			26.1,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13589] = {
		{
			13589,
			"The Shatterspear Invaders",
			13,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			32971,
			"Ranger Glynda Nal'Shea",
			"Darkshore",
			50.6,
			20.4,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13653] = {
		{
			13653,
			"Crisis at Splintertree",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			33421,
			"Gorka",
			"Ashenvale",
			72.90000000000001,
			80.5,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27432] = {
		{
			27432,
			"Zaeldarr the Outcast",
			41,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			45500,
			"Urk Gagbaz",
			"Eastern Plaguelands",
			34.9,
			68.2,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13781] = {
		{
			13781,
			"A Valiant's Field Training",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33541,
			"Sarah Chalke",
			"Icecrown",
			76.5,
			24.1,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27688] = {
		{
			27688,
			"Distract Them for Me",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45796,
			"Master Mathias Shaw",
			"Twilight Highlands",
			36.3,
			66.09999999999999,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27816] = {
		{
			27816,
			"Personal Request",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46805,
			"Iain Firebeard",
			"Twilight Highlands",
			57.4,
			58.1,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27944] = {
		{
			27944,
			"Thinning the Brood",
			85,
			"Tol Barad Peninsula",
			3,
		},
		{
			62,
		},
		{
			48255,
			"Camp Coordinator Brack",
			"Tol Barad Peninsula",
			73.8,
			57.8,
			709,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12934] = {
		{
			12934,
			"",
			0,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			30009,
			"Wodin the Troll-Servant",
			"Zul'Drak",
			48.1,
			56.6,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28200] = {
		{
			28200,
			"The Element of Supplies",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			48012,
			"Sergeant Mehat",
			"Uldum",
			58.9,
			46.1,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28328] = {
		{
			28328,
			"Twilight Scheming [Dungeon]",
			50,
			"Blackrock Depths",
			1,
		},
		{
			1002,
		},
		{
			376,
			"High Priestess Laurena",
			"Stormwind City",
			49.7,
			44.8,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28456] = {
		{
			28456,
			"The Spoils of War",
			52,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48569,
			"Eitrigg",
			"Burning Steppes",
			54.6,
			24.4,
			29,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28584] = {
		{
			28584,
			"Quality Construction",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			49439,
			"Brett the Bomber",
			"Twilight Highlands",
			77.7,
			16.7,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28712] = {
		{
			28712,
			"Enter the Dragon Queen",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			47603,
			"Alexstrasza the Life-Binder",
			"Twilight Highlands",
			21.8,
			57,
			700,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28840] = {
		{
			28840,
			"Winterwater",
			54,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			[3] = "Winterspring",
			[6] = 281,
			[4] = 64.90000000000001,
			[5] = 74.7,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14485] = {
		{
			14485,
			"Ticker Required",
			17,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36895,
			"Sergeant Zelks",
			"Azshara",
			34.5,
			44.7,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[844] = {
		{
			844,
			"Plainstrider Menace",
			12,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			34258,
			"Halga Bloodeye",
			"Northern Barrens",
			67.59999999999999,
			38.8,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28317] = {
		{
			28317,
			"A Delivery for Thorg'izog",
			51,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48307,
			"Colonel Troteman",
			"Burning Steppes",
			73.59999999999999,
			67.09999999999999,
			29,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9067] = {
		{
			9067,
			"The Party Never Ends",
			9,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			16144,
			"Lord Saltheril",
			"Eversong Woods",
			38.2,
			73.5,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25860] = {
		{
			25860,
			"At All Costs",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			[3] = "Shimmering Expanse",
			[6] = 615,
			[4] = 33.1,
			[5] = 78,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13620] = {
		{
			13620,
			"To Dinah, at Once!",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			8582,
			"Kadrak",
			"Northern Barrens",
			42.7,
			15,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26505] = {
		{
			26505,
			"Parker's Report",
			16,
			"Redridge Mountains",
			1,
		},
		{
			48,
		},
		{
			464,
			"Watch Captain Parker",
			"Redridge Mountains",
			15.3,
			64.59999999999999,
			36,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12672] = {
		{
			12672,
			"Setting the Stage",
			77,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28030,
			"Quetz'lun's Spirit",
			"Zul'Drak",
			75.3,
			58.7,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11258] = {
		{
			11258,
			"Burn Skorn, Burn!",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24130,
			"Winterhoof Brave",
			"Howling Fjord",
			44.3,
			26.2,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10117] = {
		{
			10117,
			"Wanted: Chieftain Mummaki [Group]",
			64,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18015,
			"Gambarinka",
			"Zangarmarsh",
			32,
			49.4,
			467,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9996] = {
		{
			9996,
			"Attack on Firewing Point",
			64,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			21006,
			"Lieutenant Meridian",
			"Terokkar Forest",
			69.7,
			44.7,
			478,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9718] = {
		{
			9718,
			"As the Crow Flies",
			63,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			17841,
			"Ysiel Windsinger",
			"Zangarmarsh",
			78.40000000000001,
			62.1,
			467,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[8491] = {
		{
			8491,
			"Pelt Collection",
			7,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			15417,
			"Velan Brightoak",
			"Eversong Woods",
			44.7,
			69.7,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14380] = {
		{
			14380,
			"An Impactful Discovery",
			34,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			36329,
			"Thargad",
			"Desolace",
			36.6,
			71.3,
			101,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24954] = {
		{
			24954,
			"Children of a Turtle God",
			8,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			38120,
			"Hobart Grapplehammer",
			"The Lost Isles",
			69,
			46.5,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13578] = {
		{
			13578,
			"Aroom's Farewell",
			17,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			33119,
			"Aroom",
			"Darkshore",
			45.5,
			48.5,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12671] = {
		{
			12671,
			"Reconnaissance Flight",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28746,
			"Pilot Vic",
			"Sholazar Basin",
			50,
			61.6,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[147] = {
		{
			147,
			"Manhunt",
			10,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			42256,
			"Marshal McCree",
			"Elwynn Forest",
			81.7,
			66.09999999999999,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25129] = {
		{
			25129,
			"[5] [5] Sarkoth",
			5,
			"Valley of Trials",
			1,
		},
		{
			10,
		},
		{
			3287,
			"Hana'zua",
			"Durotar",
			40.6,
			62.6,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25769] = {
		{
			25769,
			"Fallowmere Beckons",
			28,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			40899,
			"Arcanist Valdurian",
			"Stonetalon Mountains",
			58.7,
			55.9,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26409] = {
		{
			26409,
			"Where's Goldmine?",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			42573,
			"Earthcaller Yevaa",
			"Deepholm",
			49.5,
			53.3,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26537] = {
		{
			26537,
			"Shatter Them!",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			43168,
			"Gravel Longslab",
			"Deepholm",
			24.6,
			62.4,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27177] = {
		{
			27177,
			"Salvage Operation",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45170,
			"Simon Chandler",
			"Twilight Highlands",
			79.3,
			78.5,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27689] = {
		{
			27689,
			"Distract Them for Me",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45675,
			"Garona Halforcen",
			"Twilight Highlands",
			36.4,
			66.09999999999999,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9814] = {
		{
			9814,
			"Burstcap Mushrooms, Mon!",
			64,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18014,
			"Witch Doctor Tor'gash",
			"Zangarmarsh",
			32.9,
			48.9,
			467,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28329] = {
		{
			28329,
			"Angry Scrubbing Bubbles",
			22,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			[3] = "Hillsbrad Foothills",
			[6] = 24,
			[4] = 48.7,
			[5] = 71.3,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12438] = {
		{
			12438,
			"[74] [74G5] Wanted: Kreug Oathbreaker [Group]",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27156,
			"Highlord Leoric Von Zeldig",
			"Dragonblight",
			77.3,
			51.4,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12502] = {
		{
			12502,
			"Troll Patrol: High Standards",
			76,
			"Zul'Drak",
			3,
		},
		{
			88,
		},
		{
			28042,
			"Captain Brandon",
			"Zul'Drak",
			48.8,
			78.90000000000001,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25258] = {
		{
			25258,
			"Griswold Hanniston",
			10,
			"Durotar",
			1,
		},
		{
			10,
		},
		{
			39590,
			"Spiketooth",
			"Durotar",
			0,
			0,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24489] = {
		{
			24489,
			"Trolling for Information",
			3,
			"Coldridge Valley",
			1,
		},
		{
			36,
		},
		{
			8416,
			"Felix Whindlebolt",
			"Dun Morogh",
			31.9,
			74.5,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24617] = {
		{
			24617,
			"[9] Tal'doren, the Wild Home",
			9,
			"Ruins of Gilneas",
			1,
		},
		{
			49,
		},
		{
			37822,
			"Belrysa Starbreeze",
			"Gilneas",
			63.3,
			83.09999999999999,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[8278] = {
		{
			8278,
			"Noggle's Last Hope",
			56,
			"Silithus",
			1,
		},
		{
			19,
		},
		{
			15189,
			"Beetix Ficklespragg",
			"Silithus",
			0,
			0,
			261,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12758] = {
		{
			12758,
			"A Hero's Headgear",
			80,
			"Sholazar Basin",
			3,
		},
		{
			85,
		},
		{
			29043,
			"Rejek",
			"Sholazar Basin",
			55.6,
			69.5,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25001] = {
		{
			25001,
			"Sandscraper",
			48,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			38849,
			"Megs Dreadshredder",
			"Tanaris",
			44.6,
			52.6,
			161,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[8470] = {
		{
			8470,
			"Deadwood Ritual Totem",
			55,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			[3] = "Winterspring",
			[6] = 281,
			[4] = 66.5,
			[5] = 48,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25257] = {
		{
			25257,
			"Ghislania",
			10,
			"Durotar",
			1,
		},
		{
			10,
		},
		{
			39590,
			"Spiketooth",
			"Durotar",
			0,
			0,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25385] = {
		{
			25385,
			"Save the Wee Animals",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39930,
			"Mylune",
			"Mount Hyjal",
			19.2,
			37.9,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25513] = {
		{
			25513,
			"Thunderdrome: Grudge Match! [Group]",
			49,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			39034,
			"Dr. Dealwell",
			"Tanaris",
			51.8,
			28,
			161,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25641] = {
		{
			25641,
			"The Flow of Muisek",
			37,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			39894,
			"Gombana",
			"Feralas",
			52.3,
			48.2,
			121,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[8790] = {
		{
			8790,
			"Imperial Qiraji Regalia [Raid]",
			60,
			"NYC",
			1,
		},
		{
			99999,
		},
		{
			15378,
			"Merithra of the Dream",
			"Ahn'Qiraj",
			50.7,
			92.5,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25897] = {
		{
			25897,
			"Unfurling Plan",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			41535,
			"Engineer Hexascrub",
			"Shimmering Expanse",
			57,
			80.5,
			615,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26025] = {
		{
			26025,
			"The Traitor Orc",
			27,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			41949,
			"Dark Ranger Alina",
			"Arathi Highlands",
			13.2,
			35.9,
			16,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26153] = {
		{
			26153,
			"Penny's Pumpkin Pancakes",
			80,
			"Cooking",
			3,
		},
		{
			3004,
		},
		{
			42288,
			"Robby Flay",
			"Stormwind City",
			50.7,
			71.5,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26281] = {
		{
			26281,
			"The Defense of Grom'gol: Trollish Thievery",
			25,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			2464,
			"Commander Aggro'gosh",
			"Northern Stranglethorn",
			38.4,
			50.5,
			37,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[2278] = {
		{
			2278,
			"The Platinum Discs [Dungeon]",
			40,
			"Uldaman",
			1,
		},
		{
			1017,
		},
		{
			[3] = "Uldaman",
			[4] = 0,
			[5] = 0,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9174] = {
		{
			9174,
			"Vanquishing Aquantion",
			13,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16201,
			"Geranis Whitemorn",
			"Ghostlands",
			72.3,
			19.1,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26665] = {
		{
			26665,
			"Call of Booty",
			35,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			43661,
			"Wailing Mary Smitts",
			"The Cape of Stranglethorn",
			44.8,
			93.8,
			673,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26793] = {
		{
			26793,
			"The Weathered Grave",
			25,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			[3] = "Duskwood",
			[6] = 34,
			[4] = 17.7,
			[5] = 29.1,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9366] = {
		{
			9366,
			"In Need of Felblood",
			62,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16791,
			"Ryathen the Somber",
			"Hellfire Peninsula",
			27,
			59.6,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9430] = {
		{
			9430,
			"Sha'naar Relics",
			63,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16796,
			"Amaan the Wise",
			"Hellfire Peninsula",
			23.4,
			36.6,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9494] = {
		{
			9494,
			"Fel Embers [Dungeon]",
			70,
			"The Shattered Halls",
			1,
		},
		{
			1033,
		},
		{
			16829,
			"Magus Zabraxis",
			"Hellfire Peninsula",
			53.9,
			65.7,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9558] = {
		{
			9558,
			"The Longbeards",
			62,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16826,
			"Sid Limbardi",
			"Hellfire Peninsula",
			54.3,
			63.5,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9622] = {
		{
			9622,
			"Warn Your People",
			11,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			17440,
			"High Chief Stillpine",
			"Azuremyst Isle",
			46.6,
			20.8,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25642] = {
		{
			25642,
			"Don't Look Them in the Eyes",
			26,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			40879,
			"Boog the \"Gear Whisperer\"",
			"Stonetalon Mountains",
			72.5,
			61.5,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[2438] = {
		{
			2438,
			"The Emerald Dreamcatcher",
			6,
			"Teldrassil",
			5,
		},
		{
			23,
		},
		{
			3567,
			"Tallonkai Swiftroot",
			"Teldrassil",
			55.6,
			50.1,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27817] = {
		{
			27817,
			"Dropping the Hammer",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46804,
			"Keegan Firebeard",
			"Twilight Highlands",
			60.2,
			57.9,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27945] = {
		{
			27945,
			"Paint it Black",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46324,
			"Mallia",
			"Twilight Highlands",
			53.4,
			42.9,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12886] = {
		{
			12886,
			"[80] The Drakkensryd",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29796,
			"Gretta the Arbiter",
			"The Storm Peaks",
			50.9,
			65.59999999999999,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28201] = {
		{
			28201,
			"Ploughshares to Swords",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			46134,
			"High Commander Kamses",
			"Uldum",
			58.9,
			46.1,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[2518] = {
		{
			2518,
			"Tears of the Moon",
			10,
			"Teldrassil",
			1,
		},
		{
			23,
		},
		{
			7313,
			"Priestess A'moora",
			"Teldrassil",
			39.2,
			29.8,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10134] = {
		{
			10134,
			"Crimson Crystal Clue [Group]",
			63,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			[3] = "Hellfire Peninsula",
			[6] = 465,
			[4] = 19.7,
			[5] = 41.1,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10198] = {
		{
			10198,
			"Information Gathering",
			68,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19840,
			"Caledis Brightdawn",
			"Netherstorm",
			48.2,
			86.59999999999999,
			479,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28713] = {
		{
			28713,
			"The Balance of Nature",
			2,
			"Shadowglen",
			1,
		},
		{
			23,
		},
		{
			2079,
			"Ilthalaine",
			"Teldrassil",
			58,
			39.1,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28841] = {
		{
			28841,
			"The Arcane Storm Within",
			55,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			10929,
			"Haleh",
			"Winterspring",
			58,
			63.9,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10390] = {
		{
			10390,
			"Forge Camp: Mageddon",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			3230,
			"Nazgrel",
			"Hellfire Peninsula",
			55.1,
			35.9,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13078] = {
		{
			13078,
			"Dahlia's Tears",
			80,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26917,
			"Alexstrasza the Life-Binder",
			"Dragonblight",
			59.8,
			54.6,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10518] = {
		{
			10518,
			"Planting the Banner [Group]",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21277,
			"Vindicator Vuuleen",
			"Blade's Edge Mountains",
			44.1,
			51.9,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10582] = {
		{
			10582,
			"Minions of the Shadow Council",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21471,
			"Stormer Ewan Wildwing",
			"Shadowmoon Valley",
			40.4,
			41.3,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10646] = {
		{
			10646,
			"Illidan's Pupil",
			70,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18417,
			"Altruis the Sufferer",
			"Nagrand",
			27.4,
			43.1,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10710] = {
		{
			10710,
			"Test Flight: The Singing Ridge",
			64,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21460,
			"Tally Zapnabber",
			"Blade's Edge Mountains",
			60.3,
			68.3,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10774] = {
		{
			10774,
			"Blood Elf + Giant = ??? [Group]",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			22059,
			"Wildhammer Gryphon Rider",
			"Shadowmoon Valley",
			52.7,
			71.09999999999999,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10838] = {
		{
			10838,
			"The Demoniac Scryer [Group]",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16588,
			"Apothecary Antonivich",
			"Hellfire Peninsula",
			52.3,
			36.5,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10902] = {
		{
			10902,
			"Master of Elixirs [Dungeon]",
			70,
			"Alchemy",
			1,
		},
		{
			3001,
		},
		{
			19052,
			"Lorokeem",
			"Shattrath City",
			45.7,
			21.2,
			481,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13206] = {
		{
			13206,
			"Disarmament [Dungeon]",
			71,
			"Utgarde Keep",
			1,
		},
		{
			1054,
		},
		{
			24137,
			"Dark Ranger Marrah",
			"Utgarde Keep",
			68.2,
			68.40000000000001,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11030] = {
		{
			11030,
			"Our Boy Wants To Be A Skyguard Ranger",
			70,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			23316,
			"Torkus",
			"Blade's Edge Mountains",
			28.4,
			57.7,
			475,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11094] = {
		{
			11094,
			"Kill Them All!",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			23139,
			"Overlord Mor'ghor",
			"Shadowmoon Valley",
			66.2,
			85.7,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13334] = {
		{
			13334,
			"Bloodspattered Banners",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29799,
			"Thassarian",
			"Icecrown",
			58,
			40.6,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26794] = {
		{
			26794,
			"Morgan Ladimore",
			25,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			268,
			"Sirra Von'Indi",
			"Duskwood",
			72.59999999999999,
			47.6,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11286] = {
		{
			11286,
			"The Artifacts of Steel Gate",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24186,
			"Sage Mistwalker",
			"Howling Fjord",
			31.2,
			24.5,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11350] = {
		{
			11350,
			"The Book of Runes",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24362,
			"Longrunner Pembe",
			"Howling Fjord",
			49.2,
			12.3,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11414] = {
		{
			11414,
			"Brother Betrayers",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24261,
			"Ulfang",
			"Howling Fjord",
			29.7,
			5.7,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13590] = {
		{
			13590,
			"The Front Line",
			14,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			32963,
			"Lieutenant Morra Starbreeze",
			"Darkshore",
			58.9,
			19.5,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27690] = {
		{
			27690,
			"Narkrall, the Drake-Tamer",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45982,
			"Gralok",
			"Twilight Highlands",
			70.3,
			43.3,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11606] = {
		{
			11606,
			"Patience is a Virtue that We Don't Need",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25327,
			"Quartermaster Holgoth",
			"Borean Tundra",
			43.3,
			55.4,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11670] = {
		{
			11670,
			"[72] [72] It Was The Orcs, Honest!",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25477,
			"Crafty Wobblesprocket",
			"Borean Tundra",
			57.8,
			18.7,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[8279] = {
		{
			8279,
			"The Twilight Lexicon",
			56,
			"Silithus",
			1,
		},
		{
			19,
		},
		{
			15194,
			"Hermit Ortell",
			"Silithus",
			68.59999999999999,
			63,
			261,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11798] = {
		{
			11798,
			"The Gearmaster",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25747,
			"Jinky Wingnut",
			"Borean Tundra",
			57.5,
			18.8,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10263] = {
		{
			10263,
			"Assisting the Consortium",
			68,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19467,
			"Anchorite Karja",
			"Netherstorm",
			32,
			64.2,
			479,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24492] = {
		{
			24492,
			"Pack Your Bags",
			5,
			"Coldridge Valley",
			1,
		},
		{
			36,
		},
		{
			37113,
			"Milo Geartwinge",
			"Dun Morogh",
			37.4,
			70.59999999999999,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11990] = {
		{
			11990,
			"Vial of Visions",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26423,
			"Drakuru",
			"Grizzly Hills",
			16.4,
			47.8,
			490,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12054] = {
		{
			12054,
			"Deciphering the Journal",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26584,
			"Sage Paluna",
			"Grizzly Hills",
			65.2,
			47.7,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12118] = {
		{
			12118,
			"Travel to Moa'ki Harbor",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			24810,
			"Anuniaq",
			"Howling Fjord",
			24.7,
			58.8,
			491,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12182] = {
		{
			12182,
			"To Venomspite!",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			24155,
			"Tobias Sarkhoff",
			"Howling Fjord",
			52,
			67.3,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24490] = {
		{
			24490,
			"A Trip to Ironforge",
			5,
			"Coldridge Valley",
			1,
		},
		{
			36,
		},
		{
			786,
			"Grelin Whitebeard",
			"Dun Morogh",
			32,
			74.2,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24618] = {
		{
			24618,
			"Claim the Battle Scar",
			34,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			37837,
			"Warlord Bloodhilt",
			"Southern Barrens",
			41.6,
			69.8,
			607,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[3094] = {
		{
			3094,
			"Verdant Note",
			3,
			"Druid",
			1,
		},
		{
			2002,
		},
		{
			44927,
			"Rohaku Stonehoof",
			"Mulgore",
			46.2,
			82.40000000000001,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[3110] = {
		{
			3110,
			"Hallowed Rune",
			3,
			"Priest",
			1,
		},
		{
			2006,
		},
		{
			37087,
			"Jona Ironstock",
			"Dun Morogh",
			36,
			66.09999999999999,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25002] = {
		{
			25002,
			"Scavenged",
			31,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			38878,
			"Mangled Body",
			"Southern Barrens",
			61.8,
			42.1,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25130] = {
		{
			25130,
			"Back to the Den",
			5,
			"Valley of Trials",
			1,
		},
		{
			10,
		},
		{
			3287,
			"Hana'zua",
			"Durotar",
			40.6,
			62.7,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12630] = {
		{
			12630,
			"Kickin' Nass and Takin' Manes",
			75,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28518,
			"Stefan Vadu",
			"Zul'Drak",
			14.1,
			73.7,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25386] = {
		{
			25386,
			"To Stonemaul Hold",
			36,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			39377,
			"Konu Runetotem",
			"Feralas",
			41.4,
			15.4,
			121,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25514] = {
		{
			25514,
			"Breaking the Bonds",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			40341,
			"Tortolla",
			"Mount Hyjal",
			24.9,
			55.7,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12822] = {
		{
			12822,
			"Know No Fear",
			78,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29428,
			"Ricket",
			"The Storm Peaks",
			40.9,
			85.40000000000001,
			495,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25770] = {
		{
			25770,
			"Keg Run",
			20,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			41075,
			"Mountaineer Rharen",
			"Wetlands",
			50,
			79.3,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25898] = {
		{
			25898,
			"Honor and Privilege",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			41535,
			"Engineer Hexascrub",
			"Shimmering Expanse",
			56.9,
			80.5,
			615,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26026] = {
		{
			26026,
			"Dream of a Better Tomorrow",
			27,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			40907,
			"Clarissa",
			"Stonetalon Mountains",
			66.09999999999999,
			64.2,
			81,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26154] = {
		{
			26154,
			"Twilight Extermination",
			82,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			42197,
			"L'ghorek",
			"Abyssal Depths",
			38.4,
			45.4,
			614,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13142] = {
		{
			13142,
			"Banshee's Revenge [Group]",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30232,
			"The Bone Witch",
			"Icecrown",
			32.5,
			42.9,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26410] = {
		{
			26410,
			"Explosive Bonding Compound",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			42574,
			"Initiate Goldmine",
			"Deepholm",
			46.5,
			57.3,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26538] = {
		{
			26538,
			"Emergency Aid",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			43193,
			"Warlord Krogg",
			"Twilight Highlands",
			82.5,
			49.9,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26666] = {
		{
			26666,
			"The Legend of Stalvan",
			23,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			43453,
			"Tobias Mistmantle",
			"Duskwood",
			79,
			44.2,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13398] = {
		{
			13398,
			"Where Dragons Fell",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			32423,
			"Matthias Lehner",
			"Icecrown",
			71.5,
			37.6,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26922] = {
		{
			26922,
			"The Endless Flow",
			35,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			44462,
			"Jearl Donald",
			"Western Plaguelands",
			47.3,
			64.5,
			22,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27050] = {
		{
			27050,
			"Fungal Fury",
			83,
			"Deepholm",
			3,
		},
		{
			89,
		},
		{
			43804,
			"Gorsik the Tumultuous",
			"Deepholm",
			57.5,
			12.7,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27178] = {
		{
			27178,
			"Naga Reinforcements",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45170,
			"Simon Chandler",
			"Twilight Highlands",
			79.3,
			78.5,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13654] = {
		{
			13654,
			"There's Something About the Squire",
			80,
			"Tournament",
			1,
		},
		{
			4014,
		},
		{
			33417,
			"Crusader Rhydalla",
			"Icecrown",
			69.5,
			23.1,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27434] = {
		{
			27434,
			"The Adept's Path [Dungeon]",
			20,
			"Paladin",
			1,
		},
		{
			2005,
		},
		{
			23128,
			"Master Pyreanor",
			"Orgrimmar",
			58.2,
			45.4,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13782] = {
		{
			13782,
			"The Grand Melee",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33547,
			"Handler Dretch",
			"Icecrown",
			76.5,
			24.2,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13846] = {
		{
			13846,
			"Contributin' To The Cause",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			34210,
			"Squire Artie",
			"Icecrown",
			69.5,
			22.4,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27818] = {
		{
			27818,
			"Slithering Signs",
			53,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			46172,
			"Baba Bogbrew",
			"Swamp of Sorrows",
			69,
			76.3,
			38,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13974] = {
		{
			13974,
			"Tweedle's Tiny Package",
			23,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			34395,
			"Tweedle",
			"Ashenvale",
			38,
			43.8,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14038] = {
		{
			14038,
			"Love it or Limpet",
			16,
			"Northern Barrens",
			5,
		},
		{
			17,
		},
		{
			3391,
			"Gazlowe",
			"Northern Barrens",
			68.40000000000001,
			69.09999999999999,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14102] = {
		{
			14102,
			"Mistcaller Yngvar",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			34882,
			"High Crusader Adelard",
			"Icecrown",
			69.5,
			23.2,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28330] = {
		{
			28330,
			"Trail of Filth [Group]",
			22,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			[3] = "Hillsbrad Foothills",
			[6] = 24,
			[4] = 49.1,
			[5] = 70.7,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14230] = {
		{
			14230,
			"Manual Labor",
			18,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			35756,
			"Teresa Spireleaf",
			"Azshara",
			47.2,
			21.2,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14294] = {
		{
			14294,
			"Time to Regroup",
			4,
			"Gilneas City",
			1,
		},
		{
			50,
		},
		{
			35906,
			"Lord Godfrey",
			"Gilneas City",
			55.7,
			80.40000000000001,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28714] = {
		{
			28714,
			"Fel Moss Corruption",
			3,
			"Shadowglen",
			1,
		},
		{
			23,
		},
		{
			2079,
			"Ilthalaine",
			"Teldrassil",
			58,
			39.3,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28842] = {
		{
			28842,
			"Umbranse's Deliverance",
			55,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			10929,
			"Haleh",
			"Winterspring",
			58,
			63.9,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14486] = {
		{
			14486,
			"Handling the Goods",
			17,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36894,
			"Tora Halotrix",
			"Azshara",
			34.5,
			44.8,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24620] = {
		{
			24620,
			"Hearts-is-Hearts",
			34,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			37908,
			"Calder Gray",
			"Southern Barrens",
			42.6,
			70.2,
			607,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25260] = {
		{
			25260,
			"Fizzled",
			10,
			"Durotar",
			1,
		},
		{
			10,
		},
		{
			39379,
			"Gor the Enforcer",
			"Durotar",
			45,
			14.7,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12695] = {
		{
			12695,
			"Return of the Friendly Dryskin",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28667,
			"Jaloot",
			"Sholazar Basin",
			72.5,
			57.4,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25516] = {
		{
			25516,
			"Down in the Deeps",
			40,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			40487,
			"Razzeric",
			"Thousand Needles",
			77.2,
			74.5,
			61,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12823] = {
		{
			12823,
			"A Flawless Plan",
			78,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29432,
			"Gino",
			"The Storm Peaks",
			50.5,
			81.7,
			495,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25900] = {
		{
			25900,
			"Making Contact",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			41531,
			"Earthmender Duarn",
			"Shimmering Expanse",
			51.6,
			52.2,
			615,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14442] = {
		{
			14442,
			"My Favorite Subject",
			13,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36146,
			"Twistex Happytongs",
			"Azshara",
			45,
			75.5,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13143] = {
		{
			13143,
			"New Recruit",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30944,
			"Vereth the Cunning",
			"Icecrown",
			54.1,
			71.09999999999999,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28626] = {
		{
			28626,
			"Tree Delivery",
			52,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			48965,
			"Deez Rocksnitch",
			"Winterspring",
			59.8,
			49.7,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14250] = {
		{
			14250,
			"Renewable Resource",
			18,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			35755,
			"Tharkul Ironskull",
			"Azshara",
			47.2,
			21.2,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13271] = {
		{
			13271,
			"A Voice in the Dark",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			[3] = "Icecrown",
			[6] = 492,
			[4] = 54,
			[5] = 87.2,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28242] = {
		{
			28242,
			"We All Must Sacrifice",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			[3] = "Twilight Highlands",
			[6] = 700,
			[4] = 57.9,
			[5] = 33.6,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26668] = {
		{
			26668,
			"Detonation",
			18,
			"Redridge Mountains",
			1,
		},
		{
			48,
		},
		{
			43611,
			"John J. Keeshan",
			"Redridge Mountains",
			77.7,
			65.5,
			36,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13399] = {
		{
			13399,
			"Time for Answers",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			32423,
			"Matthias Lehner",
			"Icecrown",
			71.5,
			37.6,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27180] = {
		{
			27180,
			"Honor the Dead",
			13,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			44365,
			"Lady Sylvanas Windrunner",
			"Silverpine Forest",
			45,
			41.7,
			21,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13783] = {
		{
			13783,
			"A Blade Fit For A Champion",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33379,
			"Eressea Dawnsinger",
			"Icecrown",
			76.40000000000001,
			23.9,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13847] = {
		{
			13847,
			"At The Enemy's Gates",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33223,
			"Captain Joseph Holley",
			"Icecrown",
			76.59999999999999,
			19.2,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27948] = {
		{
			27948,
			"A Sticky Task",
			85,
			"Tol Barad Peninsula",
			3,
		},
		{
			62,
		},
		{
			48255,
			"Camp Coordinator Brack",
			"Tol Barad Peninsula",
			73.7,
			57.8,
			709,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13674] = {
		{
			13674,
			"A Worthy Weapon",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33542,
			"Magister Edien Sunhollow",
			"Icecrown",
			76.3,
			24.4,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13610] = {
		{
			13610,
			"Thorim's Sigil [Raid (10)]",
			80,
			"Ulduar",
			1,
		},
		{
			1084,
		},
		{
			33956,
			"Prospector Doren",
			"Ulduar",
			15.9,
			89,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27090] = {
		{
			27090,
			"Andorhal, Once and For All",
			40,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			45129,
			"Lurid",
			"Western Plaguelands",
			39.4,
			70.59999999999999,
			22,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26962] = {
		{
			26962,
			"Stripping Their Offense",
			36,
			"Scarlet Monastery",
			1,
		},
		{
			1010,
		},
		{
			44690,
			"Dark Ranger Velonara",
			"Scarlet Monastery",
			67,
			33.3,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26834] = {
		{
			26834,
			"Down Into the Chasm",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			43897,
			"Pyrium Lodestone",
			"Deepholm",
			22.8,
			52.1,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26706] = {
		{
			26706,
			"[12] Endgame",
			12,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			43727,
			"Lorna Crowley",
			"Gilneas",
			41.7,
			36.6,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13290] = {
		{
			13290,
			"Your Attention, Please",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30344,
			"High Captain Justin Bartlett",
			"Icecrown",
			56.7,
			43.6,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13226] = {
		{
			13226,
			"Judgment Day Comes!",
			78,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			31259,
			"Absalan the Pious",
			"Icecrown",
			57.6,
			44.1,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13162] = {
		{
			13162,
			"The Rider of Frost [Group]",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30944,
			"Vereth the Cunning",
			"Icecrown",
			54.1,
			71.09999999999999,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26194] = {
		{
			26194,
			"Defending the Rift",
			82,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			41600,
			"Erunak Stonespeaker",
			"Abyssal Depths",
			51.6,
			60.9,
			614,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24491] = {
		{
			24491,
			"Follow that Gyro-Copter!",
			5,
			"Coldridge Valley",
			1,
		},
		{
			36,
		},
		{
			6782,
			"Hands Springsprocket",
			"Dun Morogh",
			40.8,
			70.7,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24619] = {
		{
			24619,
			"Parts-is-Parts",
			34,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			37908,
			"Calder Gray",
			"Southern Barrens",
			42.6,
			70.2,
			607,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24747] = {
		{
			24747,
			"Sabotage!",
			35,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			38140,
			"Weezil Slipshadow",
			"Southern Barrens",
			50.7,
			86.8,
			607,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26066] = {
		{
			26066,
			"Reinforcements...",
			29,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			42023,
			"Subjugator Devo",
			"Stonetalon Mountains",
			71.09999999999999,
			91.09999999999999,
			81,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25003] = {
		{
			25003,
			"The Family Crypt",
			9,
			"Tirisfal Glades",
			1,
		},
		{
			60,
		},
		{
			1500,
			"Coleman Farthing",
			"Tirisfal Glades",
			54.6,
			29.8,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[8471] = {
		{
			8471,
			"Winterfall Ritual Totem",
			56,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			[3] = "Stormwind City",
			[6] = 301,
			[4] = 61.4,
			[5] = 71.90000000000001,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25259] = {
		{
			25259,
			"Gaur Icehorn",
			10,
			"Durotar",
			1,
		},
		{
			10,
		},
		{
			39590,
			"Spiketooth",
			"Durotar",
			0,
			0,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25387] = {
		{
			25387,
			"To Camp Mojache",
			38,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			39656,
			"Orhan Ogreblade",
			"Feralas",
			51.9,
			48.1,
			121,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25515] = {
		{
			25515,
			"Down in the Deeps",
			40,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			40475,
			"Jinky Twizzlefixxit",
			"Thousand Needles",
			76.5,
			73.7,
			61,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25643] = {
		{
			25643,
			"The Darkmist Ruins",
			37,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			5390,
			"Sage Palerunner",
			"Feralas",
			75.09999999999999,
			42.8,
			121,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25771] = {
		{
			25771,
			"One Draenei's Junk...",
			55,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			[3] = "Blasted Lands",
			[6] = 19,
			[4] = 46.1,
			[5] = 27,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25899] = {
		{
			25899,
			"Breakthrough",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			41507,
			"Niden",
			"Mount Hyjal",
			42.3,
			60.7,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26027] = {
		{
			26027,
			"Call to Arms",
			27,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			41966,
			"Deathstalker Maudria",
			"Arathi Highlands",
			13.4,
			34.5,
			16,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25938] = {
		{
			25938,
			"[30] Help for Desolace",
			30,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			41487,
			"Hierophant Malyk",
			"Stonetalon Mountains",
			33.1,
			59.6,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26283] = {
		{
			26283,
			"Prime Slime",
			32,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			42612,
			"Malcom Fendelson",
			"The Hinterlands",
			78,
			78.09999999999999,
			26,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26411] = {
		{
			26411,
			"Apply and Flash Dry",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			42574,
			"Initiate Goldmine",
			"Deepholm",
			46.6,
			57.3,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26539] = {
		{
			26539,
			"Stalled Negotiations",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			42978,
			"Admiral Stonefist",
			"Twilight Highlands",
			82.5,
			49.9,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26667] = {
		{
			26667,
			"The Stolen Letters",
			23,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			267,
			"Clerk Daltry",
			"Duskwood",
			72.59999999999999,
			46.9,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9303] = {
		{
			9303,
			"Inoculation",
			4,
			"Ammen Vale",
			1,
		},
		{
			5,
		},
		{
			16535,
			"Vindicator Aldar",
			"Azuremyst Isle",
			79.5,
			51.6,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26923] = {
		{
			26923,
			"War Machines",
			35,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			44466,
			"Lindsay Ravensun",
			"Western Plaguelands",
			47.6,
			65.5,
			22,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27051] = {
		{
			27051,
			"Through Persistence",
			83,
			"Deepholm",
			3,
		},
		{
			89,
		},
		{
			44973,
			"Ruberick",
			"Deepholm",
			59.6,
			14,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27179] = {
		{
			27179,
			"Field Work",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			45186,
			"Sand Pygmy Corpse",
			"Uldum",
			64.59999999999999,
			28.7,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9559] = {
		{
			9559,
			"Stillpine Hold",
			10,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			17114,
			"Arugoo of the Stillpine",
			"Azuremyst Isle",
			49.4,
			51.2,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9623] = {
		{
			9623,
			"Coming of Age",
			11,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			17116,
			"Exarch Menelaous",
			"Azuremyst Isle",
			47.2,
			50.6,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9687] = {
		{
			9687,
			"Restoring Sanctity",
			18,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17674,
			"Prince Toreth",
			"Bloodmyst Isle",
			74.7,
			34.2,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9751] = {
		{
			9751,
			"The Bloodcurse Legacy",
			18,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17240,
			"Admiral Odesyus",
			"Azuremyst Isle",
			47,
			70.2,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9815] = {
		{
			9815,
			"Muck Diving",
			66,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18073,
			"Elementalist Lo'ap",
			"Nagrand",
			60.8,
			22.3,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27947] = {
		{
			27947,
			"A Vision of Twilight",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46323,
			"Garona Halforcen",
			"Twilight Highlands",
			53.3,
			42.8,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25810] = {
		{
			25810,
			"The Hatchery Must Burn",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			41003,
			"Morthis Whisperwing",
			"Mount Hyjal",
			44.1,
			46,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10007] = {
		{
			10007,
			"Thinning the Ranks",
			64,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18565,
			"Theloria Shadecloak",
			"Terokkar Forest",
			69.7,
			44.1,
			478,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28331] = {
		{
			28331,
			"Helcular's Rod Giveth...",
			22,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			48129,
			"Helcular",
			"Hillsbrad Foothills",
			49.1,
			66.3,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28459] = {
		{
			28459,
			"Stones of Binding [Dungeon]",
			50,
			"Blackrock Depths",
			1,
		},
		{
			1002,
		},
		{
			3326,
			"Zevrost",
			"Orgrimmar",
			54.4,
			36.3,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28587] = {
		{
			28587,
			"Aid of the Frostwolf",
			24,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			48545,
			"High Warlord Cromush",
			"Hillsbrad Foothills",
			57.1,
			46.2,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28715] = {
		{
			28715,
			"Demonic Thieves",
			3,
			"Shadowglen",
			1,
		},
		{
			23,
		},
		{
			2077,
			"Melithar Staghelm",
			"Teldrassil",
			58,
			38.9,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28843] = {
		{
			28843,
			"Sins of the Sea Witch [Dungeon]",
			82,
			"Throne of the Tides",
			1,
		},
		{
			1056,
		},
		{
			50272,
			"Legionnaire Nazgrim",
			"Throne of the Tides",
			50,
			90.2,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10391] = {
		{
			10391,
			"Cannons of Rage",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			3230,
			"Nazgrel",
			"Hellfire Peninsula",
			55.1,
			35.9,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10455] = {
		{
			10455,
			"The Encroaching Wilderness",
			66,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21066,
			"Rina Moonspring",
			"Blade's Edge Mountains",
			36.3,
			67.2,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10519] = {
		{
			10519,
			"The Cipher of Damnation - Truth and History",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21183,
			"Oronok Torn-heart",
			"Shadowmoon Valley",
			53.9,
			23.5,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10583] = {
		{
			10583,
			"The Fate of Flanis",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21471,
			"Stormer Ewan Wildwing",
			"Shadowmoon Valley",
			40.5,
			41.4,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10647] = {
		{
			10647,
			"Wanted: Uvuros, Scourge of Shadowmoon [Group]",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			22043,
			"Sergeant Kargrul",
			"Shadowmoon Valley",
			30.5,
			30.8,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10711] = {
		{
			10711,
			"Test Flight: Razaan's Landing",
			64,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21460,
			"Tally Zapnabber",
			"Blade's Edge Mountains",
			60.2,
			68.40000000000001,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10775] = {
		{
			10775,
			"Tabards of the Illidari [Group]",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			22059,
			"Wildhammer Gryphon Rider",
			"Shadowmoon Valley",
			52.7,
			71.2,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10839] = {
		{
			10839,
			"Veil Skith: Darkstone of Terokk",
			64,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			22272,
			"Kirrik the Awakened",
			"Terokkar Forest",
			37.2,
			51,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10903] = {
		{
			10903,
			"Return to Honor Hold",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			21133,
			"Corporal Ironridge",
			"Hellfire Peninsula",
			71,
			63.4,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25682] = {
		{
			25682,
			"Mission Complete",
			55,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			41134,
			"Tak'arili",
			"Blasted Lands",
			62.2,
			1.5,
			19,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12778] = {
		{
			12778,
			"The Scarlet Apocalypse",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			28444,
			"Highlord Darion Mograine",
			"Plaguelands: The Scarlet Enclave",
			48.9,
			29.9,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11095] = {
		{
			11095,
			"Commander Hobb",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21955,
			"Arcanist Thelis",
			"Shadowmoon Valley",
			56.3,
			59.5,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25426] = {
		{
			25426,
			"War on the Woodpaw",
			39,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			39725,
			"Adella",
			"Feralas",
			77.2,
			56.5,
			121,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12650] = {
		{
			12650,
			"Plundering Their Own",
			77,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28527,
			"Chronicler To'kini",
			"Zul'Drak",
			60,
			57.9,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11287] = {
		{
			11287,
			"Find Sage Mistwalker",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24135,
			"Greatmother Ankha",
			"Howling Fjord",
			48.1,
			10.7,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11351] = {
		{
			11351,
			"Mastering the Runes",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24362,
			"Longrunner Pembe",
			"Howling Fjord",
			49.2,
			12.2,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11415] = {
		{
			11415,
			"Brother Betrayers",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24261,
			"Ulfang",
			"Howling Fjord",
			29.6,
			5.7,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11479] = {
		{
			11479,
			"\"Crowleg\" Dan",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24525,
			"Zeh'gehn",
			"Howling Fjord",
			35.6,
			80.7,
			491,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11543] = {
		{
			11543,
			"Keeping the Enemy at Bay",
			70,
			"Isle of Quel'Danas",
			3,
		},
		{
			44,
		},
		{
			25108,
			"Vindicator Kaalan",
			"Isle of Quel'Danas",
			50.5,
			39.1,
			499,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11607] = {
		{
			11607,
			"The Lost Spirits",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			[3] = "Borean Tundra",
			[6] = 486,
			[4] = 54.5,
			[5] = 35.8,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11671] = {
		{
			11671,
			"A Race Against Time",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25262,
			"Librarian Donathan",
			"Borean Tundra",
			45.2,
			33.4,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14295] = {
		{
			14295,
			"Sisters of the Sea",
			13,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			35657,
			"Torg Twocrush",
			"Azshara",
			50.7,
			75.2,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25042] = {
		{
			25042,
			"Marching On Our Stomachs",
			32,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			39003,
			"Sam Trawley",
			"Southern Barrens",
			49.8,
			50.5,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28716] = {
		{
			28716,
			"Hero's Call: Twilight Highlands!",
			84,
			"Stormwind City",
			4,
		},
		{
			55,
		},
		{
			2457,
			"John Burnside",
			"Stormwind City",
			62.9,
			71.8,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11927] = {
		{
			11927,
			"Word on the Street",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			26155,
			"Mark Hanes",
			"Borean Tundra",
			56.7,
			69.5,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11991] = {
		{
			11991,
			"Subject to Interpretation",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26423,
			"Drakuru",
			"Grizzly Hills",
			16.4,
			47.8,
			490,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12055] = {
		{
			12055,
			"[72] [72] A Strange Device",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			[3] = "Dragonblight",
			[6] = 488,
			[4] = 19.3,
			[5] = 57.9,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12119] = {
		{
			12119,
			"Gaining an Audience",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26673,
			"Image of Archmage Modera",
			"Dragonblight",
			29,
			55.5,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12183] = {
		{
			12183,
			"Looking the Part",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26885,
			"Mountaineer Kilian",
			"Grizzly Hills",
			76.90000000000001,
			48.4,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12247] = {
		{
			12247,
			"Children of Ursoc",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27295,
			"Hierophant Thayreen",
			"Grizzly Hills",
			31.2,
			59.4,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12311] = {
		{
			12311,
			"[72] [72] The Noble's Crypt",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27318,
			"Cavalier Durkon",
			"Dragonblight",
			79,
			53.3,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[3099] = {
		{
			3099,
			"Tainted Scroll",
			3,
			"Warlock",
			1,
		},
		{
			2009,
		},
		{
			1569,
			"Shadow Priest Sarvis",
			"Tirisfal Glades",
			30.9,
			66.2,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12439] = {
		{
			12439,
			"[72] [72] A Disturbance In The West",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27158,
			"Vas the Unstable",
			"Dragonblight",
			78.90000000000001,
			45.3,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12503] = {
		{
			12503,
			"Defend the Stand",
			76,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28059,
			"Commander Falstaav",
			"Zul'Drak",
			39.5,
			67,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25132] = {
		{
			25132,
			"Burning Blade Medallion",
			5,
			"Valley of Trials",
			1,
		},
		{
			10,
		},
		{
			3145,
			"Zureetha Fargaze",
			"Durotar",
			43.4,
			67.5,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12631] = {
		{
			12631,
			"An Invitation, of Sorts...",
			75,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			[3] = "Zul'Drak",
			[6] = 496,
			[4] = 16.6,
			[5] = 74.90000000000001,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25388] = {
		{
			25388,
			"A Case of Crabs",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			[3] = "Kelp'thar Forest",
			[6] = 610,
			[4] = 49.5,
			[5] = 41,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12759] = {
		{
			12759,
			"Tools of War",
			78,
			"Sholazar Basin",
			3,
		},
		{
			85,
		},
		{
			29146,
			"Vekgar",
			"Sholazar Basin",
			55.5,
			68.7,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25644] = {
		{
			25644,
			"The Twilight Egg",
			82,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			[3] = "Mount Hyjal",
			[6] = 606,
			[4] = 59.1,
			[5] = 84.09999999999999,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12887] = {
		{
			12887,
			"It's All Fun and Games",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29799,
			"Thassarian",
			"Icecrown",
			57.1,
			42.8,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12951] = {
		{
			12951,
			"Let the Baron Know",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30056,
			"Vaelen the Flayed",
			"Icecrown",
			41,
			23.9,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26028] = {
		{
			26028,
			"Mr. D's Wild Ride",
			27,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			40907,
			"Clarissa",
			"Stonetalon Mountains",
			66.09999999999999,
			64.09999999999999,
			81,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13079] = {
		{
			13079,
			"The Boon of Alexstrasza",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			26917,
			"Alexstrasza the Life-Binder",
			"Dragonblight",
			59.8,
			54.6,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26284] = {
		{
			26284,
			"Missing in Action",
			3,
			"Chill Breeze Valley",
			1,
		},
		{
			36,
		},
		{
			42708,
			"Jessup McCree",
			"Dun Morogh",
			33.1,
			48.7,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13207] = {
		{
			13207,
			"Halls of Stone [Dungeon]",
			78,
			"Halls of Stone",
			1,
		},
		{
			1053,
		},
		{
			28070,
			"Brann Bronzebeard",
			"Halls of Stone",
			70.7,
			48.9,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26540] = {
		{
			26540,
			"Dangerous Compassion",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			43191,
			"Gregor",
			"Twilight Highlands",
			76.59999999999999,
			49.5,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13335] = {
		{
			13335,
			"Before the Gate of Horror [Group]",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29799,
			"Thassarian",
			"Icecrown",
			61.8,
			49.8,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26796] = {
		{
			26796,
			"The Daughter Who Lived",
			25,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			264,
			"Commander Althea Ebonlocke",
			"Duskwood",
			73.59999999999999,
			46.9,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26924] = {
		{
			26924,
			"Scholomancer",
			35,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			44452,
			"Koltira Deathweaver",
			"Western Plaguelands",
			47.6,
			65.2,
			22,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13527] = {
		{
			13527,
			"No Accounting for Taste",
			11,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			[3] = "Darkshore",
			[6] = 42,
			[4] = 53.2,
			[5] = 19.6,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13591] = {
		{
			13591,
			"Disturbing Connections",
			15,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			[3] = "Darkshore",
			[6] = 42,
			[4] = 72.8,
			[5] = 18.1,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13655] = {
		{
			13655,
			"Explorers' League Document (2 of 6)",
			16,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			[3] = "Loch Modan",
			[6] = 35,
			[4] = 41.3,
			[5] = 39,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13719] = {
		{
			13719,
			"The Valiant's Charge",
			80,
			"Tournament",
			1,
		},
		{
			4014,
		},
		{
			33372,
			"Zul'tore",
			"Icecrown",
			76,
			24.5,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27564] = {
		{
			27564,
			"In Defense of the Redoubt",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45522,
			"Velastrasza",
			"Twilight Highlands",
			29.8,
			31.3,
			700,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27692] = {
		{
			27692,
			"Princess Theradras",
			39,
			"Maraudon",
			1,
		},
		{
			1006,
		},
		{
			[3] = "Maraudon",
			[4] = 28.6,
			[5] = 43.4,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13911] = {
		{
			13911,
			"The Absent-Minded Prospector",
			18,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			34343,
			"Prospector Remtravel",
			"Darkshore",
			37.6,
			82.90000000000001,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13975] = {
		{
			13975,
			"Crossroads Caravan Delivery",
			13,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			34578,
			"Rocco Whipshank",
			"Northern Barrens",
			0,
			0,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14039] = {
		{
			14039,
			"Home of the Kaldorei",
			11,
			"Teldrassil",
			1,
		},
		{
			23,
		},
		{
			3515,
			"Corithras Moonrage",
			"Teldrassil",
			41,
			45.6,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28204] = {
		{
			28204,
			"A Perfect Costume",
			50,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48001,
			"Thelaron Direneedle",
			"Burning Steppes",
			45.4,
			46.2,
			29,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28332] = {
		{
			28332,
			"Helcular's Command",
			22,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			48129,
			"Helcular",
			"Hillsbrad Foothills",
			49.1,
			66.3,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28460] = {
		{
			28460,
			"Threat of the Winterfall",
			50,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			9298,
			"Donova Snowden",
			"Winterspring",
			25.2,
			58.5,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28588] = {
		{
			28588,
			"Wildhammer Infestation",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			48993,
			"Captain Krazz",
			"Twilight Highlands",
			77.7,
			16.7,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14359] = {
		{
			14359,
			"Blessings From Above",
			31,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			[3] = "Desolace",
			[6] = 101,
			[4] = 78.59999999999999,
			[5] = 23.2,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14423] = {
		{
			14423,
			"Dozercism",
			12,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			35088,
			"Custer Clubnik",
			"Azshara",
			29.8,
			67,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14487] = {
		{
			14487,
			"Still Beating Heart",
			17,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36745,
			"Captain Tork",
			"Azshara",
			34.3,
			45,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27160] = {
		{
			27160,
			"War Machines",
			35,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			44471,
			"Lurid",
			"Western Plaguelands",
			41,
			70.40000000000001,
			22,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12266] = {
		{
			12266,
			"Tales of Destruction",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26593,
			"Serinar",
			"Dragonblight",
			35.2,
			30.1,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28453] = {
		{
			28453,
			"Locked and Loaded",
			52,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48314,
			"Dragon-Lord Neeralak",
			"Burning Steppes",
			70.2,
			47.2,
			29,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13883] = {
		{
			13883,
			"Lousy Pieces of Ship",
			22,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			34303,
			"Dagrun Ragehammer",
			"Ashenvale",
			11.6,
			35.5,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27286] = {
		{
			27286,
			"Daelin's Men",
			37,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			4948,
			"Adjutant Tesoran",
			"Dustwallow Marsh",
			68,
			48.1,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14332] = {
		{
			14332,
			"Time For Change",
			35,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			36196,
			"Kherrah",
			"Maraudon",
			38.2,
			58,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10319] = {
		{
			10319,
			"Capturing the Phylactery",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19488,
			"Custodian Dieworth",
			"Netherstorm",
			57.5,
			86.40000000000001,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14072] = {
		{
			14072,
			"Flushing Out Verog",
			15,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			34638,
			"Shoe",
			"Northern Barrens",
			55.1,
			78.5,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27022] = {
		{
			27022,
			"Extinguishing the Idol [Dungeon]",
			45,
			"Razorfen Downs",
			1,
		},
		{
			1008,
		},
		{
			8516,
			"Belnistrasz",
			"Razorfen Downs",
			77.7,
			16.2,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13910] = {
		{
			13910,
			"A New Home",
			18,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			34340,
			"Archaeologist Groff",
			"Darkshore",
			37.7,
			82.8,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[836] = {
		{
			836,
			"Rescue OOX-09/HL!",
			35,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			7806,
			"Homing Robot OOX-09/HL",
			"The Hinterlands",
			49.3,
			37.7,
			26,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[8280] = {
		{
			8280,
			"Securing the Supply Lines",
			55,
			"Silithus",
			1,
		},
		{
			19,
		},
		{
			15191,
			"Windcaller Proudhorn",
			"Silithus",
			0,
			0,
			261,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25133] = {
		{
			25133,
			"Report to Sen'jin Village",
			5,
			"Valley of Trials",
			1,
		},
		{
			10,
		},
		{
			3145,
			"Zureetha Fargaze",
			"Durotar",
			43.5,
			67.40000000000001,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9688] = {
		{
			9688,
			"Into the Dream",
			19,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17674,
			"Prince Toreth",
			"Bloodmyst Isle",
			74.3,
			34,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10008] = {
		{
			10008,
			"What Happens in Terokkar Stays in Terokkar",
			64,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18566,
			"Shadowstalker Kaide",
			"Terokkar Forest",
			63.4,
			42.7,
			478,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10072] = {
		{
			10072,
			"Healing the Wounded",
			3,
			"Sunstrider Isle",
			1,
		},
		{
			40,
		},
		{
			15284,
			"Matron Arena",
			"Eversong Woods",
			39.4,
			20.4,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10136] = {
		{
			10136,
			"Cruel's Intentions [Group]",
			63,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			3230,
			"Nazgrel",
			"Hellfire Peninsula",
			55,
			36,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28589] = {
		{
			28589,
			"Everything But the Kitchen Sink",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			48993,
			"Captain Krazz",
			"Twilight Highlands",
			77.7,
			16.6,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24494] = {
		{
			24494,
			"Empowered Rune",
			3,
			"Shaman",
			1,
		},
		{
			2008,
		},
		{
			37087,
			"Jona Ironstock",
			"Dun Morogh",
			35.7,
			66.3,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25006] = {
		{
			25006,
			"The Grasp Weakens",
			9,
			"Tirisfal Glades",
			1,
		},
		{
			60,
		},
		{
			1499,
			"Magistrate Sevren",
			"Tirisfal Glades",
			61,
			50.6,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25518] = {
		{
			25518,
			"Bar Fight!",
			40,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			40556,
			"Zamek",
			"Thousand Needles",
			78.09999999999999,
			73.7,
			61,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25646] = {
		{
			25646,
			"Windshear Mine Cleanup",
			26,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			40973,
			"Sentinel Heliana",
			"Stonetalon Mountains",
			72.5,
			61.5,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13080] = {
		{
			13080,
			"Hope Yet Remains",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30562,
			"Crusader Bridenbrad",
			"Icecrown",
			79.90000000000001,
			30.8,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13144] = {
		{
			13144,
			"Killing Two Scourge With One Skeleton",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30631,
			"Darkrider Arly",
			"Icecrown",
			35.4,
			66.40000000000001,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26670] = {
		{
			26670,
			"Roland's Doom",
			23,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			267,
			"Clerk Daltry",
			"Duskwood",
			72.5,
			46.9,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27182] = {
		{
			27182,
			"The Hermit of Witch Hill",
			36,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			4501,
			"Draz'Zilb",
			"Dustwallow Marsh",
			37.1,
			33.1,
			141,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13656] = {
		{
			13656,
			"Explorers' League Document (1 of 6)",
			16,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			[3] = "Loch Modan",
			[6] = 35,
			[4] = 36.8,
			[5] = 61.1,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13720] = {
		{
			13720,
			"The Valiant's Charge",
			80,
			"Tournament",
			1,
		},
		{
			4014,
		},
		{
			33403,
			"Runok Wildmane",
			"Icecrown",
			76.2,
			24.5,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24493] = {
		{
			24493,
			"Don't Forget About Us",
			5,
			"Coldridge Valley",
			1,
		},
		{
			36,
		},
		{
			37087,
			"Jona Ironstock",
			"Dun Morogh",
			35.7,
			65.7,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24621] = {
		{
			24621,
			"Smarts-is-Smarts",
			34,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			37908,
			"Calder Gray",
			"Southern Barrens",
			42.6,
			70.09999999999999,
			607,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24749] = {
		{
			24749,
			"Unholy Infusion [Raid (25)]",
			80,
			"Icecrown Citadel",
			1,
		},
		{
			1072,
		},
		{
			37120,
			"Highlord Darion Mograine",
			"Icecrown Citadel",
			43,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13848] = {
		{
			13848,
			"Bad News Bear-er",
			22,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			33837,
			"Kadrak",
			"Ashenvale",
			73.59999999999999,
			62.1,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25005] = {
		{
			25005,
			"Speak with Sevren",
			9,
			"Tirisfal Glades",
			1,
		},
		{
			60,
		},
		{
			1500,
			"Coleman Farthing",
			"Tirisfal Glades",
			54.6,
			30,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[8472] = {
		{
			8472,
			"Major Malfunction",
			5,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			15418,
			"Magister Jaronis",
			"Eversong Woods",
			47.2,
			46.3,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25261] = {
		{
			25261,
			"Margoz",
			10,
			"Durotar",
			1,
		},
		{
			10,
		},
		{
			[3] = "Durotar",
			[6] = 4,
			[4] = 45,
			[5] = 14.7,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25389] = {
		{
			25389,
			"A Taste For Tail",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			39883,
			"Adarrah",
			"Kelp'thar Forest",
			57.1,
			28.8,
			610,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25517] = {
		{
			25517,
			"Bar Fight!",
			40,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			40554,
			"Rizzle Brassbolts",
			"Thousand Needles",
			78,
			73.40000000000001,
			61,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25645] = {
		{
			25645,
			"Return to Sage Palerunner",
			37,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			[3] = "Feralas",
			[6] = 121,
			[4] = 65.90000000000001,
			[5] = 62.8,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27822] = {
		{
			27822,
			"Lumbering Oafs",
			54,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			46676,
			"Joanna Blueheart",
			"Swamp of Sorrows",
			68.09999999999999,
			36.4,
			38,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25901] = {
		{
			25901,
			"Hyjal Recycling Program",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			41497,
			"Logram",
			"Mount Hyjal",
			56.9,
			56,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26029] = {
		{
			26029,
			"The Real Threat",
			27,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			41966,
			"Deathstalker Maudria",
			"Arathi Highlands",
			13.4,
			34.1,
			16,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26157] = {
		{
			26157,
			"Kasim Sharim",
			55,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			5385,
			"Watcher Mahar Ba",
			"Blasted Lands",
			63.2,
			16.9,
			19,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26285] = {
		{
			26285,
			"Get Me Explosives Back!",
			3,
			"Chill Breeze Valley",
			1,
		},
		{
			36,
		},
		{
			42708,
			"Jessup McCree",
			"Dun Morogh",
			33.1,
			48.7,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26413] = {
		{
			26413,
			"Take Him to the Earthcaller",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			42574,
			"Initiate Goldmine",
			"Deepholm",
			46.5,
			57.2,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9176] = {
		{
			9176,
			"The Twin Ziggurats",
			17,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16239,
			"Magister Kaendris",
			"Ghostlands",
			55.1,
			48.9,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26669] = {
		{
			26669,
			"In A Dark Corner",
			23,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			267,
			"Clerk Daltry",
			"Duskwood",
			72.5,
			46.9,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26797] = {
		{
			26797,
			"A Daughter's Love",
			25,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			576,
			"Watcher Ladimore",
			"Duskwood",
			73.59999999999999,
			47.1,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26925] = {
		{
			26925,
			"Araj the Summoner",
			35,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			44462,
			"Jearl Donald",
			"Western Plaguelands",
			47.2,
			64.40000000000001,
			22,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27053] = {
		{
			27053,
			"Gahrron's Withering Cauldron",
			38,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			44454,
			"Field Agent Kaartish",
			"Western Plaguelands",
			49.3,
			54.9,
			22,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27181] = {
		{
			27181,
			"Excising the Taint",
			13,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			[3] = "Silverpine Forest",
			[6] = 21,
			[4] = 47.5,
			[5] = 48.9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9560] = {
		{
			9560,
			"Beasts of the Apocalypse!",
			10,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			17442,
			"Moordo",
			"Azuremyst Isle",
			44.9,
			23.9,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9624] = {
		{
			9624,
			"A Favorite Treat",
			12,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17599,
			"Aonar",
			"Bloodmyst Isle",
			63.4,
			88.59999999999999,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27565] = {
		{
			27565,
			"Into the Prison",
			52,
			"Blackrock Depths",
			1,
		},
		{
			1002,
		},
		{
			45892,
			"Jalinda Sprig",
			"Blackrock Depths",
			36.1,
			77.09999999999999,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27693] = {
		{
			27693,
			"The Warden's Game",
			46,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			46768,
			"The Warden",
			"Badlands",
			50.3,
			54.4,
			17,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27821] = {
		{
			27821,
			"Orcs and Humans",
			54,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			46676,
			"Joanna Blueheart",
			"Swamp of Sorrows",
			68.09999999999999,
			36.4,
			38,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27949] = {
		{
			27949,
			"The Forgotten",
			85,
			"Tol Barad Peninsula",
			3,
		},
		{
			62,
		},
		{
			48250,
			"Lieutenant Farnsworth",
			"Tol Barad Peninsula",
			74.59999999999999,
			59.6,
			709,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9944] = {
		{
			9944,
			"Missing Mag'hari Procession",
			67,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18302,
			"Matron Drakia",
			"Nagrand",
			56.9,
			34.3,
			477,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28205] = {
		{
			28205,
			"A Perfect Costume",
			50,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48001,
			"Thelaron Direneedle",
			"Burning Steppes",
			45.5,
			46.2,
			29,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28333] = {
		{
			28333,
			"It's Time to Oil Up",
			49,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			48127,
			"Darla Drilldozer",
			"Felwood",
			56.3,
			8.1,
			182,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28461] = {
		{
			28461,
			"The Golem Lord's Creations [Dungeon]",
			50,
			"Blackrock Depths",
			1,
		},
		{
			1002,
		},
		{
			3352,
			"Ormak Grimshot",
			"Orgrimmar",
			63.7,
			32.6,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10200] = {
		{
			10200,
			"Return to Thalodien",
			68,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19840,
			"Caledis Brightdawn",
			"Netherstorm",
			48.2,
			86.5,
			479,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28717] = {
		{
			28717,
			"Warchief's Command: Twilight Highlands!",
			84,
			"Orgrimmar",
			1,
		},
		{
			18,
		},
		{
			[3] = "Orgrimmar",
			[6] = 321,
			[4] = 49.8,
			[5] = 76.7,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28845] = {
		{
			28845,
			"The Vortex Pinnacle",
			84,
			"The Vortex Pinnacle",
			1,
		},
		{
			1062,
		},
		{
			45772,
			"General Ammantep",
			"Uldum",
			45.3,
			37.7,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10392] = {
		{
			10392,
			"Doorway to the Abyss",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			3230,
			"Nazgrel",
			"Hellfire Peninsula",
			55.1,
			35.9,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10456] = {
		{
			10456,
			"Marauding Wolves",
			66,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21066,
			"Rina Moonspring",
			"Blade's Edge Mountains",
			36.3,
			67.09999999999999,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14104] = {
		{
			14104,
			"Ornolf The Scarred",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			34882,
			"High Crusader Adelard",
			"Icecrown",
			69.5,
			23.1,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10584] = {
		{
			10584,
			"Picking Up Some Power Converters",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21691,
			"Toshley",
			"Blade's Edge Mountains",
			60.5,
			69.09999999999999,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10648] = {
		{
			10648,
			"[70] Wanted: Uvuros, Scourge of Shadowmoon [Group]",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			[3] = "Shadowmoon Valley",
			[6] = 473,
			[4] = 38.2,
			[5] = 53.9,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10712] = {
		{
			10712,
			"Test Flight: Ruuan Weald",
			64,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21460,
			"Tally Zapnabber",
			"Blade's Edge Mountains",
			60.3,
			68.3,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10776] = {
		{
			10776,
			"Dissension Amongst the Ranks... [Group]",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			22059,
			"Wildhammer Gryphon Rider",
			"Shadowmoon Valley",
			52,
			65.2,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10840] = {
		{
			10840,
			"The Tomb of Lights",
			65,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			22278,
			"High Priest Orglum",
			"Terokkar Forest",
			37.4,
			50.7,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10904] = {
		{
			10904,
			"Harvesting the Fel Ammunition",
			68,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22423,
			"Evergrove Druid",
			"Blade's Edge Mountains",
			62.9,
			65.09999999999999,
			475,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28881] = {
		{
			28881,
			"Prospector Gunstan",
			48,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			39059,
			"Kelsey Steelspark",
			"Tanaris",
			50,
			82.90000000000001,
			161,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10282] = {
		{
			10282,
			"Old Hillsbrad [Dungeon]",
			68,
			"Caverns of Time",
			1,
		},
		{
			1024,
		},
		{
			20130,
			"Andormu",
			"Tanaris",
			58.1,
			54.1,
			161,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11096] = {
		{
			11096,
			"Threat from Above",
			70,
			"Shattrath City",
			1,
		},
		{
			74,
		},
		{
			23449,
			"Yuula",
			"Shattrath City",
			64.40000000000001,
			42.4,
			481,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28625] = {
		{
			28625,
			"Chop Chop",
			52,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			48965,
			"Deez Rocksnitch",
			"Winterspring",
			59.8,
			49.6,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11224] = {
		{
			11224,
			"Send Them Packing",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23978,
			"Explorer Abigail",
			"Howling Fjord",
			31.6,
			41.5,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11288] = {
		{
			11288,
			"The Shining Light",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24189,
			"Ares the Oathbound",
			"Howling Fjord",
			59.3,
			55.4,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11352] = {
		{
			11352,
			"The Rune of Command",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24362,
			"Longrunner Pembe",
			"Howling Fjord",
			49.2,
			12.2,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11416] = {
		{
			11416,
			"Eyes of the Eagle",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24261,
			"Ulfang",
			"Howling Fjord",
			29.7,
			5.7,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11480] = {
		{
			11480,
			"Meet Number Two",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24537,
			"Handsome Terry",
			"Howling Fjord",
			35.6,
			80.3,
			491,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11544] = {
		{
			11544,
			"Ata'mal Armaments",
			70,
			"Shadowmoon Valley",
			3,
		},
		{
			73,
		},
		{
			25046,
			"Smith Hauthaa",
			"Isle of Quel'Danas",
			50.4,
			40.7,
			499,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11608] = {
		{
			11608,
			"Bury Those Cockroaches!",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25327,
			"Quartermaster Holgoth",
			"Borean Tundra",
			43.4,
			55.4,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11672] = {
		{
			11672,
			"Enlistment Day",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25307,
			"Recruitment Officer Blythe",
			"Borean Tundra",
			57.9,
			67.7,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14296] = {
		{
			14296,
			"Watch Your Step",
			18,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36334,
			"Image of Archmage Xylem",
			"Azshara",
			55.7,
			14.7,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28718] = {
		{
			28718,
			"Where There's Smoke, There's Delicious Meat",
			53,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			49402,
			"Sana Curtainfire",
			"Winterspring",
			48.1,
			40.6,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10026] = {
		{
			10026,
			"Magical Disturbances",
			64,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18252,
			"Andarl",
			"Terokkar Forest",
			58.6,
			53.6,
			478,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11928] = {
		{
			11928,
			"Farshire",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25816,
			"Sergeant Hammerhill",
			"Borean Tundra",
			56.4,
			69.59999999999999,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9962] = {
		{
			9962,
			"The Ring of Blood: Brokentoe [Group]",
			67,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18471,
			"Gurgthock",
			"Nagrand",
			42.8,
			20.7,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12056] = {
		{
			12056,
			"Marked for Death: High Cultist Zangus",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26618,
			"Captain Gort",
			"Dragonblight",
			35.8,
			48.4,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12120] = {
		{
			12120,
			"Drak'aguul's Mallet",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26886,
			"Kraz",
			"Grizzly Hills",
			73.90000000000001,
			34.2,
			490,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12184] = {
		{
			12184,
			"Cultivating an Image",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26885,
			"Mountaineer Kilian",
			"Grizzly Hills",
			76.90000000000001,
			48.5,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12248] = {
		{
			12248,
			"Vordrassil's Sapling",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27295,
			"Hierophant Thayreen",
			"Grizzly Hills",
			31.2,
			59.4,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24622] = {
		{
			24622,
			"[3] [3] A Troll's Truest Companion",
			3,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			38005,
			"Moraya",
			"Durotar",
			67.3,
			88,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24750] = {
		{
			24750,
			"The Rise of the Darkspear",
			2,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			37951,
			"Jin'thala",
			"Durotar",
			62.5,
			84.40000000000001,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12440] = {
		{
			12440,
			"[72] [72] To Stars' Rest!",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26878,
			"Rodney Wells",
			"Dragonblight",
			77,
			49.8,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12504] = {
		{
			12504,
			"Argent Crusade, We Are Leaving!",
			76,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28056,
			"Sergeant Stackhammer",
			"Zul'Drak",
			40.5,
			48.2,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12568] = {
		{
			12568,
			"Troll Patrol: Done to Death",
			76,
			"Zul'Drak",
			3,
		},
		{
			88,
		},
		{
			28044,
			"Captain Rupert",
			"Zul'Drak",
			58,
			72.40000000000001,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25262] = {
		{
			25262,
			"Skull Rock",
			12,
			"Durotar",
			1,
		},
		{
			10,
		},
		{
			3208,
			"Margoz",
			"Durotar",
			56.4,
			20,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25390] = {
		{
			25390,
			"A Girl's Best Friend",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			39883,
			"Adarrah",
			"Kelp'thar Forest",
			57.1,
			28.8,
			610,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12760] = {
		{
			12760,
			"Secret Strength of the Frenzyheart",
			78,
			"Sholazar Basin",
			3,
		},
		{
			85,
		},
		{
			29146,
			"Vekgar",
			"Sholazar Basin",
			55.6,
			68.59999999999999,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12824] = {
		{
			12824,
			"Demolitionist Extraordinaire",
			78,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29432,
			"Gino",
			"The Storm Peaks",
			50.5,
			81.7,
			495,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25774] = {
		{
			25774,
			"[42] [42] Fool's Gold",
			42,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			41190,
			"Crazzle Sprysprocket",
			"Thousand Needles",
			91.40000000000001,
			57.7,
			61,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27985] = {
		{
			27985,
			"Prayer to Elune",
			48,
			"Searing Gorge",
			1,
		},
		{
			51,
		},
		{
			8436,
			"Zamael Lunthistle",
			"Searing Gorge",
			0,
			0,
			28,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26030] = {
		{
			26030,
			"Sigil of Strom",
			27,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			41944,
			"Galen Trollbane",
			"Arathi Highlands",
			13.1,
			36,
			16,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26158] = {
		{
			26158,
			"Attune the Bloodstone",
			55,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			42298,
			"Kasim Sharim",
			"Blasted Lands",
			62.5,
			26.3,
			19,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26286] = {
		{
			26286,
			"In Defense of Westfall",
			13,
			"Westfall",
			1,
		},
		{
			67,
		},
		{
			234,
			"Marshal Gryan Stoutmantle",
			"Westfall",
			56.3,
			47.5,
			39,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26414] = {
		{
			26414,
			"Hitting a Walleye",
			80,
			"Fishing",
			3,
		},
		{
			3007,
		},
		{
			5494,
			"Catherine Leland",
			"Stormwind City",
			54.9,
			69.5,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26542] = {
		{
			26542,
			"Hero's Call: The Hinterlands!",
			30,
			"The Hinterlands",
			4,
		},
		{
			59,
		},
		{
			2700,
			"Captain Nials",
			"Arathi Highlands",
			40,
			48.8,
			16,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13336] = {
		{
			13336,
			"Blood of the Chosen",
			80,
			"Icecrown",
			3,
		},
		{
			84,
		},
		{
			32302,
			"Knight-Captain Drosche",
			"Icecrown",
			61,
			53.2,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26798] = {
		{
			26798,
			"The Warchief Will be Pleased",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			44024,
			"Artesh",
			"Twilight Highlands",
			73.90000000000001,
			53.9,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26926] = {
		{
			26926,
			"Victory, For Now",
			35,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			44452,
			"Koltira Deathweaver",
			"Western Plaguelands",
			47.7,
			65.09999999999999,
			22,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13528] = {
		{
			13528,
			"Buzzbox 723",
			11,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			32977,
			"Wizbang Cranktoggle",
			"Darkshore",
			51.2,
			19.6,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13592] = {
		{
			13592,
			"A Valiant's Field Training",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33222,
			"Sir Marcus Barlowe",
			"Icecrown",
			76.5,
			19.2,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27310] = {
		{
			27310,
			"No Weapons For You!",
			42,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			45277,
			"Feralas Sentinel",
			"Thousand Needles",
			42.2,
			48.4,
			61,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27438] = {
		{
			27438,
			"The Great Escape",
			16,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			45312,
			"Deathstalker Commander Belmont",
			"Ruins of Gilneas",
			79.7,
			75.7,
			684,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13784] = {
		{
			13784,
			"A Worthy Weapon",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33379,
			"Eressea Dawnsinger",
			"Icecrown",
			76.40000000000001,
			23.8,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27694] = {
		{
			27694,
			"Pool of Tears",
			53,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			46071,
			"Lord Itharius",
			"The Temple of Atal'Hakkar",
			54,
			79.7,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13912] = {
		{
			13912,
			"Swamped Secrets",
			18,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			34342,
			"Jr. Archaeologist Ferd",
			"Darkshore",
			37.7,
			83,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13976] = {
		{
			13976,
			"Three Friends of the Forest",
			25,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			24739,
			"Benjari Edune",
			"Ashenvale",
			17.9,
			49.5,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27857] = {
		{
			27857,
			"We're Under Attack!",
			54,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			7623,
			"Dispatch Commander Ruag",
			"Swamp of Sorrows",
			49.5,
			55.5,
			38,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28206] = {
		{
			28206,
			"Little Girl Lost",
			21,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			47781,
			"Warden Stillwater",
			"Hillsbrad Foothills",
			36.3,
			61.1,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28334] = {
		{
			28334,
			"A Flare Fight",
			49,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			48127,
			"Darla Drilldozer",
			"Felwood",
			56.3,
			8.199999999999999,
			182,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14232] = {
		{
			14232,
			"Ears Are Burning",
			31,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			[3] = "Desolace",
			[6] = 101,
			[4] = 53.2,
			[5] = 33.2,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28590] = {
		{
			28590,
			"Reprisal",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			48993,
			"Captain Krazz",
			"Twilight Highlands",
			77.7,
			16.6,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14360] = {
		{
			14360,
			"Nothing a Couple of Melons Won't Fix",
			30,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			[3] = "Desolace",
			[6] = 101,
			[4] = 77.3,
			[5] = 18.3,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14424] = {
		{
			14424,
			"Need More Science",
			13,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			35088,
			"Custer Clubnik",
			"Azshara",
			29.7,
			67.2,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27729] = {
		{
			27729,
			"Once More, With Eeling",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			[3] = "Kelp'thar Forest",
			[6] = 610,
			[4] = 58.9,
			[5] = 43,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27601] = {
		{
			27601,
			"Cities in Dust",
			20,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			[3] = "Silverpine Forest",
			[6] = 21,
			[4] = 51.9,
			[5] = 65.09999999999999,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28248] = {
		{
			28248,
			"Victors' Point",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			47902,
			"Lirastrasza",
			"Twilight Highlands",
			59.1,
			69.8,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9578] = {
		{
			9578,
			"Searching for Galaen",
			18,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17434,
			"Morae",
			"Bloodmyst Isle",
			53.4,
			57.7,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9514] = {
		{
			9514,
			"Rune Covered Tablet",
			8,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			[3] = "Azuremyst Isle",
			[6] = 464,
			[4] = 35.7,
			[5] = 79.2,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13324] = {
		{
			13324,
			"Darkmoon Prisms Deck",
			80,
			"Darkmoon Faire",
			1,
		},
		{
			4003,
		},
		{
			[3] = "Elwynn Forest",
			[6] = 30,
			[4] = 41.4,
			[5] = 69.90000000000001,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12799] = {
		{
			12799,
			"Siphoning the Spirits",
			75,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28045,
			"Captain Arnath",
			"Zul'Drak",
			35.6,
			52.3,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13586] = {
		{
			13586,
			"The Emerald Dream",
			17,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			33091,
			"Malfurion Stormrage",
			"Darkshore",
			43.7,
			53.4,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[8281] = {
		{
			8281,
			"Stepping Up Security",
			56,
			"Silithus",
			1,
		},
		{
			19,
		},
		{
			15191,
			"Windcaller Proudhorn",
			"Silithus",
			0,
			0,
			261,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[8473] = {
		{
			8473,
			"A Somber Task",
			9,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			15398,
			"Larianna Riverwind",
			"Eversong Woods",
			34,
			80,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26449] = {
		{
			26449,
			"Never Again!",
			22,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			17355,
			"Valusha",
			"Ashenvale",
			73.2,
			60.1,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9066] = {
		{
			9066,
			"Swift Discipline",
			6,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			15970,
			"Instructor Antheol",
			"Eversong Woods",
			55.7,
			54.4,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26159] = {
		{
			26159,
			"The First Step",
			55,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			42298,
			"Kasim Sharim",
			"Blasted Lands",
			62.5,
			26.3,
			19,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9305] = {
		{
			9305,
			"Spare Parts",
			4,
			"Ammen Vale",
			1,
		},
		{
			5,
		},
		{
			17071,
			"Technician Zhanaa",
			"Azuremyst Isle",
			79.40000000000001,
			51.3,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9369] = {
		{
			9369,
			"Replenishing the Healing Crystals",
			1,
			"Ammen Vale",
			1,
		},
		{
			5,
		},
		{
			16477,
			"Proenitus",
			"Azuremyst Isle",
			80.5,
			45.9,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9561] = {
		{
			9561,
			"Nolkai's Words",
			16,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17424,
			"Anchorite Paetheus",
			"Bloodmyst Isle",
			54.7,
			54.1,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25681] = {
		{
			25681,
			"Some People Just Need Killing",
			55,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			41134,
			"Tak'arili",
			"Blasted Lands",
			62.3,
			1.4,
			19,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9625] = {
		{
			9625,
			"Elekks Are Serious Business",
			11,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			17584,
			"Torallius the Pack Handler",
			"The Exodar",
			81.2,
			51.9,
			471,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10009] = {
		{
			10009,
			"Crackin' Some Skulls [Group]",
			68,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18584,
			"Sal'salabim",
			"Shattrath City",
			77.3,
			34.8,
			481,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10073] = {
		{
			10073,
			"Immolation",
			3,
			"Sunstrider Isle",
			1,
		},
		{
			40,
		},
		{
			15283,
			"Summoner Teli'Larien",
			"Eversong Woods",
			38.9,
			21.4,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25169] = {
		{
			25169,
			"The War of Northwatch Aggression",
			6,
			"Durotar",
			1,
		},
		{
			10,
		},
		{
			3140,
			"Lar Prowltusk",
			"Durotar",
			55.5,
			75,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28591] = {
		{
			28591,
			"Off The Wall",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			49378,
			"Patch",
			"Twilight Highlands",
			82.09999999999999,
			79.5,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28719] = {
		{
			28719,
			"A Little Gamy",
			53,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			[3] = "Winterspring",
			[6] = 281,
			[4] = 57.2,
			[5] = 33.4,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12249] = {
		{
			12249,
			"Ursoc, the Bear God [Group]",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27295,
			"Hierophant Thayreen",
			"Grizzly Hills",
			31.2,
			59.5,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25008] = {
		{
			25008,
			"Filthy Animals",
			31,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			38873,
			"Goucho",
			"Southern Barrens",
			56,
			42.5,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25264] = {
		{
			25264,
			"Ak'Zeloth",
			13,
			"Durotar",
			1,
		},
		{
			10,
		},
		{
			3216,
			"Neeru Fireblade",
			"Orgrimmar",
			50,
			59,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25392] = {
		{
			25392,
			"Oh, Deer!",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39930,
			"Mylune",
			"Mount Hyjal",
			19.2,
			38,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25520] = {
		{
			25520,
			"An Ancient Awakens",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			40341,
			"Tortolla",
			"Mount Hyjal",
			24.9,
			55.5,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12889] = {
		{
			12889,
			"The Prototype Console",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29806,
			"SCRAP-E",
			"The Storm Peaks",
			37.7,
			46.6,
			495,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24495] = {
		{
			24495,
			"[8] Pieces of the Past",
			8,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			37815,
			"Lorna Crowley",
			"Gilneas",
			60.2,
			91.8,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24623] = {
		{
			24623,
			"[3] [3] Saving the Young",
			3,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			37969,
			"Kijara",
			"Durotar",
			63.4,
			95.2,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24751] = {
		{
			24751,
			"The Basics: Hitting Things",
			2,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			38246,
			"Soratha",
			"Durotar",
			68.2,
			84,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[8345] = {
		{
			8345,
			"The Shrine of Dath'Remar",
			4,
			"Sunstrider Isle",
			1,
		},
		{
			40,
		},
		{
			15295,
			"Well Watcher Solanian",
			"Eversong Woods",
			39,
			20.2,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25007] = {
		{
			25007,
			"East... Always to the East",
			9,
			"Tirisfal Glades",
			1,
		},
		{
			60,
		},
		{
			1499,
			"Magistrate Sevren",
			"Tirisfal Glades",
			61,
			50.6,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25135] = {
		{
			25135,
			"Thazz'ril's Pick",
			4,
			"Valley of Trials",
			1,
		},
		{
			10,
		},
		{
			11378,
			"Foreman Thazz'ril",
			"Durotar",
			43.5,
			67.5,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25263] = {
		{
			25263,
			"Neeru Fireblade",
			12,
			"Durotar",
			1,
		},
		{
			10,
		},
		{
			3208,
			"Margoz",
			"Durotar",
			56.3,
			20,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25391] = {
		{
			25391,
			"Weapons of Spirit",
			37,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			8115,
			"Witch Doctor Uzer'i",
			"Feralas",
			74.40000000000001,
			43.5,
			121,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25519] = {
		{
			25519,
			"Children of Tortolla",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			40341,
			"Tortolla",
			"Mount Hyjal",
			24.9,
			55.7,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25647] = {
		{
			25647,
			"Illegible Orc Letter",
			26,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			[3] = "Stonetalon Mountains",
			[6] = 81,
			[4] = 72.2,
			[5] = 61.5,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25775] = {
		{
			25775,
			"Fool's Gold",
			42,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			41184,
			"Riznek",
			"Thousand Needles",
			88.59999999999999,
			55,
			61,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26160] = {
		{
			26160,
			"Blood Ritual",
			55,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			42298,
			"Kasim Sharim",
			"Blasted Lands",
			62.6,
			26.1,
			19,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26031] = {
		{
			26031,
			"Sigil of Thoradin",
			27,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			41944,
			"Galen Trollbane",
			"Arathi Highlands",
			13.1,
			35.9,
			16,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[4493] = {
		{
			4493,
			"March of the Silithid",
			53,
			"Darnassus",
			1,
		},
		{
			8,
		},
		{
			7740,
			"Gracina Spiritmight",
			"Darnassus",
			45,
			81,
			381,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26287] = {
		{
			26287,
			"The Westfall Brigade",
			13,
			"Westfall",
			1,
		},
		{
			67,
		},
		{
			821,
			"Captain Danuvin",
			"Westfall",
			56.4,
			47.6,
			39,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13273] = {
		{
			13273,
			"Going After the Core",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29579,
			"Brann Bronzebeard",
			"The Storm Peaks",
			37.7,
			46.6,
			495,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26543] = {
		{
			26543,
			"Clammy Hands",
			11,
			"Fishing",
			3,
		},
		{
			3007,
		},
		{
			43239,
			"Razgar",
			"Orgrimmar",
			65.90000000000001,
			40.9,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26671] = {
		{
			26671,
			"The Fate of Stalvan Mistmantle",
			23,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			267,
			"Clerk Daltry",
			"Duskwood",
			72.5,
			46.9,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26799] = {
		{
			26799,
			"Those That Couldn't Be Saved",
			1,
			"Deathknell",
			1,
		},
		{
			60,
		},
		{
			1568,
			"Undertaker Mordo",
			"Tirisfal Glades",
			30.1,
			71.40000000000001,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26927] = {
		{
			26927,
			"Suddenly, Murlocs!",
			14,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			1340,
			"Mountaineer Kadrell",
			"Loch Modan",
			35,
			46.6,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27055] = {
		{
			27055,
			"Students of Krastinov",
			39,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			[3] = "Western Plaguelands",
			[6] = 22,
			[4] = 66,
			[5] = 48,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27183] = {
		{
			27183,
			"Marsh Frog Legs",
			36,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			4792,
			"\"Swamp Eye\" Jarl",
			"Dustwallow Marsh",
			55.5,
			26.4,
			141,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27311] = {
		{
			27311,
			"No Weapons For You!",
			42,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			45278,
			"Freewind Brave",
			"Thousand Needles",
			42.2,
			47.7,
			61,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27439] = {
		{
			27439,
			"Staff of the Light [Dungeon]",
			20,
			"Priest",
			1,
		},
		{
			2006,
		},
		{
			45337,
			"Tyelis",
			"Orgrimmar",
			49.2,
			71.09999999999999,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9689] = {
		{
			9689,
			"[21G2] Razormaw [Group]",
			21,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17674,
			"Prince Toreth",
			"Bloodmyst Isle",
			74.5,
			33.8,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9753] = {
		{
			9753,
			"What We Know... [Group]",
			20,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17844,
			"Vindicator Aesom",
			"Bloodmyst Isle",
			55.6,
			55.4,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9817] = {
		{
			9817,
			"Leader of the Bloodscale [Group]",
			63,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			[3] = "Zangarmarsh",
			[6] = 467,
			[4] = 79.09999999999999,
			[5] = 64.8,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27951] = {
		{
			27951,
			"We All Must Sacrifice",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			[3] = "Twilight Highlands",
			[6] = 700,
			[4] = 57.9,
			[5] = 33.5,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9945] = {
		{
			9945,
			"War on the Warmaul",
			67,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18414,
			"Elder Yorley",
			"Nagrand",
			32.3,
			36.1,
			477,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28207] = {
		{
			28207,
			"A Slimy Situation",
			47,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			47696,
			"Kelnir Leafsong",
			"Felwood",
			41.3,
			49.9,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28335] = {
		{
			28335,
			"Turn it Off! Turn it Off!",
			49,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			48333,
			"Foreman Pikwik",
			"Felwood",
			54.7,
			18.4,
			182,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28463] = {
		{
			28463,
			"The Dark Iron Army [Dungeon]",
			50,
			"Blackrock Depths",
			1,
		},
		{
			1002,
		},
		{
			47233,
			"Gordul",
			"Orgrimmar",
			44.7,
			61.4,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10201] = {
		{
			10201,
			"And Now, the Moment of Truth",
			65,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18385,
			"Rakoria",
			"Terokkar Forest",
			50,
			44.9,
			478,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10265] = {
		{
			10265,
			"Consortium Crystal Collection",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19880,
			"Nether-Stalker Khay'ji",
			"Netherstorm",
			32.5,
			64.2,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28847] = {
		{
			28847,
			"The Pursuit of Umbranse",
			54,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			50366,
			"Nymn",
			"Winterspring",
			59.7,
			50.5,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10393] = {
		{
			10393,
			"Vile Plans",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			[3] = "Hellfire Peninsula",
			[6] = 465,
			[4] = 65.5,
			[5] = 28.8,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10457] = {
		{
			10457,
			"Protecting Our Own",
			66,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21066,
			"Rina Moonspring",
			"Blade's Edge Mountains",
			36.2,
			67.2,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10521] = {
		{
			10521,
			"Grom'tor, Son of Oronok",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21183,
			"Oronok Torn-heart",
			"Shadowmoon Valley",
			53.9,
			23.5,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10585] = {
		{
			10585,
			"The Summoning Chamber",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21471,
			"Stormer Ewan Wildwing",
			"Shadowmoon Valley",
			40.5,
			41.4,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10649] = {
		{
			10649,
			"The Book of Fel Names [Dungeon]",
			70,
			"Shadow Labyrinth",
			1,
		},
		{
			1023,
		},
		{
			18417,
			"Altruis the Sufferer",
			"Nagrand",
			27.4,
			43.1,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10713] = {
		{
			10713,
			"...and a Time for Action",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22007,
			"Tree Warden Chawn",
			"Blade's Edge Mountains",
			62,
			39.5,
			475,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10777] = {
		{
			10777,
			"Asghar's Totem",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			22024,
			"Parshah",
			"Shadowmoon Valley",
			35.2,
			40.7,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[5421] = {
		{
			5421,
			"Fish in a Bucket",
			34,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			11317,
			"Jinar'Zillen",
			"Desolace",
			22.4,
			73,
			101,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27056] = {
		{
			27056,
			"Belmont's Report",
			11,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			44789,
			"Deathstalker Commander Belmont",
			"Silverpine Forest",
			58,
			9.1,
			21,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10969] = {
		{
			10969,
			"Seek Out Ameer",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			22899,
			"Protectorate Advisor Rahim",
			"Netherstorm",
			45.8,
			36.2,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13657] = {
		{
			13657,
			"Explorers' League Document (3 of 6)",
			16,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			[3] = "Loch Modan",
			[6] = 35,
			[4] = 61.6,
			[5] = 73,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11097] = {
		{
			11097,
			"The Deadliest Trap Ever Laid [Group]",
			70,
			"Shadowmoon Valley",
			3,
		},
		{
			73,
		},
		{
			23434,
			"Commander Hobb",
			"Shadowmoon Valley",
			56.5,
			58.6,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[5581] = {
		{
			5581,
			"Portals of the Legion",
			35,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			5395,
			"Felgur Twocuts",
			"Desolace",
			56.2,
			59.5,
			101,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13721] = {
		{
			13721,
			"The Valiant's Charge",
			80,
			"Tournament",
			1,
		},
		{
			4014,
		},
		{
			33373,
			"Deathstalker Visceri",
			"Icecrown",
			76.5,
			24.2,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11289] = {
		{
			11289,
			"Guided by Honor",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24189,
			"Ares the Oathbound",
			"Howling Fjord",
			59.3,
			55.5,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27568] = {
		{
			27568,
			"Infiltrating Shadowforge City",
			54,
			"Blackrock Depths",
			1,
		},
		{
			1002,
		},
		{
			45891,
			"Oralius",
			"Blackrock Depths",
			36.7,
			75,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11417] = {
		{
			11417,
			"Eyes of the Eagle",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24261,
			"Ulfang",
			"Howling Fjord",
			29.6,
			5.7,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11481] = {
		{
			11481,
			"Crisis at the Sunwell",
			70,
			"Isle of Quel'Danas",
			1,
		},
		{
			44,
		},
		{
			18537,
			"Adyen the Lightwarden",
			"Shattrath City",
			30.9,
			34.3,
			481,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13913] = {
		{
			13913,
			"They Took Our Gnomes",
			25,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			34354,
			"Huntress Jalin",
			"Ashenvale",
			35.1,
			71.7,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11609] = {
		{
			11609,
			"Picking Up the Pieces",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			[3] = "Borean Tundra",
			[6] = 486,
			[4] = 54.6,
			[5] = 35.8,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11673] = {
		{
			11673,
			"Get Me Outa Here!",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25589,
			"Bonker Togglevolt",
			"Borean Tundra",
			55.6,
			12.6,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14105] = {
		{
			14105,
			"Deathspeaker Kharos",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			34882,
			"High Crusader Adelard",
			"Icecrown",
			69.5,
			23.1,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28592] = {
		{
			28592,
			"Parting Packages",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			49379,
			"Ticker",
			"Twilight Highlands",
			82.7,
			71.40000000000001,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11865] = {
		{
			11865,
			"Unfit for Death",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25811,
			"Zaza",
			"Borean Tundra",
			56.8,
			44.1,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11929] = {
		{
			11929,
			"The Fall of Taunka'le Village",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			24703,
			"Chieftain Wintergale",
			"Borean Tundra",
			75.90000000000001,
			37.2,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11993] = {
		{
			11993,
			"The Runic Prophecies",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26361,
			"Torthen Deepdig",
			"Grizzly Hills",
			59.8,
			27.5,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12057] = {
		{
			12057,
			"The Flesh-Bound Tome",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			[3] = "Dragonblight",
			[6] = 488,
			[4] = 25.2,
			[5] = 45.8,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12121] = {
		{
			12121,
			"See You on the Other Side",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26886,
			"Kraz",
			"Grizzly Hills",
			73.90000000000001,
			34.1,
			490,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12185] = {
		{
			12185,
			"Put on Your Best Face for Loken",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26885,
			"Mountaineer Kilian",
			"Grizzly Hills",
			77,
			48.4,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24496] = {
		{
			24496,
			"Arcane Rune",
			3,
			"Mage",
			1,
		},
		{
			2004,
		},
		{
			37087,
			"Jona Ironstock",
			"Dun Morogh",
			36,
			66.2,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24624] = {
		{
			24624,
			"[3] [3] Mercy for the Lost",
			3,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			37987,
			"Tegashi",
			"Durotar",
			63.4,
			95.2,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24752] = {
		{
			24752,
			"The Arts of a Mage",
			3,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			38246,
			"Soratha",
			"Durotar",
			67.7,
			83.90000000000001,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12441] = {
		{
			12441,
			"[74] [74G3] Wanted: High Shaman Bloodpaw [Group]",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27156,
			"Highlord Leoric Von Zeldig",
			"Dragonblight",
			77.3,
			51.4,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12505] = {
		{
			12505,
			"New Orders for Sergeant Stackhammer",
			76,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28039,
			"Commander Kunz",
			"Zul'Drak",
			40.2,
			66.59999999999999,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12569] = {
		{
			12569,
			"Crocolisk Mastery: The Ambush",
			76,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28032,
			"Debaar",
			"Sholazar Basin",
			27.2,
			59.9,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12633] = {
		{
			12633,
			"Darkness Calling",
			75,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28518,
			"Stefan Vadu",
			"Zul'Drak",
			14.2,
			73.90000000000001,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12697] = {
		{
			12697,
			"Gothik the Harvester",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			28377,
			"Prince Valanar",
			"Plaguelands: The Scarlet Enclave",
			52.4,
			34.1,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12761] = {
		{
			12761,
			"Mastery of the Crystals",
			78,
			"Sholazar Basin",
			3,
		},
		{
			85,
		},
		{
			29149,
			"Oracle Soo-dow",
			"Sholazar Basin",
			54.1,
			53.9,
			493,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25648] = {
		{
			25648,
			"Beyond Durotar",
			10,
			"Durotar",
			1,
		},
		{
			10,
		},
		{
			39379,
			"Gor the Enforcer",
			"Durotar",
			45,
			14.7,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25776] = {
		{
			25776,
			"Sethria's Demise",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			41006,
			"Thisalee Crow",
			"Mount Hyjal",
			32.8,
			70.90000000000001,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25904] = {
		{
			25904,
			"The Hammer and the Key",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			41504,
			"Tortolla",
			"Mount Hyjal",
			42,
			60.9,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26032] = {
		{
			26032,
			"Sigil of Arathor",
			27,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			41944,
			"Galen Trollbane",
			"Arathi Highlands",
			12.9,
			36,
			16,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13081] = {
		{
			13081,
			"The Will of the Naaru",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			31044,
			"Highlord Tirion Fordring",
			"Icecrown",
			79.8,
			71.7,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13145] = {
		{
			13145,
			"The Vile Hold",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30944,
			"Vereth the Cunning",
			"Icecrown",
			54.1,
			71.09999999999999,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26416] = {
		{
			26416,
			"Well, Come to the Jungle",
			25,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			43063,
			"Cromula",
			"Ashenvale",
			49.6,
			67.09999999999999,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26544] = {
		{
			26544,
			"They've Wised Up...",
			16,
			"Redridge Mountains",
			1,
		},
		{
			48,
		},
		{
			[3] = "Redridge Mountains",
			[6] = 36,
			[4] = 33.1,
			[5] = 26.2,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13337] = {
		{
			13337,
			"The Ironwall Rampart [Group]",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29799,
			"Thassarian",
			"Icecrown",
			57.2,
			43,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13401] = {
		{
			13401,
			"Knowledge is a Terrible Burden",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			32497,
			"Matthias Lehner",
			"Icecrown",
			49.1,
			73.2,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26928] = {
		{
			26928,
			"Smells Like A Plan",
			15,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			44345,
			"Cannary Caskshot",
			"Loch Modan",
			34.8,
			49,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13529] = {
		{
			13529,
			"The Corruption's Source",
			11,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			32978,
			"Tharnariun Treetender",
			"Darkshore",
			56.8,
			30.1,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27184] = {
		{
			27184,
			"Jarl Needs Eyes",
			36,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			4792,
			"\"Swamp Eye\" Jarl",
			"Dustwallow Marsh",
			55.4,
			26.3,
			141,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27312] = {
		{
			27312,
			"Darkcloud Grimtotem",
			42,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			45277,
			"Feralas Sentinel",
			"Thousand Needles",
			42.2,
			48.4,
			61,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27440] = {
		{
			27440,
			"Trolls, Ogres, and Orcs, Oh My!",
			59,
			"Blackrock Spire",
			1,
		},
		{
			1003,
		},
		{
			10299,
			"Acride",
			"Blackrock Spire",
			30.6,
			39.3,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13785] = {
		{
			13785,
			"The Edge Of Winter",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33379,
			"Eressea Dawnsinger",
			"Icecrown",
			76.40000000000001,
			23.9,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27696] = {
		{
			27696,
			"The Elementium Axe",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45675,
			"Garona Halforcen",
			"Twilight Highlands",
			36.4,
			66.09999999999999,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27824] = {
		{
			27824,
			"The Good Stuff",
			46,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			2860,
			"Sigrun Ironhew",
			"Badlands",
			49.4,
			37.1,
			17,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13977] = {
		{
			13977,
			"Mass Production",
			24,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			34569,
			"Flooz",
			"Ashenvale",
			50,
			67.2,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[7021] = {
		{
			7021,
			"Great-father Winter is Here!",
			23,
			"Winter Veil",
			1,
		},
		{
			4013,
		},
		{
			13431,
			"Whulwert Copperpinch",
			"Thunder Bluff",
			42.3,
			55.6,
			362,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28208] = {
		{
			28208,
			"Winna's Kitten",
			47,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			47696,
			"Kelnir Leafsong",
			"Felwood",
			41.3,
			50,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28336] = {
		{
			28336,
			"Slap and Cap",
			49,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			48127,
			"Darla Drilldozer",
			"Felwood",
			56.3,
			8.199999999999999,
			182,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14233] = {
		{
			14233,
			"Orcs Can Write?",
			6,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			35837,
			"Dead Orc Scout",
			"The Lost Isles",
			31.2,
			74,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14297] = {
		{
			14297,
			"Pro-liberation",
			19,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			37061,
			"Jellix Fuselighter",
			"Azshara",
			66.3,
			20.2,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14361] = {
		{
			14361,
			"Peace of Mind",
			30,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			5396,
			"Captain Pentigast",
			"Desolace",
			66.59999999999999,
			11,
			101,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28848] = {
		{
			28848,
			"Trailing the Spiritspeaker",
			51,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			10920,
			"Kelek Skykeeper",
			"Winterspring",
			46.9,
			53.9,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[2499] = {
		{
			2499,
			"Oakenscowl",
			10,
			"Teldrassil",
			1,
		},
		{
			23,
		},
		{
			[3] = "Teldrassil",
			[6] = 41,
			[4] = 44,
			[5] = 44.2,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13185] = {
		{
			13185,
			"Stop the Siege [PvP]",
			80,
			"Wintergrasp",
			5,
		},
		{
			87,
		},
		{
			31107,
			"Lieutenant Murp",
			"Wintergrasp",
			48.7,
			24.2,
			501,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28244] = {
		{
			28244,
			"Eye Spy",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			48010,
			"Low Shaman Blundy",
			"Twilight Highlands",
			49.7,
			29.2,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12544] = {
		{
			12544,
			"The Bones of Nozronn",
			76,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28191,
			"Oracle Soo-rahm",
			"Sholazar Basin",
			25.6,
			66.40000000000001,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28211] = {
		{
			28211,
			"Tempered in Elemental Flame",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			48014,
			"Nivvet Channelock",
			"Twilight Highlands",
			49.1,
			29.3,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27441] = {
		{
			27441,
			"A Seer's Staff [Dungeon]",
			20,
			"Priest",
			1,
		},
		{
			2006,
		},
		{
			45347,
			"Brother Silverhallow",
			"Orgrimmar",
			37.8,
			87.40000000000001,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28593] = {
		{
			28593,
			"Of Utmost Importance",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			49378,
			"Patch",
			"Twilight Highlands",
			81.09999999999999,
			70.2,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25906] = {
		{
			25906,
			"The Third Flamegate",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			41504,
			"Tortolla",
			"Mount Hyjal",
			42.1,
			60.7,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[7501] = {
		{
			7501,
			"The Light and How To Swing It [Dungeon]",
			60,
			"Dire Maul",
			1,
		},
		{
			1004,
		},
		{
			4209,
			"Garryeth",
			"Darnassus",
			43.6,
			51.3,
			381,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13658] = {
		{
			13658,
			"Explorers' League Document (4 of 6)",
			16,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			[3] = "Loch Modan",
			[6] = 35,
			[4] = 68.2,
			[5] = 66,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13722] = {
		{
			13722,
			"The Valiant's Charge",
			80,
			"Tournament",
			1,
		},
		{
			4014,
		},
		{
			33379,
			"Eressea Dawnsinger",
			"Icecrown",
			76.40000000000001,
			23.9,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13850] = {
		{
			13850,
			"Toxic Tolerance",
			53,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			11701,
			"Mor'vek",
			"Un'Goro Crater",
			71.5,
			74,
			201,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13914] = {
		{
			13914,
			"Searing Roc Feathers",
			53,
			"Un'Goro Crater",
			3,
		},
		{
			28,
		},
		{
			34320,
			"Venomhide Hatchling",
			"Tanaris",
			52.1,
			28,
			161,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[8475] = {
		{
			8475,
			"The Dead Scar",
			6,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			15416,
			"Ranger Jaela",
			"Eversong Woods",
			50.3,
			50.7,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26931] = {
		{
			26931,
			"Foxes and Hounds",
			36,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			11055,
			"Shadow Priestess Vandis",
			"Tirisfal Glades",
			83.3,
			69.8,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27187] = {
		{
			27187,
			"Do the World a Favor",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			45205,
			"Sultan Oogah",
			"Uldum",
			68.2,
			31.7,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9563] = {
		{
			9563,
			"Gaining Mirren's Trust",
			62,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			19001,
			"Talaara",
			"Hellfire Peninsula",
			23.3,
			40,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9627] = {
		{
			9627,
			"Allegiance to the Horde",
			21,
			"Silvermoon City",
			1,
		},
		{
			53,
		},
		{
			39605,
			"Garrosh Hellscream",
			"Orgrimmar",
			48,
			70.8,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9819] = {
		{
			9819,
			"The Tortured Earth",
			65,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18099,
			"Gordawg",
			"Nagrand",
			61.7,
			24.5,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[309] = {
		{
			309,
			"Protecting the Shipment",
			15,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			2057,
			"Huldar",
			"Loch Modan",
			56.3,
			65.90000000000001,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14313] = {
		{
			14313,
			"Among Humans Again",
			5,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			36170,
			"Lord Godfrey",
			"Gilneas",
			36.5,
			62.1,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28496] = {
		{
			28496,
			"Warchief's Command: Azshara!",
			10,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			8359,
			"Ahanu",
			"Thunder Bluff",
			42.7,
			57.2,
			362,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[313] = {
		{
			313,
			"Forced to Watch from Afar",
			7,
			"Dun Morogh",
			1,
		},
		{
			36,
		},
		{
			40950,
			"Captain Tharran",
			"Dun Morogh",
			53.7,
			52.2,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[7061] = {
		{
			7061,
			"The Feast of Winter Veil",
			85,
			"Winter Veil",
			1,
		},
		{
			4013,
		},
		{
			13417,
			"Sagorne Creststrider",
			"Orgrimmar",
			39.6,
			47.6,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28112] = {
		{
			28112,
			"Escape From the Lost City",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			46872,
			"Prince Nadun",
			"Uldum",
			59.6,
			72,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[315] = {
		{
			315,
			"The Perfect Stout",
			6,
			"Dun Morogh",
			1,
		},
		{
			36,
		},
		{
			1374,
			"Rejold Barleybrew",
			"Dun Morogh",
			54.2,
			51.2,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28595] = {
		{
			28595,
			"Krazz Works!",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			49378,
			"Patch",
			"Twilight Highlands",
			79.40000000000001,
			80.8,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28723] = {
		{
			28723,
			"Priestess of the Moon",
			3,
			"Shadowglen",
			1,
		},
		{
			23,
		},
		{
			3597,
			"Mardant Strongoak",
			"Teldrassil",
			58.2,
			34.8,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27600] = {
		{
			27600,
			"In With a Bang",
			52,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			45948,
			"Crazy Larry",
			"Swamp of Sorrows",
			83.90000000000001,
			40,
			38,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24497] = {
		{
			24497,
			"Airborne Again",
			20,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			37142,
			"Gurlorn",
			"Azshara",
			53,
			49.7,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24625] = {
		{
			24625,
			"[3] [3] Consort of the Sea Witch",
			3,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			37987,
			"Tegashi",
			"Durotar",
			63.4,
			95.2,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24753] = {
		{
			24753,
			"A Rough Start",
			3,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			38246,
			"Soratha",
			"Durotar",
			68.2,
			83.90000000000001,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[8346] = {
		{
			8346,
			"Thirst Unending",
			3,
			"Sunstrider Isle",
			1,
		},
		{
			40,
		},
		{
			15297,
			"Arcanist Helion",
			"Eversong Woods",
			37.2,
			19,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25009] = {
		{
			25009,
			"At War With The Scarlet Crusade",
			9,
			"Tirisfal Glades",
			1,
		},
		{
			60,
		},
		{
			10837,
			"High Executor Derrington",
			"Tirisfal Glades",
			83.2,
			69.09999999999999,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[8474] = {
		{
			8474,
			"Old Whitebark's Pendant",
			10,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			0,
			"Bluraven",
			"Eversong Woods",
			34.8,
			84,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25265] = {
		{
			25265,
			"Victory!",
			11,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			[3] = "The Lost Isles",
			[6] = 544,
			[4] = 43.7,
			[5] = 25.2,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10651] = {
		{
			10651,
			"Varedis Must Be Stopped [Group]",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21860,
			"Exarch Onaala",
			"Shadowmoon Valley",
			61.2,
			29.2,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25521] = {
		{
			25521,
			"I'm With Scorpid",
			46,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			40580,
			"Gus Rustflutter",
			"Tanaris",
			42.5,
			24.3,
			161,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25649] = {
		{
			25649,
			"Minx'll Fix It",
			26,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			40879,
			"Boog the \"Gear Whisperer\"",
			"Stonetalon Mountains",
			72.5,
			61.5,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25777] = {
		{
			25777,
			"Onwards to Menethil",
			21,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			41086,
			"Forba Slabchisel",
			"Wetlands",
			57.5,
			71.7,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25905] = {
		{
			25905,
			"Rams on the Lam",
			8,
			"Dun Morogh",
			1,
		},
		{
			36,
		},
		{
			1261,
			"Veron Amberstill",
			"Dun Morogh",
			70.59999999999999,
			48.9,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26033] = {
		{
			26033,
			"Trol'kalar",
			27,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			41944,
			"Galen Trollbane",
			"Arathi Highlands",
			13,
			35.8,
			16,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26161] = {
		{
			26161,
			"Not Just Any Body",
			56,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			42298,
			"Kasim Sharim",
			"Blasted Lands",
			62.3,
			26.3,
			19,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26289] = {
		{
			26289,
			"Find Agent Kearnen",
			14,
			"Westfall",
			1,
		},
		{
			67,
		},
		{
			234,
			"Marshal Gryan Stoutmantle",
			"Westfall",
			56.3,
			47.5,
			39,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26417] = {
		{
			26417,
			"Northern Stranglethorn: The Fallen Empire",
			25,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			43062,
			"Bort",
			"Orgrimmar",
			51.1,
			56.2,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26545] = {
		{
			26545,
			"Yowler Must Die!",
			16,
			"Redridge Mountains",
			1,
		},
		{
			48,
		},
		{
			[3] = "Redridge Mountains",
			[6] = 36,
			[4] = 17.5,
			[5] = 18.2,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27344] = {
		{
			27344,
			"A Well-Earned Reward [Dungeon]",
			20,
			"Hunter",
			1,
		},
		{
			2003,
		},
		{
			44247,
			"Wulf Hansreim",
			"Stormwind City",
			79.09999999999999,
			71.09999999999999,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26801] = {
		{
			26801,
			"Scourge on our Perimeter",
			3,
			"Deathknell",
			1,
		},
		{
			60,
		},
		{
			1569,
			"Shadow Priest Sarvis",
			"Tirisfal Glades",
			30.9,
			66.2,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26929] = {
		{
			26929,
			"A Load of Croc",
			15,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			44345,
			"Cannary Caskshot",
			"Loch Modan",
			34.8,
			49,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27057] = {
		{
			27057,
			"Return to the Stead",
			38,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			[3] = "Western Plaguelands",
			[6] = 22,
			[4] = 62.5,
			[5] = 58.7,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27185] = {
		{
			27185,
			"Cutting the Competition",
			46,
			"Stratholme",
			1,
		},
		{
			1013,
		},
		{
			45201,
			"Master Craftsman Wilhelm",
			"Stratholme",
			47.4,
			41.1,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9562] = {
		{
			9562,
			"Murlocs... Why Here? Why Now?",
			10,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			17441,
			"Gurf",
			"Azuremyst Isle",
			44.7,
			23.6,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9626] = {
		{
			9626,
			"Meeting the Warchief",
			21,
			"Orgrimmar",
			1,
		},
		{
			18,
		},
		{
			10181,
			"Lady Sylvanas Windrunner",
			"Undercity",
			57.8,
			92.2,
			382,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27569] = {
		{
			27569,
			"Dark Iron Tacticians",
			55,
			"Blackrock Depths",
			1,
		},
		{
			1002,
		},
		{
			45894,
			"Prospector Seymour",
			"Blackrock Depths",
			41.1,
			67.3,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27697] = {
		{
			27697,
			"Corruption in Maraudon",
			34,
			"Maraudon",
			1,
		},
		{
			1006,
		},
		{
			[3] = "Maraudon",
			[4] = 77,
			[5] = 67.40000000000001,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9818] = {
		{
			9818,
			"The Underneath",
			65,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18071,
			"Elementalist Untrag",
			"Nagrand",
			60.6,
			22.7,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27953] = {
		{
			27953,
			"The Reliquary",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			42573,
			"Earthcaller Yevaa",
			"Deepholm",
			49.5,
			53.4,
			640,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9946] = {
		{
			9946,
			"Cho'war the Pillager [Group]",
			67,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18414,
			"Elder Yorley",
			"Nagrand",
			32.3,
			36.2,
			477,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10010] = {
		{
			10010,
			"It's Just That Easy? [Group]",
			68,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18584,
			"Sal'salabim",
			"Shattrath City",
			77.2,
			34.8,
			481,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10074] = {
		{
			10074,
			"Oshu'gun Crystal Powder [PvP]",
			67,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18816,
			"Chief Researcher Amereldine",
			"Nagrand",
			41.1,
			44.4,
			477,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28465] = {
		{
			28465,
			"Slaves of the Firelord [Dungeon]",
			50,
			"Blackrock Depths",
			1,
		},
		{
			1002,
		},
		{
			3344,
			"Kardris Dreamseeker",
			"Orgrimmar",
			39,
			46.9,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10202] = {
		{
			10202,
			"A Defector",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19469,
			"Magistrix Larynna",
			"Netherstorm",
			32,
			64.09999999999999,
			479,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10266] = {
		{
			10266,
			"Request for Assistance",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19880,
			"Nether-Stalker Khay'ji",
			"Netherstorm",
			32.5,
			64.2,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10330] = {
		{
			10330,
			"Shutting Down Manaforge Coruu",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19840,
			"Caledis Brightdawn",
			"Netherstorm",
			48.2,
			86.59999999999999,
			479,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10394] = {
		{
			10394,
			"Disruption - Forge Camp: Mageddon",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			20793,
			"Field Marshal Brock",
			"Hellfire Peninsula",
			68.3,
			28.5,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10458] = {
		{
			10458,
			"[70] Enraged Spirits of Fire and Earth",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21024,
			"Earthmender Torlok",
			"Shadowmoon Valley",
			42.2,
			45,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10522] = {
		{
			10522,
			"The Cipher of Damnation - Grom'tor's Charge",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21291,
			"Grom'tor, Son of Oronok",
			"Shadowmoon Valley",
			44.7,
			23.7,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10586] = {
		{
			10586,
			"Bring Down the Warbringer!",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21471,
			"Stormer Ewan Wildwing",
			"Shadowmoon Valley",
			40.5,
			41.3,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10650] = {
		{
			10650,
			"Return to the Aldor",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			18417,
			"Altruis the Sufferer",
			"Nagrand",
			27.3,
			43,
			477,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10714] = {
		{
			10714,
			"On Spirit's Wings",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21984,
			"Rexxar",
			"Blade's Edge Mountains",
			51.8,
			58.4,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10778] = {
		{
			10778,
			"The Rod of Lianthe",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			22024,
			"Parshah",
			"Shadowmoon Valley",
			35.3,
			39.1,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10842] = {
		{
			10842,
			"Vengeful Souls",
			65,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			22278,
			"High Priest Orglum",
			"Terokkar Forest",
			37.4,
			50.7,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10906] = {
		{
			10906,
			"Master of Elixirs",
			70,
			"Alchemy",
			1,
		},
		{
			3001,
		},
		{
			18802,
			"Alchemist Gribble",
			"Hellfire Peninsula",
			53.8,
			65.90000000000001,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10970] = {
		{
			10970,
			"[70] A Mission of Mercy",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20448,
			"Commander Ameer",
			"Netherstorm",
			59.5,
			32.3,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27216] = {
		{
			27216,
			"This Old Lighthouse",
			36,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23835,
			"Sergeant Amelyn",
			"Dustwallow Marsh",
			68.3,
			51.7,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11098] = {
		{
			11098,
			"To Skettis!",
			70,
			"Skettis",
			1,
		},
		{
			75,
		},
		{
			23449,
			"Yuula",
			"Shattrath City",
			64.5,
			42.4,
			481,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13545] = {
		{
			13545,
			"Cleansing the Afflicted",
			19,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			32967,
			"Elder Brolg",
			"Darkshore",
			43.5,
			81,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[351] = {
		{
			351,
			"Find OOX-17/TN!",
			48,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			[3] = "Tanaris",
			[6] = 161,
			[4] = 41,
			[5] = 72.09999999999999,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11290] = {
		{
			11290,
			"Dragonflayer Battle Plans",
			70,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23546,
			"Vice Admiral Keller",
			"Howling Fjord",
			60.4,
			61,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11354] = {
		{
			11354,
			"Wanted: Nazan's Riding Crop [Heroic]",
			70,
			"Hellfire Citadel",
			3,
		},
		{
			99999,
		},
		{
			24369,
			"Wind Trader Zhareem",
			"Shattrath City",
			75.09999999999999,
			36.9,
			481,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11418] = {
		{
			11418,
			"We Call Him Steelfeather",
			70,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24139,
			"Gil Grisert",
			"Howling Fjord",
			62.6,
			16.8,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11482] = {
		{
			11482,
			"Duty Calls",
			70,
			"Isle of Quel'Danas",
			1,
		},
		{
			44,
		},
		{
			18594,
			"Dathris Sunstriker",
			"Shattrath City",
			54.9,
			80.7,
			481,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11546] = {
		{
			11546,
			"Open for Business",
			70,
			"Isle of Quel'Danas",
			3,
		},
		{
			44,
		},
		{
			24975,
			"Mar'nah",
			"Isle of Quel'Danas",
			51.5,
			32.6,
			499,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11610] = {
		{
			11610,
			"Leading the Ancestors Home",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			[3] = "Borean Tundra",
			[6] = 486,
			[4] = 54.6,
			[5] = 35.8,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11674] = {
		{
			11674,
			"Sage Highmesa is Missing",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25602,
			"Greatmother Taiga",
			"Borean Tundra",
			77.3,
			36.9,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11291] = {
		{
			11291,
			"To Westguard Keep!",
			70,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23546,
			"Vice Admiral Keller",
			"Howling Fjord",
			60.5,
			61.2,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[2951] = {
		{
			2951,
			"The Sparklematic 5200! [Dungeon]",
			30,
			"Gnomeregan",
			1,
		},
		{
			1005,
		},
		{
			[3] = "Gnomeregan",
			[4] = 68.2,
			[5] = 62.7,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11866] = {
		{
			11866,
			"Ears of Our Enemies",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25809,
			"Arch Druid Lathorius",
			"Borean Tundra",
			57,
			44.3,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11930] = {
		{
			11930,
			"Across Transborea",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			26158,
			"Mother Tauranook",
			"Borean Tundra",
			78.40000000000001,
			37.9,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24500] = {
		{
			24500,
			"Wrath of the Lich King [Dungeon]",
			80,
			"NYC",
			1,
		},
		{
			99999,
		},
		{
			[3] = "Halls of Reflection",
			[4] = 37.1,
			[5] = 70.59999999999999,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12058] = {
		{
			12058,
			"The Runic Prophecies",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26584,
			"Sage Paluna",
			"Grizzly Hills",
			65.09999999999999,
			47.8,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12122] = {
		{
			12122,
			"Gaining an Audience",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26471,
			"Image of Archmage Aethas Sunreaver",
			"Dragonblight",
			38.1,
			46.2,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26576] = {
		{
			26576,
			"Steady Hand",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			42469,
			"Kor the Immovable",
			"Deepholm",
			34.4,
			34.4,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12250] = {
		{
			12250,
			"Vordrassil's Seeds",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27295,
			"Hierophant Thayreen",
			"Grizzly Hills",
			31.2,
			59.4,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12314] = {
		{
			12314,
			"Down With Captain Zorna! [Group]",
			74,
			"Grizzly Hills",
			3,
		},
		{
			81,
		},
		{
			27520,
			"Baron Freeman",
			"Grizzly Hills",
			22.2,
			81.09999999999999,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24754] = {
		{
			24754,
			"Proving Pit",
			3,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			38246,
			"Soratha",
			"Durotar",
			68.3,
			83.90000000000001,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12442] = {
		{
			12442,
			"[74] [74G4] Wanted: Onslaught Commander Iustus [Group]",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27156,
			"Highlord Leoric Von Zeldig",
			"Dragonblight",
			77.3,
			51.4,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25010] = {
		{
			25010,
			"A Deadly New Ally",
			10,
			"Tirisfal Glades",
			1,
		},
		{
			60,
		},
		{
			10837,
			"High Executor Derrington",
			"Tirisfal Glades",
			83.2,
			69,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12570] = {
		{
			12570,
			"Fortunate Misunderstandings",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28217,
			"Injured Rainspeaker Oracle",
			"Sholazar Basin",
			55.7,
			65,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25266] = {
		{
			25266,
			"Warchief's Emissary",
			11,
			"Durotar",
			1,
		},
		{
			10,
		},
		{
			38935,
			"Thrall",
			"The Lost Isles",
			42.1,
			17.4,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25394] = {
		{
			25394,
			"More Than Illness",
			36,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			40032,
			"Telaron Windflight",
			"Feralas",
			50.7,
			17.2,
			121,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25522] = {
		{
			25522,
			"Gargantapid",
			46,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			40580,
			"Gus Rustflutter",
			"Tanaris",
			42.4,
			24.3,
			161,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12826] = {
		{
			12826,
			"Slightly Unstable",
			78,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29431,
			"Jeer Sparksocket",
			"The Storm Peaks",
			41,
			86.40000000000001,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25778] = {
		{
			25778,
			"[41] [41] Fake Gold for Black Gold",
			41,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			41190,
			"Crazzle Sprysprocket",
			"Thousand Needles",
			91.3,
			57.7,
			61,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12954] = {
		{
			12954,
			"The Amphitheater of Anguish: Yggdras! [Group]",
			77,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			30007,
			"Gurgthock",
			"Zul'Drak",
			48.4,
			56.5,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26034] = {
		{
			26034,
			"The Twilight Destroyer [Raid]",
			82,
			"The Ruby Sanctum",
			1,
		},
		{
			1087,
		},
		{
			40429,
			"Sanctum Guardian Xerestrasza",
			"The Ruby Sanctum",
			68.8,
			55.6,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13082] = {
		{
			13082,
			"The Boon of A'dal",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			18481,
			"A'dal",
			"Shattrath City",
			54.2,
			44.4,
			481,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13146] = {
		{
			13146,
			"Generosity Abounds",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30944,
			"Vereth the Cunning",
			"Icecrown",
			54.1,
			71.09999999999999,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26418] = {
		{
			26418,
			"The Shell of Shadra",
			35,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			42898,
			"Darkcleric Marnal",
			"The Hinterlands",
			31.9,
			58.5,
			26,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26546] = {
		{
			26546,
			"Razorbeak Friends",
			31,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			5636,
			"Gryphon Master Talonaxe",
			"The Hinterlands",
			10,
			44.2,
			26,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13338] = {
		{
			13338,
			"The Guardians of Corp'rethar [Group]",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29799,
			"Thassarian",
			"Icecrown",
			60.2,
			49.4,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13402] = {
		{
			13402,
			"Tirion's Help",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29799,
			"Thassarian",
			"Icecrown",
			61,
			48.1,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26930] = {
		{
			26930,
			"After the Crusade",
			36,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			10837,
			"High Executor Derrington",
			"Tirisfal Glades",
			83.2,
			69.09999999999999,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27058] = {
		{
			27058,
			"The Wrong Sequence",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			[3] = "Deepholm",
			[6] = 640,
			[4] = 40.8,
			[5] = 74.3,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13594] = {
		{
			13594,
			"Don't Forget the Horde",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			33187,
			"Sentinel Shyela",
			"Ashenvale",
			27,
			21.9,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27314] = {
		{
			27314,
			"Grimtotem Chiefs: Isha Gloomaxe",
			42,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			45277,
			"Feralas Sentinel",
			"Thousand Needles",
			42.2,
			48.4,
			61,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27442] = {
		{
			27442,
			"The War Has Many Fronts",
			82,
			"Orgrimmar",
			1,
		},
		{
			18,
		},
		{
			45460,
			"Earthmender Duarn",
			"Vashj'ir",
			64.5,
			68.7,
			613,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13786] = {
		{
			13786,
			"A Valiant's Field Training",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33538,
			"Kethiel Sunlance",
			"Icecrown",
			76.40000000000001,
			23.9,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27698] = {
		{
			27698,
			"Servants of Theradras",
			36,
			"Maraudon",
			1,
		},
		{
			1006,
		},
		{
			0,
			"Feckface",
			"Maraudon",
			63.1,
			21,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27826] = {
		{
			27826,
			"Into the Dragon's Mouth",
			47,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			46664,
			"Dr. Hieronymus Blam",
			"Badlands",
			47,
			56.5,
			17,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27954] = {
		{
			27954,
			"The Eyes Have It",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			[3] = "Twilight Highlands",
			[6] = 700,
			[4] = 58,
			[5] = 33.4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14042] = {
		{
			14042,
			"Ammo Kerblammo",
			16,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			[3] = "Northern Barrens",
			[6] = 11,
			[4] = 72.59999999999999,
			[5] = 85.7,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28210] = {
		{
			28210,
			"Shaping Up",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			46883,
			"Salhet",
			"Uldum",
			59.6,
			47.3,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28338] = {
		{
			28338,
			"Deadwood of the North",
			49,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			15395,
			"Nafien",
			"Felwood",
			64,
			10.4,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14234] = {
		{
			14234,
			"The Enemy of My Enemy",
			6,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			35650,
			"Sassy Hardwrench",
			"The Lost Isles",
			27.8,
			75.59999999999999,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28594] = {
		{
			28594,
			"Highbank, Crybank",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			49378,
			"Patch",
			"Twilight Highlands",
			83.3,
			72.5,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28722] = {
		{
			28722,
			"Yetiphobia",
			52,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			10305,
			"Umi Rumplesnicker",
			"Winterspring",
			59.3,
			49.8,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28850] = {
		{
			28850,
			"The Prison Rooftop",
			3,
			"Gilneas City",
			1,
		},
		{
			50,
		},
		{
			50371,
			"Captain Broderick",
			"Gilneas City",
			57.9,
			75.7,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13225] = {
		{
			13225,
			"The Skybreaker",
			79,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			31241,
			"Marshal Ivalius",
			"Icecrown",
			79.40000000000001,
			72.90000000000001,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[3639] = {
		{
			3639,
			"Show Your Work",
			85,
			"Engineering",
			1,
		},
		{
			3005,
		},
		{
			8126,
			"Nixx Sprocketspring",
			"Tanaris",
			52.3,
			28.3,
			161,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26320] = {
		{
			26320,
			"A Vision of the Past",
			15,
			"Westfall",
			1,
		},
		{
			67,
		},
		{
			42651,
			"Thoralius the Wise",
			"Westfall",
			42.9,
			65,
			39,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26192] = {
		{
			26192,
			"Orphans Like Cookies Too!",
			50,
			"Cooking",
			3,
		},
		{
			3004,
		},
		{
			42288,
			"Robby Flay",
			"Stormwind City",
			50.7,
			71.8,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25012] = {
		{
			25012,
			"Take to the Skies",
			10,
			"Tirisfal Glades",
			1,
		},
		{
			60,
		},
		{
			37915,
			"Timothy Cunningham",
			"Tirisfal Glades",
			83.59999999999999,
			70,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25936] = {
		{
			25936,
			"Pay It Forward",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			41618,
			"Erunak Stonespeaker",
			"Kelp'thar Forest",
			38.8,
			31.6,
			610,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25808] = {
		{
			25808,
			"Is This Thing On?",
			28,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			[3] = "Stonetalon Mountains",
			[6] = 81,
			[4] = 69.7,
			[5] = 72,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25680] = {
		{
			25680,
			"That's Not Us",
			55,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			41134,
			"Tak'arili",
			"Blasted Lands",
			62.2,
			1.5,
			19,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12635] = {
		{
			12635,
			"Relics of the Snow Leopard Goddess",
			77,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28527,
			"Chronicler To'kini",
			"Zul'Drak",
			60,
			57.9,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12713] = {
		{
			12713,
			"Betrayal",
			76,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28518,
			"Stefan Vadu",
			"Zul'Drak",
			28,
			44.9,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25296] = {
		{
			25296,
			"Gather the Intelligence",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39413,
			"Instructor Mylva",
			"Mount Hyjal",
			88.40000000000001,
			58.5,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25168] = {
		{
			25168,
			"Purge the Valley",
			6,
			"Durotar",
			1,
		},
		{
			10,
		},
		{
			3188,
			"Master Gadrin",
			"Durotar",
			55.9,
			74.8,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12763] = {
		{
			12763,
			"Shifting Priorities",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26666,
			"Scout Vor'takh",
			"Grizzly Hills",
			65.2,
			47.7,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12827] = {
		{
			12827,
			"Reclaimed Rations",
			78,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29428,
			"Ricket",
			"The Storm Peaks",
			40.9,
			85.40000000000001,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12891] = {
		{
			12891,
			"I Have an Idea, But First...",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29804,
			"Baron Sliver",
			"Icecrown",
			44.2,
			24.7,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12955] = {
		{
			12955,
			"Eliminate the Competition",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30074,
			"The Leaper",
			"Icecrown",
			43.6,
			24.7,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12265] = {
		{
			12265,
			"Defiling the Defilers",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26593,
			"Serinar",
			"Dragonblight",
			35.2,
			30.1,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13083] = {
		{
			13083,
			"Light Within the Darkness",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			[3] = "Icecrown",
			[6] = 492,
			[4] = 79.8,
			[5] = 30.9,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26292] = {
		{
			26292,
			"To Moonbrook!",
			14,
			"Westfall",
			1,
		},
		{
			67,
		},
		{
			234,
			"Marshal Gryan Stoutmantle",
			"Westfall",
			56.3,
			47.5,
			39,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13211] = {
		{
			13211,
			"By Fire Be Purged",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30708,
			"Crusader Olakin Sainrith",
			"Icecrown",
			35.5,
			66.40000000000001,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13275] = {
		{
			13275,
			"Time to Hide",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			31237,
			"Matthias Lehner",
			"Icecrown",
			53.8,
			87,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26676] = {
		{
			26676,
			"Juice Delivery",
			22,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			273,
			"Tavernkeep Smitts",
			"Duskwood",
			74,
			44.8,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26804] = {
		{
			26804,
			"Flight to Razor Hill",
			10,
			"Orgrimmar",
			1,
		},
		{
			18,
		},
		{
			3310,
			"Doras",
			"Orgrimmar",
			49.6,
			59.2,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27700] = {
		{
			27700,
			"Dragon, Unchained",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45796,
			"Master Mathias Shaw",
			"Twilight Highlands",
			36.3,
			66.09999999999999,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13915] = {
		{
			13915,
			"Hungry, Hungry Hatchling",
			53,
			"Un'Goro Crater",
			3,
		},
		{
			28,
		},
		{
			34320,
			"Venomhide Hatchling",
			"Tanaris",
			52.1,
			27.3,
			161,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27956] = {
		{
			27956,
			"Lunk's Task",
			47,
			"Searing Gorge",
			1,
		},
		{
			51,
		},
		{
			47269,
			"Lunk",
			"Searing Gorge",
			68.7,
			53.2,
			28,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14107] = {
		{
			14107,
			"The Fate Of The Fallen",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			35094,
			"Crusader Silverdawn",
			"Icecrown",
			69.5,
			23.1,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28596] = {
		{
			28596,
			"Welcome to Highbank!",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			49022,
			"Lieutenant Fawkes",
			"Twilight Highlands",
			81,
			79.40000000000001,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26294] = {
		{
			26294,
			"Weapons of Mass Dysfunction",
			84,
			"Orgrimmar",
			1,
		},
		{
			18,
		},
		{
			42672,
			"Foreman Glibbs",
			"Azshara",
			26.3,
			78.90000000000001,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24499] = {
		{
			24499,
			"Echoes of Tortured Souls [Dungeon]",
			80,
			"The Forge of Souls",
			1,
		},
		{
			1048,
		},
		{
			37597,
			"Lady Jaina Proudmoore",
			"The Forge of Souls",
			64.09999999999999,
			90.8,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24627] = {
		{
			24627,
			"[9] At Our Doorstep",
			9,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			37195,
			"Lord Darius Crowley",
			"Gilneas",
			68.7,
			73.5,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24755] = {
		{
			24755,
			"More Than Expected",
			3,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			38246,
			"Soratha",
			"Durotar",
			68.09999999999999,
			83.90000000000001,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[8347] = {
		{
			8347,
			"Aiding the Outrunners",
			5,
			"Sunstrider Isle",
			1,
		},
		{
			40,
		},
		{
			15281,
			"Lanthan Perilon",
			"Eversong Woods",
			35.3,
			22.5,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25011] = {
		{
			25011,
			"To Bigger and Better Things",
			10,
			"Tirisfal Glades",
			1,
		},
		{
			60,
		},
		{
			10837,
			"High Executor Derrington",
			"Tirisfal Glades",
			83.2,
			69,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25139] = {
		{
			25139,
			"[3] [3] Steady Shot",
			3,
			"Hunter",
			1,
		},
		{
			2003,
		},
		{
			39214,
			"Karranisha",
			"Durotar",
			42.9,
			69.3,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25267] = {
		{
			25267,
			"Message for Garrosh",
			11,
			"Orgrimmar",
			1,
		},
		{
			18,
		},
		{
			39609,
			"Kor'kron Loyalist",
			"Durotar",
			57.7,
			9.800000000000001,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25395] = {
		{
			25395,
			"The Stolen Keg",
			20,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			41075,
			"Mountaineer Rharen",
			"Wetlands",
			50,
			79.3,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25523] = {
		{
			25523,
			"Flight in the Firelands",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			40578,
			"Farden Talonshrike",
			"Mount Hyjal",
			37.3,
			56.2,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25651] = {
		{
			25651,
			"Oh, the Insanity!",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			46338,
			"Budd",
			"Kelp'thar Forest",
			55.3,
			38.8,
			610,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25779] = {
		{
			25779,
			"Fake Gold for Black Gold",
			41,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			[3] = "Thousand Needles",
			[6] = 61,
			[4] = 88.59999999999999,
			[5] = 54.9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25907] = {
		{
			25907,
			"Slave Labor",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			41531,
			"Earthmender Duarn",
			"Shimmering Expanse",
			51.6,
			52.2,
			615,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26035] = {
		{
			26035,
			"Worth Its Weight in Gold",
			26,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			2789,
			"Skuerto",
			"Arathi Highlands",
			40.3,
			49.1,
			16,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26163] = {
		{
			26163,
			"Time is Short",
			56,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			42298,
			"Kasim Sharim",
			"Blasted Lands",
			62.9,
			26,
			19,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26291] = {
		{
			26291,
			"Big Trouble in Moonbrook",
			14,
			"Westfall",
			1,
		},
		{
			67,
		},
		{
			7024,
			"Agent Kearnen",
			"Westfall",
			68.3,
			70.40000000000001,
			39,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26419] = {
		{
			26419,
			"Shadra the Venom Queen",
			35,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			43299,
			"Deathstalker Lookout",
			"The Hinterlands",
			35.6,
			68.5,
			26,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26547] = {
		{
			26547,
			"A Mangy Threat",
			31,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			5636,
			"Gryphon Master Talonaxe",
			"The Hinterlands",
			10,
			44.2,
			26,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13340] = {
		{
			13340,
			"Joining the Assault",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			32301,
			"Warbringer Davos Rioht",
			"Icecrown",
			62.2,
			30.9,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26803] = {
		{
			26803,
			"Missing Reports",
			10,
			"Orgrimmar",
			1,
		},
		{
			18,
		},
		{
			3144,
			"Eitrigg",
			"Orgrimmar",
			49.2,
			72.2,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9371] = {
		{
			9371,
			"Botanist Taerix",
			2,
			"Ammen Vale",
			1,
		},
		{
			5,
		},
		{
			16477,
			"Proenitus",
			"Azuremyst Isle",
			80.40000000000001,
			45.9,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27059] = {
		{
			27059,
			"The Wrong Sequence",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			[3] = "Deepholm",
			[6] = 640,
			[4] = 40,
			[5] = 71.40000000000001,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9499] = {
		{
			9499,
			"Falcon Watch",
			62,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16577,
			"Martik Tor'seldori",
			"Hellfire Peninsula",
			55.2,
			39.1,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27315] = {
		{
			27315,
			"Grimtotem Chiefs: Isha Gloomaxe",
			42,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			45278,
			"Freewind Brave",
			"Thousand Needles",
			42.2,
			47.7,
			61,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27443] = {
		{
			27443,
			"The War Has Many Fronts",
			82,
			"Stormwind City",
			1,
		},
		{
			55,
		},
		{
			45462,
			"Toshe Chaosrender",
			"Vashj'ir",
			69.8,
			75.09999999999999,
			613,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27571] = {
		{
			27571,
			"The Grim Guzzler",
			56,
			"Blackrock Depths",
			1,
		},
		{
			1002,
		},
		{
			45888,
			"Mayara Brightwing",
			"Blackrock Depths",
			0,
			0,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27699] = {
		{
			27699,
			"Shark Weak",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			40466,
			"Blackfin",
			"Kelp'thar Forest",
			58.2,
			48.7,
			610,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27827] = {
		{
			27827,
			"The Swift, the Fierce, and the Stout",
			47,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			46654,
			"Rhea",
			"Badlands",
			21.2,
			57.7,
			17,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27955] = {
		{
			27955,
			"Eye Spy",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46323,
			"Garona Halforcen",
			"Twilight Highlands",
			53.3,
			42.8,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25909] = {
		{
			25909,
			"Capture the Crab",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			41531,
			"Earthmender Duarn",
			"Shimmering Expanse",
			51.6,
			52.2,
			615,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10011] = {
		{
			10011,
			"Forge Camp: Annihilated [Group]",
			68,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18417,
			"Altruis the Sufferer",
			"Nagrand",
			27.4,
			43.1,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28339] = {
		{
			28339,
			"Is Your Oil Running?",
			49,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			48127,
			"Darla Drilldozer",
			"Felwood",
			56.3,
			8.199999999999999,
			182,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28467] = {
		{
			28467,
			"Mystery Goo",
			50,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			[3] = "Winterspring",
			[6] = 281,
			[4] = 24.5,
			[5] = 47.6,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10203] = {
		{
			10203,
			"Invaluable Asset Zapping",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19570,
			"Rocket-Chief Fuselage",
			"Netherstorm",
			32.7,
			64.90000000000001,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10267] = {
		{
			10267,
			"Rightful Repossession",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20066,
			"Gahruj",
			"Netherstorm",
			46.7,
			56.9,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10331] = {
		{
			10331,
			"Indispensable Tools",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20463,
			"Apprentice Andrethan",
			"Netherstorm",
			57.7,
			85.09999999999999,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10395] = {
		{
			10395,
			"The Dark Missive",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			19298,
			"Warbringer Arix'Amal",
			"Hellfire Peninsula",
			53,
			27.4,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26549] = {
		{
			26549,
			"Madness",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			43187,
			"Ornak",
			"Twilight Highlands",
			78.90000000000001,
			51.7,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10523] = {
		{
			10523,
			"The Cipher of Damnation - The First Fragment Recovered",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21291,
			"Grom'tor, Son of Oronok",
			"Shadowmoon Valley",
			44.5,
			23.7,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10587] = {
		{
			10587,
			"Karabor Training Grounds",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21860,
			"Exarch Onaala",
			"Shadowmoon Valley",
			61.2,
			29.2,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[333] = {
		{
			333,
			"Harlan Needs a Resupply",
			2,
			"Stormwind City",
			1,
		},
		{
			55,
		},
		{
			1427,
			"Harlan Bagley",
			"Stormwind City",
			62.5,
			67.90000000000001,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10715] = {
		{
			10715,
			"Into the Churning Gulch",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22103,
			"Baron Sablemane",
			"Blade's Edge Mountains",
			53.2,
			41.2,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9372] = {
		{
			9372,
			"Demonic Contamination",
			63,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16991,
			"Thiah Redmane",
			"Hellfire Peninsula",
			15.7,
			52.2,
			465,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10843] = {
		{
			10843,
			"Since Time Forgotten...",
			68,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22004,
			"Leoroxx",
			"Blade's Edge Mountains",
			75.3,
			60.8,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10907] = {
		{
			10907,
			"Master of Transmutation",
			70,
			"Alchemy",
			1,
		},
		{
			3001,
		},
		{
			16588,
			"Apothecary Antonivich",
			"Hellfire Peninsula",
			52.3,
			36.5,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10971] = {
		{
			10971,
			"[70] Ethereum Secrets",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20448,
			"Commander Ameer",
			"Netherstorm",
			59.5,
			32.3,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11035] = {
		{
			11035,
			"The Not-So-Friendly Skies...",
			70,
			"Shadowmoon Valley",
			3,
		},
		{
			73,
		},
		{
			23141,
			"Yarzill the Merc",
			"Shadowmoon Valley",
			66,
			86.5,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11099] = {
		{
			11099,
			"Kill Them All!",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			23139,
			"Overlord Mor'ghor",
			"Shadowmoon Valley",
			66.2,
			85.7,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9436] = {
		{
			9436,
			"Bloodscalp Insight",
			26,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			17094,
			"Nemeth Hawkeye",
			"Northern Stranglethorn",
			0,
			0,
			37,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11227] = {
		{
			11227,
			"Let Them Eat Crow",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23938,
			"Pontius",
			"Howling Fjord",
			79.09999999999999,
			31.2,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[353] = {
		{
			353,
			"Stormpike's Delivery",
			15,
			"Stormwind City",
			1,
		},
		{
			55,
		},
		{
			1416,
			"Grimand Elmore",
			"Stormwind City",
			59.7,
			34,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11355] = {
		{
			11355,
			"March of the Giants [Group]",
			72,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24376,
			"Researcher Aderan",
			"Howling Fjord",
			62.6,
			16.6,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27445] = {
		{
			27445,
			"General Drakkisath, Hand of Nefarian",
			60,
			"Blackrock Spire",
			1,
		},
		{
			1003,
		},
		{
			10299,
			"Acride",
			"Blackrock Spire",
			30.6,
			39.3,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11483] = {
		{
			11483,
			"We Can Rebuild It",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24807,
			"Walt",
			"Howling Fjord",
			75,
			65.5,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11547] = {
		{
			11547,
			"Know Your Ley Lines",
			70,
			"Isle of Quel'Danas",
			3,
		},
		{
			44,
		},
		{
			25133,
			"Astromancer Darnarian",
			"Isle of Quel'Danas",
			47.4,
			35.3,
			499,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11611] = {
		{
			11611,
			"Taken by the Scourge",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25280,
			"Foreman Mortuus",
			"Borean Tundra",
			42.2,
			56.2,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11675] = {
		{
			11675,
			"A Proper Death",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25604,
			"Sage Highmesa",
			"Borean Tundra",
			74.59999999999999,
			23.7,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27829] = {
		{
			27829,
			"The Wrath of a Dragonflight",
			47,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			46857,
			"Olaf",
			"Badlands",
			17.9,
			54,
			17,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[850] = {
		{
			850,
			"Kolkar Leaders",
			14,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			34841,
			"Telar Highstrider",
			"Northern Barrens",
			38,
			46.6,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[626] = {
		{
			626,
			"Cortello's Riddle",
			51,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			[3] = "Dustwallow Marsh",
			[6] = 141,
			[4] = 31.1,
			[5] = 66.09999999999999,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11931] = {
		{
			11931,
			"Cracking the Code",
			71,
			"Coldarra",
			1,
		},
		{
			77,
		},
		{
			26117,
			"Raelorasz",
			"Borean Tundra",
			33.3,
			34.4,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11995] = {
		{
			11995,
			"Your Presence is Required at Stars' Rest",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26440,
			"Emissary Skyhaven",
			"Dragonblight",
			48,
			74.90000000000001,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12059] = {
		{
			12059,
			"A Strange Device",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			[3] = "Dragonblight",
			[6] = 488,
			[4] = 19.4,
			[5] = 57.9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12123] = {
		{
			12123,
			"Informing the Queen",
			75,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26443,
			"Tariolstrasz",
			"Dragonblight",
			57.8,
			54.2,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10076] = {
		{
			10076,
			"Oshu'gun Crystal Powder [PvP]",
			67,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18817,
			"Chief Researcher Kartos",
			"Nagrand",
			41.1,
			44.3,
			477,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12251] = {
		{
			12251,
			"[72] [72] Return to the High Commander",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27317,
			"Gryphon Commander Urik",
			"Dragonblight",
			77.09999999999999,
			50,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24628] = {
		{
			24628,
			"[11] Preparations",
			11,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			37873,
			"Vassandra Stormclaw",
			"Gilneas",
			69.2,
			73,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28469] = {
		{
			28469,
			"Winterfall Runners",
			50,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			9298,
			"Donova Snowden",
			"Winterspring",
			25.1,
			58.4,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12443] = {
		{
			12443,
			"Seeking Solvent",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27495,
			"Barblefink",
			"Grizzly Hills",
			23,
			80.09999999999999,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12507] = {
		{
			12507,
			"Strange Mojo",
			76,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			[3] = "Zul'Drak",
			[6] = 496,
			[4] = 39.3,
			[5] = 45.8,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12571] = {
		{
			12571,
			"Make the Bad Snake Go Away",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28027,
			"High-Oracle Soo-say",
			"Sholazar Basin",
			54.5,
			56.4,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25268] = {
		{
			25268,
			"The Voice of Goldrinn",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39427,
			"Jadi Falaryn",
			"Mount Hyjal",
			35.7,
			19.6,
			606,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25396] = {
		{
			25396,
			"Tears of Stone",
			36,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			[3] = "Feralas",
			[6] = 121,
			[4] = 50.7,
			[5] = 17.2,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25524] = {
		{
			25524,
			"In the Outhouse",
			40,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			[3] = "Thousand Needles",
			[6] = 61,
			[4] = 79.5,
			[5] = 75,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25652] = {
		{
			25652,
			"Commandeer That Balloon!",
			26,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			40879,
			"Boog the \"Gear Whisperer\"",
			"Stonetalon Mountains",
			72.40000000000001,
			61.5,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25780] = {
		{
			25780,
			"Assault on Menethil Keep",
			21,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			2104,
			"Captain Stoutfist",
			"Wetlands",
			10.5,
			55.8,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25908] = {
		{
			25908,
			"Stick it to Them",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			41531,
			"Earthmender Duarn",
			"Shimmering Expanse",
			51.6,
			52.2,
			615,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26036] = {
		{
			26036,
			"Wand over Fist",
			26,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			2789,
			"Skuerto",
			"Arathi Highlands",
			40.3,
			49,
			16,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26164] = {
		{
			26164,
			"The Charred Granite of the Dark Portal",
			56,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			42299,
			"Watcher Grimeo",
			"Blasted Lands",
			55.1,
			49.6,
			19,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13147] = {
		{
			13147,
			"Matchmaker",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30944,
			"Vereth the Cunning",
			"Icecrown",
			54.1,
			71.09999999999999,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26420] = {
		{
			26420,
			"Diggin' For Worms",
			80,
			"Fishing",
			3,
		},
		{
			3007,
		},
		{
			5494,
			"Catherine Leland",
			"Stormwind City",
			55,
			69.5,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26548] = {
		{
			26548,
			"Out to the Front",
			31,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			5636,
			"Gryphon Master Talonaxe",
			"The Hinterlands",
			10,
			44.2,
			26,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13339] = {
		{
			13339,
			"Shatter the Shards [Group]",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29799,
			"Thassarian",
			"Icecrown",
			60.4,
			49.9,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13403] = {
		{
			13403,
			"Tirion's Gambit",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			31044,
			"Highlord Tirion Fordring",
			"Icecrown",
			79.8,
			71.8,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26932] = {
		{
			26932,
			"Buzz Off",
			15,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			1340,
			"Mountaineer Kadrell",
			"Loch Modan",
			35,
			46.7,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27060] = {
		{
			27060,
			"Unholy Cow",
			84,
			"Stormwind City",
			1,
		},
		{
			55,
		},
		{
			44807,
			"Farmer Wollerton",
			"Stormwind City",
			52.1,
			5.9,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27188] = {
		{
			27188,
			"What's Haunting Witch Hill?",
			36,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23843,
			"Mordant Grimsby",
			"Dustwallow Marsh",
			55.5,
			26.4,
			141,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27316] = {
		{
			27316,
			"The Rattle of Bones",
			42,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			[3] = "Thousand Needles",
			[6] = 61,
			[4] = 43.3,
			[5] = 43.6,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27444] = {
		{
			27444,
			"The False Warchief",
			59,
			"Blackrock Spire",
			1,
		},
		{
			1003,
		},
		{
			10299,
			"Acride",
			"Blackrock Spire",
			30.6,
			39.3,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13787] = {
		{
			13787,
			"The Grand Melee",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33548,
			"Aneera Thuron",
			"Icecrown",
			76.5,
			23.9,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[433] = {
		{
			433,
			"The Public Servant",
			10,
			"Dun Morogh",
			1,
		},
		{
			36,
		},
		{
			1977,
			"Senator Mehr Stonehallow",
			"Dun Morogh",
			75.90000000000001,
			54.3,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27828] = {
		{
			27828,
			"Eric, the Utility Dwarf",
			47,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			46852,
			"Eric \"The Swift\"",
			"Badlands",
			20.6,
			56,
			17,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13979] = {
		{
			13979,
			"The Goblin Braintrust",
			25,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			34354,
			"Huntress Jalin",
			"Ashenvale",
			35.1,
			71.7,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[7022] = {
		{
			7022,
			"Greatfather Winter is Here!",
			83,
			"Winter Veil",
			1,
		},
		{
			4013,
		},
		{
			13433,
			"Wulmort Jinglepocket",
			"Ironforge",
			33.4,
			67.59999999999999,
			341,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28212] = {
		{
			28212,
			"Hot Stuff",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			48014,
			"Nivvet Channelock",
			"Twilight Highlands",
			49.1,
			29.3,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28340] = {
		{
			28340,
			"A Bomb Deal",
			49,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			48333,
			"Foreman Pikwik",
			"Felwood",
			54.7,
			18.4,
			182,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14235] = {
		{
			14235,
			"The Vicious Vale",
			6,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			35875,
			"Aggra",
			"The Lost Isles",
			37.6,
			78,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14299] = {
		{
			14299,
			"Xylem's Asylum",
			18,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36361,
			"Image of Archmage Xylem",
			"Azshara",
			56,
			12.1,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14363] = {
		{
			14363,
			"You'll Know It When You See It",
			31,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			[3] = "Desolace",
			[6] = 101,
			[4] = 53.8,
			[5] = 33.7,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28852] = {
		{
			28852,
			"Soften them Up",
			85,
			"Grim Batol",
			1,
		},
		{
			1058,
		},
		{
			50390,
			"Velastrasza",
			"Grim Batol",
			19.2,
			55.4,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14491] = {
		{
			14491,
			"The Restless Earth",
			7,
			"Mulgore",
			1,
		},
		{
			16,
		},
		{
			36644,
			"Ahmo Thunderhorn",
			"Mulgore",
			47.7,
			59.7,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10204] = {
		{
			10204,
			"Bloodgem Crystals",
			68,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19469,
			"Magistrix Larynna",
			"Netherstorm",
			32.1,
			64,
			479,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28853] = {
		{
			28853,
			"Kill the Courier",
			85,
			"Grim Batol",
			1,
		},
		{
			1058,
		},
		{
			50385,
			"Farseer Tooranu",
			"Grim Batol",
			19.2,
			55.4,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27446] = {
		{
			27446,
			"[43] [43] Tanaris is Calling",
			43,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			40027,
			"Fizzle Brassbolts",
			"Thousand Needles",
			75.90000000000001,
			74.59999999999999,
			61,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14300] = {
		{
			14300,
			"The Trial of Fire",
			18,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36361,
			"Image of Archmage Xylem",
			"Azshara",
			56,
			12.2,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24502] = {
		{
			24502,
			"Necessary Roughness",
			3,
			"Kezan",
			1,
		},
		{
			90,
		},
		{
			37106,
			"Coach Crosscheck",
			"Kezan",
			48.9,
			58.1,
			605,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12316] = {
		{
			12316,
			"Keep Them at Bay!",
			74,
			"Grizzly Hills",
			3,
		},
		{
			81,
		},
		{
			27562,
			"Lieutenant Stuart",
			"Grizzly Hills",
			22.2,
			81.09999999999999,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[467] = {
		{
			467,
			"Stonegear's Search",
			23,
			"Dun Morogh",
			1,
		},
		{
			36,
		},
		{
			2092,
			"Pilot Longbeard",
			"Ironforge",
			72.40000000000001,
			93.90000000000001,
			341,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12508] = {
		{
			12508,
			"Mopping Up",
			76,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28099,
			"Corporal Maga",
			"Zul'Drak",
			40.4,
			48.2,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25270] = {
		{
			25270,
			"Howling Mad",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39432,
			"Takrik Ragehowl",
			"Mount Hyjal",
			30.1,
			31.6,
			606,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25398] = {
		{
			25398,
			"Sealing the Dream",
			36,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			40032,
			"Telaron Windflight",
			"Feralas",
			50.7,
			17.2,
			121,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[475] = {
		{
			475,
			"A Troubling Breeze",
			6,
			"Teldrassil",
			1,
		},
		{
			23,
		},
		{
			2078,
			"Athridas Bearmantle",
			"Teldrassil",
			55.7,
			51.9,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25654] = {
		{
			25654,
			"Dark Heart",
			36,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			40035,
			"Erina Willowborn",
			"Feralas",
			51.1,
			17.8,
			121,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25910] = {
		{
			25910,
			"The Time for Mercy has Passed",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			41498,
			"Garunda Mountainpeak",
			"Mount Hyjal",
			64.3,
			53.6,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13084] = {
		{
			13084,
			"Vandalizing Jotunheim",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30002,
			"Duke Lankral",
			"Icecrown",
			44.7,
			20.4,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[483] = {
		{
			483,
			"The Relics of Wakening",
			8,
			"Teldrassil",
			1,
		},
		{
			23,
		},
		{
			2078,
			"Athridas Bearmantle",
			"Teldrassil",
			55.7,
			52,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[485] = {
		{
			485,
			"Find OOX-09/HL!",
			35,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			[3] = "The Hinterlands",
			[6] = 26,
			[4] = 57.5,
			[5] = 51.5,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[487] = {
		{
			487,
			"The Road to Darnassus",
			9,
			"Teldrassil",
			1,
		},
		{
			23,
		},
		{
			2151,
			"Moon Priestess Amara",
			"Teldrassil",
			49.4,
			44.8,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[489] = {
		{
			489,
			"Seek Redemption!",
			6,
			"Teldrassil",
			1,
		},
		{
			23,
		},
		{
			2083,
			"Syral Bladeleaf",
			"Teldrassil",
			55.8,
			50.4,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[822] = {
		{
			822,
			"Chen's Empty Keg",
			24,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			3292,
			"Brewmaster Drohn",
			"Northern Barrens",
			67.7,
			72.90000000000001,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27983] = {
		{
			27983,
			"Lunk's Adventure: Cranky Little Dwarfs",
			48,
			"Searing Gorge",
			1,
		},
		{
			51,
		},
		{
			47332,
			"Lunk",
			"Searing Gorge",
			42.4,
			40.6,
			28,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[495] = {
		{
			495,
			"The Crown of Will",
			39,
			"Undercity",
			1,
		},
		{
			64,
		},
		{
			2227,
			"Sharlindra",
			"Undercity",
			57.3,
			94,
			382,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9833] = {
		{
			9833,
			"Lines of Communication",
			64,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18009,
			"Puluu",
			"Zangarmarsh",
			40.9,
			28.6,
			467,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[23733] = {
		{
			23733,
			"Rites of the Earthmother",
			5,
			"Mulgore",
			1,
		},
		{
			16,
		},
		{
			2981,
			"Chief Hawkwind",
			"Mulgore",
			45.1,
			75.5,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9769] = {
		{
			9769,
			"There's No Explanation for Fashion",
			62,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18016,
			"Magasha",
			"Zangarmarsh",
			84.5,
			54.3,
			467,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9705] = {
		{
			9705,
			"Package Recovery",
			5,
			"Sunstrider Isle",
			1,
		},
		{
			40,
		},
		{
			17849,
			"Slain Outrunner",
			"Eversong Woods",
			42,
			35.6,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9641] = {
		{
			9641,
			"Irradiated Crystal Shards",
			15,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			[3] = "Bloodmyst Isle",
			[6] = 476,
			[4] = 55.4,
			[5] = 55.1,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13212] = {
		{
			13212,
			"He's Gone to Pieces",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30631,
			"Darkrider Arly",
			"Icecrown",
			35.4,
			66.40000000000001,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27215] = {
		{
			27215,
			"The Hermit of Swamplight Manor",
			36,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23835,
			"Sergeant Amelyn",
			"Dustwallow Marsh",
			68.3,
			51.8,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24501] = {
		{
			24501,
			"[9] Queen-Sized Troubles",
			9,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			37102,
			"Gwen Armstead",
			"Gilneas",
			59.9,
			91.7,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13276] = {
		{
			13276,
			"That's Abominable!",
			80,
			"Icecrown",
			3,
		},
		{
			84,
		},
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			61.7,
			39.5,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[8284] = {
		{
			8284,
			"The Twilight Mystery",
			56,
			"Silithus",
			1,
		},
		{
			19,
		},
		{
			15183,
			"Geologist Larksbane",
			"Silithus",
			0,
			0,
			261,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9385] = {
		{
			9385,
			"Rampaging Ravagers",
			63,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16850,
			"Gremni Longbeard",
			"Hellfire Peninsula",
			23.9,
			72.09999999999999,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25013] = {
		{
			25013,
			"A Little Oomph",
			10,
			"Tirisfal Glades",
			1,
		},
		{
			60,
		},
		{
			11057,
			"Apothecary Dithers",
			"Tirisfal Glades",
			83.2,
			69.3,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25141] = {
		{
			25141,
			"Eviscerate",
			3,
			"Rogue",
			1,
		},
		{
			2007,
		},
		{
			3155,
			"Rwag",
			"Durotar",
			42.4,
			68.8,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25269] = {
		{
			25269,
			"The Voice of Lo'Gosh",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39429,
			"Oomla Whitehorn",
			"Mount Hyjal",
			35.7,
			19.7,
			606,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25397] = {
		{
			25397,
			"The Land, Corrupted",
			36,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			40032,
			"Telaron Windflight",
			"Feralas",
			50.7,
			17.2,
			121,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25525] = {
		{
			25525,
			"Wave One",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			40578,
			"Farden Talonshrike",
			"Mount Hyjal",
			37.2,
			56.2,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25653] = {
		{
			25653,
			"The Ancients are With Us",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			41504,
			"Tortolla",
			"Mount Hyjal",
			41.9,
			60.7,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26678] = {
		{
			26678,
			"Doublerum",
			35,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			2496,
			"Baron Revilgaz",
			"The Cape of Stranglethorn",
			41.1,
			73.09999999999999,
			673,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[8860] = {
		{
			8860,
			"New Year Celebrations!",
			85,
			"Seasonal",
			1,
		},
		{
			99999,
		},
		{
			15732,
			"Wonderform Operator",
			"Stormwind City",
			67.8,
			71.7,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26037] = {
		{
			26037,
			"Trelane's Defenses",
			27,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			2789,
			"Skuerto",
			"Arathi Highlands",
			40.3,
			49.1,
			16,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26165] = {
		{
			26165,
			"The Vile Blood of Demons",
			56,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			42299,
			"Watcher Grimeo",
			"Blasted Lands",
			55.1,
			49.6,
			19,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26293] = {
		{
			26293,
			"Machines of War",
			84,
			"Orgrimmar",
			1,
		},
		{
			18,
		},
		{
			39605,
			"Garrosh Hellscream",
			"Orgrimmar",
			48.2,
			70.8,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26421] = {
		{
			26421,
			"Meet the High Tinker",
			2,
			"Chill Breeze Valley",
			1,
		},
		{
			36,
		},
		{
			42331,
			"Bipsi Frostflinger",
			"Dun Morogh",
			34.5,
			35.1,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9180] = {
		{
			9180,
			"Journey to Undercity",
			15,
			"Undercity",
			1,
		},
		{
			64,
		},
		{
			16252,
			"High Executor Mavren",
			"Ghostlands",
			44.8,
			32.4,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26677] = {
		{
			26677,
			"Ghoulish Effigy",
			22,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			289,
			"Abercrombie",
			"Duskwood",
			87.40000000000001,
			35.4,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26805] = {
		{
			26805,
			"To the Cape!",
			30,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			44018,
			"Wulfred Harrys",
			"Northern Stranglethorn",
			53.3,
			66.3,
			37,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26933] = {
		{
			26933,
			"Foes Before Hoes",
			36,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			11055,
			"Shadow Priestess Vandis",
			"Tirisfal Glades",
			83.40000000000001,
			69.90000000000001,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27061] = {
		{
			27061,
			"The Twilight Overlook",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			[3] = "Deepholm",
			[6] = 640,
			[4] = 75.7,
			[5] = 65.09999999999999,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27189] = {
		{
			27189,
			"The Witch's Bane",
			36,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23843,
			"Mordant Grimsby",
			"Dustwallow Marsh",
			55.6,
			26.2,
			141,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9564] = {
		{
			9564,
			"Gurf's Dignity",
			11,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			[3] = "Azuremyst Isle",
			[6] = 464,
			[4] = 33.8,
			[5] = 16.9,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9628] = {
		{
			9628,
			"Salvaging the Data",
			14,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17600,
			"Draenei Cartographer",
			"Bloodmyst Isle",
			61.3,
			48.5,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27573] = {
		{
			27573,
			"The Dark Iron Pact",
			57,
			"Blackrock Depths",
			1,
		},
		{
			1002,
		},
		{
			45899,
			"Mountaineer Orfus",
			"Blackrock Depths",
			0,
			0,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27701] = {
		{
			27701,
			"Dragon, Unchained",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45675,
			"Garona Halforcen",
			"Twilight Highlands",
			36.3,
			66.09999999999999,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9820] = {
		{
			9820,
			"WANTED: Boss Grog'ak",
			64,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18015,
			"Gambarinka",
			"Zangarmarsh",
			32,
			49.4,
			467,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13596] = {
		{
			13596,
			"Twilight Plans",
			13,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			32912,
			"Sentinel Lendra",
			"Darkshore",
			50.3,
			20.3,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9948] = {
		{
			9948,
			"Finding the Survivors",
			67,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18415,
			"Elder Ungriz",
			"Nagrand",
			32.3,
			36.2,
			477,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28213] = {
		{
			28213,
			"Hazzard Disposal",
			47,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			47696,
			"Kelnir Leafsong",
			"Felwood",
			41.3,
			50,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28341] = {
		{
			28341,
			"Collecting Corruption",
			48,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			48339,
			"Elessa Starbreeze",
			"Felwood",
			43.9,
			28,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10140] = {
		{
			10140,
			"Journey to Honor Hold",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			18931,
			"Amish Wildhammer",
			"Hellfire Peninsula",
			87.40000000000001,
			52.3,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28597] = {
		{
			28597,
			"Burnin' at Both Ends",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			49252,
			"Fargo Flintlocke",
			"Twilight Highlands",
			81,
			79.40000000000001,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10268] = {
		{
			10268,
			"An Audience with the Prince",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20066,
			"Gahruj",
			"Netherstorm",
			46.6,
			57,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10332] = {
		{
			10332,
			"Master Smith Rhonsus",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20463,
			"Apprentice Andrethan",
			"Netherstorm",
			57.7,
			85.2,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10396] = {
		{
			10396,
			"Enemy of my Enemy...",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			20793,
			"Field Marshal Brock",
			"Hellfire Peninsula",
			68.3,
			28.5,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9193] = {
		{
			9193,
			"Investigate the Amani Catacombs",
			17,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16289,
			"Advisor Valwyn",
			"Ghostlands",
			44.9,
			32.7,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10524] = {
		{
			10524,
			"Thunderlord Clan Artifacts",
			66,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			[3] = "Blade's Edge Mountains",
			[6] = 475,
			[4] = 48.4,
			[5] = 50.4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10588] = {
		{
			10588,
			"The Cipher of Damnation [Group]",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21183,
			"Oronok Torn-heart",
			"Shadowmoon Valley",
			54,
			23.5,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10652] = {
		{
			10652,
			"Behind Enemy Lines",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20162,
			"Veronia",
			"Netherstorm",
			33.8,
			64.3,
			479,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13724] = {
		{
			13724,
			"The Valiant's Challenge",
			80,
			"Tournament",
			1,
		},
		{
			4014,
		},
		{
			33593,
			"Colosos",
			"Icecrown",
			76.09999999999999,
			19.2,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10780] = {
		{
			10780,
			"Sketh'lon Feathers",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			22024,
			"Parshah",
			"Shadowmoon Valley",
			35.2,
			41.4,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13788] = {
		{
			13788,
			"Threat From Above [Group]",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33762,
			"Crok Scourgebane",
			"Icecrown",
			73.8,
			20,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13852] = {
		{
			13852,
			"At The Enemy's Gates",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33649,
			"Flickin Gearspanner",
			"Icecrown",
			76.5,
			19.8,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13980] = {
		{
			13980,
			"They're Out There!",
			25,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			34596,
			"Foreman Jinx",
			"Ashenvale",
			46.1,
			63.3,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28214] = {
		{
			28214,
			"Cleanup at Bloodvenom Post",
			47,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			47692,
			"Altsoba Ragetotem",
			"Felwood",
			41.3,
			50,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11100] = {
		{
			11100,
			"Commander Arcus",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21402,
			"Anchorite Ceyla",
			"Shadowmoon Valley",
			62.6,
			28.4,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28470] = {
		{
			28470,
			"High Chief Winterfall",
			50,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			9298,
			"Donova Snowden",
			"Winterspring",
			25.2,
			58.5,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11228] = {
		{
			11228,
			"Hell Has Frozen Over...",
			70,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23547,
			"Macalroy",
			"Howling Fjord",
			60.8,
			62.5,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11292] = {
		{
			11292,
			"Preying Upon the Weak",
			70,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24131,
			"Trapper Jethan",
			"Howling Fjord",
			62.6,
			16.8,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[894] = {
		{
			894,
			"Samophlange",
			14,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			3442,
			"Sputtervalve",
			"Northern Barrens",
			0,
			0,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11420] = {
		{
			11420,
			"The Path to Payback",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23728,
			"Guard Captain Zorek",
			"Howling Fjord",
			60.1,
			62.4,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11484] = {
		{
			11484,
			"We Have the Technology",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24807,
			"Walt",
			"Howling Fjord",
			75,
			65.5,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11548] = {
		{
			11548,
			"Your Continued Support",
			70,
			"Isle of Quel'Danas",
			3,
		},
		{
			44,
		},
		{
			25112,
			"Anchorite Ayuri",
			"Isle of Quel'Danas",
			48.2,
			37.6,
			499,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11612] = {
		{
			11612,
			"Reclaiming the Quarry",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25292,
			"Etaruk",
			"Borean Tundra",
			54.3,
			36.1,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11676] = {
		{
			11676,
			"Merciful Freedom",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25438,
			"Shadowstalker Canarius",
			"Borean Tundra",
			38,
			52.5,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28726] = {
		{
			28726,
			"[4] [4] Webwood Corruption",
			4,
			"Shadowglen",
			1,
		},
		{
			23,
		},
		{
			49480,
			"Tarindrella",
			"Teldrassil",
			56.1,
			26.5,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[902] = {
		{
			902,
			"Samophlange",
			16,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			[3] = "Northern Barrens",
			[6] = 11,
			[4] = 50.3,
			[5] = 25.7,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11868] = {
		{
			11868,
			"The Culler Cometh [Group]",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25811,
			"Zaza",
			"Borean Tundra",
			56.8,
			44,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11932] = {
		{
			11932,
			"Cowards and Fools",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25395,
			"Private Brau",
			"Borean Tundra",
			56.7,
			71.5,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11996] = {
		{
			11996,
			"Your Presence is Required at Agmar's Hammer",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26441,
			"Envoy Ripfang",
			"Dragonblight",
			48,
			74.8,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12060] = {
		{
			12060,
			"[72] [72] Projections and Plans",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26673,
			"Image of Archmage Modera",
			"Dragonblight",
			29,
			55.5,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12124] = {
		{
			12124,
			"Informing the Queen",
			75,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26443,
			"Tariolstrasz",
			"Dragonblight",
			57.9,
			54.2,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12188] = {
		{
			12188,
			"The Forsaken Blight and You: How Not to Die",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27172,
			"Chief Plaguebringer Middleton",
			"Dragonblight",
			77.7,
			62.7,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12252] = {
		{
			12252,
			"Torture the Torturer",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27243,
			"High Executor Wroth",
			"Dragonblight",
			76.8,
			63.2,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[770] = {
		{
			770,
			"The Demon Scarred Cloak",
			12,
			"Mulgore",
			1,
		},
		{
			16,
		},
		{
			3409,
			"Zendo'jian",
			"Orgrimmar",
			75,
			36.3,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24758] = {
		{
			24758,
			"The Rise of the Darkspear",
			2,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			37951,
			"Jin'thala",
			"Durotar",
			62.4,
			84.5,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12444] = {
		{
			12444,
			"Blackriver Skirmish [PvP]",
			74,
			"Grizzly Hills",
			3,
		},
		{
			81,
		},
		{
			27783,
			"Scout Captain Carter",
			"Grizzly Hills",
			29.9,
			59.8,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25014] = {
		{
			25014,
			"Sandscraper's Treasure",
			48,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			[3] = "Tanaris",
			[6] = 161,
			[4] = 41.9,
			[5] = 57.5,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12572] = {
		{
			12572,
			"Gods like Shiny Things",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28120,
			"Lafoo",
			"Sholazar Basin",
			54.5,
			56.4,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12636] = {
		{
			12636,
			"The Eye Of Acherus",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			28357,
			"Instructor Razuvious",
			"Plaguelands: The Scarlet Enclave",
			47.6,
			28.8,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12700] = {
		{
			12700,
			"An Attack Of Opportunity",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			28658,
			"Gothik the Harvester",
			"Plaguelands: The Scarlet Enclave",
			54.1,
			34.8,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25526] = {
		{
			25526,
			"In the Outhouse",
			40,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			[3] = "Thousand Needles",
			[6] = 61,
			[4] = 79.5,
			[5] = 75.09999999999999,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12828] = {
		{
			12828,
			"Ample Inspiration",
			78,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29428,
			"Ricket",
			"The Storm Peaks",
			40.9,
			85.3,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12892] = {
		{
			12892,
			"It's All Fun and Games",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			69.5,
			32,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12956] = {
		{
			12956,
			"[80] A Spark of Hope",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			[3] = "The Storm Peaks",
			[6] = 495,
			[4] = 77.09999999999999,
			[5] = 62.9,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26038] = {
		{
			26038,
			"Attack on the Tower",
			27,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			41983,
			"Apprentice Kryten",
			"Arathi Highlands",
			13.1,
			69.40000000000001,
			16,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26166] = {
		{
			26166,
			"Enhancing the Stone",
			56,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			42299,
			"Watcher Grimeo",
			"Blasted Lands",
			55.1,
			49.6,
			19,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13148] = {
		{
			13148,
			"Necklace Repair",
			80,
			"Jewelcrafting",
			1,
		},
		{
			3010,
		},
		{
			0,
			"Gambitx",
			"Orgrimmar",
			52.6,
			75.7,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26422] = {
		{
			26422,
			"Meet the High Tinker",
			2,
			"Chill Breeze Valley",
			1,
		},
		{
			36,
		},
		{
			42323,
			"\"Doc\" Cogspin",
			"Dun Morogh",
			33.9,
			34.9,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26550] = {
		{
			26550,
			"Backdoor Dealings",
			31,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			43098,
			"Chabal",
			"The Cape of Stranglethorn",
			34.6,
			27.9,
			673,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[834] = {
		{
			834,
			"[9] [9] Winds in the Desert",
			9,
			"Durotar",
			1,
		},
		{
			10,
		},
		{
			3293,
			"Rezlak",
			"Durotar",
			46.4,
			23,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26806] = {
		{
			26806,
			"Reports to Orgrimmar",
			10,
			"Orgrimmar",
			1,
		},
		{
			18,
		},
		{
			3139,
			"Gar'Thok",
			"Durotar",
			51.9,
			43.5,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26934] = {
		{
			26934,
			"Latent Disease",
			36,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			11057,
			"Apothecary Dithers",
			"Tirisfal Glades",
			83.2,
			69.3,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27062] = {
		{
			27062,
			"Looming Threat",
			43,
			"Razorfen Downs",
			1,
		},
		{
			1008,
		},
		{
			39895,
			"Kanati Greycloud",
			"Thousand Needles",
			11.1,
			11.3,
			61,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27190] = {
		{
			27190,
			"Cleansing Witch Hill",
			36,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23843,
			"Mordant Grimsby",
			"Dustwallow Marsh",
			55.5,
			26.2,
			141,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27318] = {
		{
			27318,
			"Grimtotem Chiefs: Elder Stormhoof",
			42,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			45277,
			"Feralas Sentinel",
			"Thousand Needles",
			43.1,
			43,
			61,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[858] = {
		{
			858,
			"Ignition",
			18,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			3439,
			"Wizzlecrank's Shredder",
			"Northern Barrens",
			57.5,
			18.4,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27574] = {
		{
			27574,
			"I Never Forget a Face",
			19,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			[3] = "Silverpine Forest",
			[6] = 21,
			[4] = 47.1,
			[5] = 76.90000000000001,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27702] = {
		{
			27702,
			"Coup de Grace",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45796,
			"Master Mathias Shaw",
			"Twilight Highlands",
			36.3,
			66.09999999999999,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[870] = {
		{
			870,
			"The Forgotten Pools",
			13,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			3448,
			"Tonga Runetotem",
			"Northern Barrens",
			49.5,
			58.7,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27958] = {
		{
			27958,
			"A Proper Antivenom",
			47,
			"Searing Gorge",
			1,
		},
		{
			51,
		},
		{
			47268,
			"Prisanne Dustcropper",
			"Searing Gorge",
			68.7,
			53.4,
			28,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28086] = {
		{
			28086,
			"Free the Pridelings",
			44,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			47471,
			"Pao'ka Swiftmountain",
			"Thousand Needles",
			12.8,
			34,
			61,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14108] = {
		{
			14108,
			"Get Kraken!",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			35094,
			"Crusader Silverdawn",
			"Icecrown",
			69.5,
			23.2,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28342] = {
		{
			28342,
			"Fel To Pieces",
			48,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			48339,
			"Elessa Starbreeze",
			"Felwood",
			43.9,
			28,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14236] = {
		{
			14236,
			"Weed Whacker",
			6,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			35893,
			"Kilag Gorefang",
			"The Lost Isles",
			35.5,
			75.8,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28598] = {
		{
			28598,
			"Aiming High",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			49020,
			"Fargo Flintlocke",
			"Twilight Highlands",
			78.8,
			76.7,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14364] = {
		{
			14364,
			"Putting Their Heads Together",
			31,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			[3] = "Desolace",
			[6] = 101,
			[4] = 52.8,
			[5] = 29.4,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28854] = {
		{
			28854,
			"Closing a Dark Chapter",
			85,
			"Grim Batol",
			1,
		},
		{
			1058,
		},
		{
			50387,
			"Baleflame",
			"Grim Batol",
			19.3,
			52.8,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9282] = {
		{
			9282,
			"The Farstrider Enclave",
			16,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16239,
			"Magister Kaendris",
			"Ghostlands",
			55,
			48.8,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[866] = {
		{
			866,
			"Root Samples",
			16,
			"Herbalism",
			1,
		},
		{
			3008,
		},
		{
			3446,
			"Mebok Mizzyrix",
			"Northern Barrens",
			0,
			0,
			11,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[6623] = {
		{
			6623,
			"Horde Trauma",
			45,
			"First Aid",
			1,
		},
		{
			3006,
		},
		{
			45540,
			"Krenk Choplimb",
			"Orgrimmar",
			36.6,
			86.8,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[918] = {
		{
			918,
			"Timberling Seeds",
			9,
			"Teldrassil",
			1,
		},
		{
			23,
		},
		{
			2080,
			"Denalan",
			"Teldrassil",
			59.9,
			59.7,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[922] = {
		{
			922,
			"Rellian Greenspyre",
			9,
			"Teldrassil",
			1,
		},
		{
			23,
		},
		{
			2080,
			"Denalan",
			"Teldrassil",
			59.9,
			59.7,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13404] = {
		{
			13404,
			"Static Shock Troops: the Bombardment",
			80,
			"Icecrown",
			3,
		},
		{
			84,
		},
		{
			32444,
			"Kibli Killohertz",
			"Icecrown",
			54,
			43,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[930] = {
		{
			930,
			"The Glowing Fruit",
			9,
			"Teldrassil",
			1,
		},
		{
			23,
		},
		{
			[3] = "Teldrassil",
			[6] = 41,
			[4] = 57.8,
			[5] = 62.8,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12613] = {
		{
			12613,
			"Powering the Waygate - The Makers' Overlook",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			27801,
			"Avatar of Freya",
			"Sholazar Basin",
			64.40000000000001,
			48.6,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[938] = {
		{
			938,
			"Mist",
			10,
			"Teldrassil",
			1,
		},
		{
			23,
		},
		{
			3568,
			"Mist",
			"Teldrassil",
			34.4,
			27.8,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28194] = {
		{
			28194,
			"The Great Escape",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			47967,
			"Prolific Writer",
			"Uldum",
			21.9,
			64.09999999999999,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13958] = {
		{
			13958,
			"Condition Critical!",
			23,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			34359,
			"Captain Goggath",
			"Ashenvale",
			38.3,
			43.3,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12312] = {
		{
			12312,
			"[73] [73] Secrets of the Scourge",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			[3] = "Dragonblight",
			[6] = 488,
			[4] = 78.59999999999999,
			[5] = 52.3,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9277] = {
		{
			9277,
			"Assault on Zeb'Nowa",
			19,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16463,
			"Farstrider Solanna",
			"Ghostlands",
			72.3,
			31.3,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28322] = {
		{
			28322,
			"The Spoils of War",
			52,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48307,
			"Colonel Troteman",
			"Burning Steppes",
			73.5,
			67.09999999999999,
			29,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[1097] = {
		{
			1097,
			"Elmore's Task",
			15,
			"Stormwind City",
			1,
		},
		{
			55,
		},
		{
			514,
			"Smith Argus",
			"Elwynn Forest",
			41.7,
			65.59999999999999,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14031] = {
		{
			14031,
			"Capturing the Unknown",
			6,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			35769,
			"Foreman Dampwick",
			"The Lost Isles",
			31.2,
			79.2,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27176] = {
		{
			27176,
			"Just the Tip",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			45186,
			"Sand Pygmy Corpse",
			"Uldum",
			64.8,
			29.5,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9746] = {
		{
			9746,
			"Limits of Physical Exhaustion",
			18,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17844,
			"Vindicator Aesom",
			"Bloodmyst Isle",
			55.6,
			55.3,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14209] = {
		{
			14209,
			"Gunk in the Trunk",
			12,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			35088,
			"Custer Clubnik",
			"Azshara",
			29.7,
			66.90000000000001,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25874] = {
		{
			25874,
			"Horn of the Traitor",
			43,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			45271,
			"Montarr",
			"Thousand Needles",
			44.6,
			49.9,
			61,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10173] = {
		{
			10173,
			"The Archmage's Staff",
			68,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19217,
			"Ravandwyr",
			"Netherstorm",
			31.4,
			66.2,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28561] = {
		{
			28561,
			"Nahom Must Hold",
			84,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			47684,
			"King Phaoris",
			"Uldum",
			55,
			32.8,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24759] = {
		{
			24759,
			"The Basics: Hitting Things",
			2,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			38242,
			"Nekali",
			"Durotar",
			64.90000000000001,
			84.2,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[8477] = {
		{
			8477,
			"The Spearcrafter's Hammer",
			10,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			15400,
			"Arathel Sunforge",
			"Eversong Woods",
			59.6,
			62.6,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[8861] = {
		{
			8861,
			"New Year Celebrations!",
			85,
			"Seasonal",
			1,
		},
		{
			99999,
		},
		{
			15732,
			"Wonderform Operator",
			"Orgrimmar",
			50.1,
			61.6,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26807] = {
		{
			26807,
			"Return to Eitrigg",
			10,
			"Orgrimmar",
			1,
		},
		{
			18,
		},
		{
			41140,
			"Burok",
			"Durotar",
			53.1,
			43.6,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9565] = {
		{
			9565,
			"Search Stillpine Hold",
			10,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			17440,
			"High Chief Stillpine",
			"Azuremyst Isle",
			46.7,
			20.8,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27447] = {
		{
			27447,
			"Tanaris is Calling",
			43,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			40028,
			"Pozzik",
			"Thousand Needles",
			76,
			74.7,
			61,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27831] = {
		{
			27831,
			"The Sorrow and the Fury",
			47,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			[3] = "Badlands",
			[6] = 17,
			[4] = 15.5,
			[5] = 42.9,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24503] = {
		{
			24503,
			"Fourth and Goal",
			3,
			"Kezan",
			1,
		},
		{
			90,
		},
		{
			[3] = "Kezan",
			[6] = 605,
			[4] = 47.7,
			[5] = 57.7,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24631] = {
		{
			24631,
			"Flightmare",
			34,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			37909,
			"Tomusa",
			"Southern Barrens",
			41.1,
			71,
			607,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[8285] = {
		{
			8285,
			"The Deserter",
			56,
			"Silithus",
			1,
		},
		{
			19,
		},
		{
			15183,
			"Geologist Larksbane",
			"Silithus",
			66.7,
			96.2,
			261,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10141] = {
		{
			10141,
			"The Legion Reborn",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16819,
			"Force Commander Danath Trollbane",
			"Hellfire Peninsula",
			56.6,
			66.59999999999999,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25015] = {
		{
			25015,
			"Make 'em Squeal",
			31,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			38871,
			"Corporal Teegan",
			"Southern Barrens",
			56.2,
			42.7,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25143] = {
		{
			25143,
			"Primal Strike",
			3,
			"Shaman",
			1,
		},
		{
			2008,
		},
		{
			3157,
			"Shikrik",
			"Durotar",
			42.4,
			69,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25271] = {
		{
			25271,
			"Goldrinn's Ferocity",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39433,
			"Ian Duran",
			"Mount Hyjal",
			30,
			31.3,
			606,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25399] = {
		{
			25399,
			"Hatecrest Forces",
			37,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			39723,
			"Tambre",
			"Feralas",
			32.6,
			45.7,
			121,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10269] = {
		{
			10269,
			"Triangulation Point One",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20084,
			"Image of Nexus-Prince Haramad",
			"Netherstorm",
			45.8,
			36,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25655] = {
		{
			25655,
			"The Wormwing Problem",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			41006,
			"Thisalee Crow",
			"Mount Hyjal",
			42.2,
			45.4,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24504] = {
		{
			24504,
			"Clear the High Road",
			30,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			37135,
			"Nura Pathfinder",
			"Southern Barrens",
			31.4,
			13.3,
			607,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25911] = {
		{
			25911,
			"Welcome News",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40645,
			"Jorlan Trueblade",
			"Shimmering Expanse",
			56.6,
			80.2,
			615,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26039] = {
		{
			26039,
			"The Princess Trapped",
			29,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			[3] = "Arathi Highlands",
			[6] = 16,
			[4] = 57.1,
			[5] = 34.7,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26167] = {
		{
			26167,
			"The Amulet of Allistarj",
			55,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			42298,
			"Kasim Sharim",
			"Blasted Lands",
			62.6,
			26.1,
			19,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26295] = {
		{
			26295,
			"Propaganda",
			14,
			"Westfall",
			1,
		},
		{
			67,
		},
		{
			42425,
			"Captain Alpert",
			"Westfall",
			42.1,
			64.09999999999999,
			39,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26423] = {
		{
			26423,
			"Meet the High Tinker",
			2,
			"Chill Breeze Valley",
			1,
		},
		{
			36,
		},
		{
			42366,
			"Kelsey Steelspark",
			"Dun Morogh",
			33.4,
			36.8,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26551] = {
		{
			26551,
			"Eliminate the Outcast",
			32,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			43098,
			"Chabal",
			"The Cape of Stranglethorn",
			34.6,
			27.9,
			673,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26679] = {
		{
			26679,
			"Return to Revilgaz",
			35,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			[3] = "The Cape of Stranglethorn",
			[6] = 673,
			[4] = 40.7,
			[5] = 73.3,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9309] = {
		{
			9309,
			"The Missing Scout",
			5,
			"Ammen Vale",
			1,
		},
		{
			5,
		},
		{
			16535,
			"Vindicator Aldar",
			"Azuremyst Isle",
			79.40000000000001,
			51.7,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26935] = {
		{
			26935,
			"Northridge Lumber Mill",
			37,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			44454,
			"Field Agent Kaartish",
			"Western Plaguelands",
			49.3,
			54.9,
			22,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27063] = {
		{
			27063,
			"Looming Threat",
			43,
			"Razorfen Downs",
			1,
		},
		{
			1008,
		},
		{
			40032,
			"Telaron Windflight",
			"Feralas",
			50.7,
			17.2,
			121,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27191] = {
		{
			27191,
			"Hungry as an Ogre!",
			36,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			4792,
			"\"Swamp Eye\" Jarl",
			"Dustwallow Marsh",
			55.4,
			26.3,
			141,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27319] = {
		{
			27319,
			"Grimtotem Chiefs: Elder Stormhoof",
			42,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			45278,
			"Freewind Brave",
			"Thousand Needles",
			43.8,
			43.7,
			61,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[1204] = {
		{
			1204,
			"Mudrock Soup and Bugs",
			36,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			4794,
			"Morgan Stern",
			"Dustwallow Marsh",
			68.2,
			48.6,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27575] = {
		{
			27575,
			"From the Belly of the Beast",
			19,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			[3] = "Silverpine Forest",
			[6] = 21,
			[4] = 47.1,
			[5] = 76.90000000000001,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27703] = {
		{
			27703,
			"Coup de Grace",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45675,
			"Garona Halforcen",
			"Twilight Highlands",
			36.3,
			66,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9821] = {
		{
			9821,
			"Eating Damnation",
			66,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18099,
			"Gordawg",
			"Nagrand",
			61.7,
			24.6,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27959] = {
		{
			27959,
			"Lunk's Adventure: Spider Rider",
			47,
			"Searing Gorge",
			1,
		},
		{
			51,
		},
		{
			47280,
			"Lunk",
			"Searing Gorge",
			0,
			0,
			28,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28087] = {
		{
			28087,
			"Death to all Trappers!",
			44,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			47471,
			"Pao'ka Swiftmountain",
			"Thousand Needles",
			12.8,
			34,
			61,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10013] = {
		{
			10013,
			"An Unseen Hand",
			64,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			16772,
			"Bonechewer Devastator",
			"Terokkar Forest",
			67.90000000000001,
			53.5,
			478,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28343] = {
		{
			28343,
			"The Breath of Cenarius [Dungeon]",
			50,
			"Blackrock Depths",
			1,
		},
		{
			1002,
		},
		{
			12042,
			"Loganaar",
			"Moonglade",
			52.5,
			40.6,
			241,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28471] = {
		{
			28471,
			"The Final Piece",
			50,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			[3] = "Winterspring",
			[6] = 281,
			[4] = 37.2,
			[5] = 55.8,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10205] = {
		{
			10205,
			"Warp-Raider Nesaad",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19880,
			"Nether-Stalker Khay'ji",
			"Netherstorm",
			32.5,
			64.2,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28727] = {
		{
			28727,
			"Vile Touch",
			4,
			"Shadowglen",
			1,
		},
		{
			23,
		},
		{
			49480,
			"Tarindrella",
			"Teldrassil",
			56.8,
			24.3,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10333] = {
		{
			10333,
			"Help Mama Wheeler",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19645,
			"Papa Wheeler",
			"Netherstorm",
			33,
			64.7,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10397] = {
		{
			10397,
			"Invasion Point: Annihilator",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			20793,
			"Field Marshal Brock",
			"Hellfire Peninsula",
			68.40000000000001,
			28.5,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25272] = {
		{
			25272,
			"Lycanthoth the Corruptor",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39432,
			"Takrik Ragehowl",
			"Mount Hyjal",
			30.1,
			31.7,
			606,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10525] = {
		{
			10525,
			"Vision Guide",
			66,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21311,
			"Rokgah Bloodgrip",
			"Blade's Edge Mountains",
			52.7,
			59,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10589] = {
		{
			10589,
			"Gaining Access",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21357,
			"Wing Commander Nuainn",
			"Shadowmoon Valley",
			39.6,
			53.7,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10653] = {
		{
			10653,
			"Marks of Sargeras",
			70,
			"Shattrath City",
			1,
		},
		{
			74,
		},
		{
			18537,
			"Adyen the Lightwarden",
			"Shattrath City",
			30.5,
			34.5,
			481,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10717] = {
		{
			10717,
			"Poaching from Poachers",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21983,
			"Samia Inkling",
			"Blade's Edge Mountains",
			61.9,
			39.5,
			475,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10781] = {
		{
			10781,
			"Battle of the Crimson Watch [Group]",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			[3] = "Shadowmoon Valley",
			[6] = 473,
			[4] = 51.5,
			[5] = 72.8,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10845] = {
		{
			10845,
			"Slay the Brood Mother",
			68,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22004,
			"Leoroxx",
			"Blade's Edge Mountains",
			75.3,
			60.8,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10909] = {
		{
			10909,
			"Fel Spirits",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			22430,
			"Assistant Klatu",
			"Hellfire Peninsula",
			54.3,
			63.6,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10973] = {
		{
			10973,
			"A Thousand Worlds",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20448,
			"Commander Ameer",
			"Netherstorm",
			59.5,
			32.3,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11037] = {
		{
			11037,
			"A Strange Vision",
			67,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			23265,
			"Seer Nakha",
			"Nagrand",
			55.6,
			37.3,
			477,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11101] = {
		{
			11101,
			"The Deadliest Trap Ever Laid [Group]",
			70,
			"Shadowmoon Valley",
			3,
		},
		{
			73,
		},
		{
			23452,
			"Commander Arcus",
			"Shadowmoon Valley",
			62.4,
			29.3,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[6607] = {
		{
			6607,
			"Nat Pagle, Angler Extreme",
			45,
			"Fishing",
			1,
		},
		{
			3007,
		},
		{
			12919,
			"Nat Pagle",
			"Dustwallow Marsh",
			58.7,
			60.2,
			141,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11229] = {
		{
			11229,
			"The Windrunner Fleet",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23780,
			"High Executor Anselm",
			"Howling Fjord",
			78.59999999999999,
			31.2,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27832] = {
		{
			27832,
			"The Hidden Clutch",
			47,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			[3] = "Badlands",
			[6] = 17,
			[4] = 9.5,
			[5] = 39.7,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[7023] = {
		{
			7023,
			"Greatfather Winter is Here!",
			85,
			"Winter Veil",
			1,
		},
		{
			4013,
		},
		{
			13435,
			"Khole Jinglepocket",
			"Stormwind City",
			62.9,
			70,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11421] = {
		{
			11421,
			"It Goes to 11...",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24634,
			"Lieutenant Icehammer",
			"Howling Fjord",
			64.40000000000001,
			46.9,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11485] = {
		{
			11485,
			"Iron Rune Constructs and You: Rocket Jumping",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24807,
			"Walt",
			"Howling Fjord",
			75,
			65.5,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11549] = {
		{
			11549,
			"A Magnanimous Benefactor",
			70,
			"Isle of Quel'Danas",
			1,
		},
		{
			44,
		},
		{
			25163,
			"Anchorite Kairthos",
			"Isle of Quel'Danas",
			51.2,
			33.2,
			499,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11613] = {
		{
			11613,
			"Karuk's Oath",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25435,
			"Karuk",
			"Borean Tundra",
			47.2,
			75.5,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11677] = {
		{
			11677,
			"Stop the Plague",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25604,
			"Sage Highmesa",
			"Borean Tundra",
			74.7,
			23.6,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26937] = {
		{
			26937,
			"When Death is Not Enough",
			36,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			44466,
			"Lindsay Ravensun",
			"Western Plaguelands",
			40.7,
			52.2,
			22,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[1476] = {
		{
			1476,
			"Hearts of the Pure",
			82,
			"Warlock",
			1,
		},
		{
			2009,
		},
		{
			5693,
			"Godrick Farsan",
			"Undercity",
			86.09999999999999,
			15.3,
			382,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11869] = {
		{
			11869,
			"Happy as a Clam",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25810,
			"Hierophant Cenius",
			"Borean Tundra",
			57.3,
			44.1,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9566] = {
		{
			9566,
			"Blood Crystals",
			10,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			[3] = "Azuremyst Isle",
			[6] = 464,
			[4] = 50.6,
			[5] = 11.6,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9630] = {
		{
			9630,
			"Medivh's Journal [Raid]",
			70,
			"Karazhan",
			1,
		},
		{
			1073,
		},
		{
			17613,
			"Archmage Alturus",
			"Deadwind Pass",
			47.1,
			75.59999999999999,
			32,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12061] = {
		{
			12061,
			"Projections and Plans",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26471,
			"Image of Archmage Aethas Sunreaver",
			"Dragonblight",
			38,
			46.2,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12125] = {
		{
			12125,
			"In Service of Blood",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26581,
			"Koltira Deathweaver",
			"Dragonblight",
			35.9,
			46.4,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12189] = {
		{
			12189,
			"Imbeciles Abound!",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26505,
			"Doctor Sintar Malefious",
			"Dragonblight",
			36.1,
			48.8,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12253] = {
		{
			12253,
			"[72] [72] Rescue from Town Square",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27136,
			"High Commander Halford Wyrmbane",
			"Dragonblight",
			78.59999999999999,
			48.1,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24632] = {
		{
			24632,
			"Tauren Vengeance",
			34,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			37909,
			"Tomusa",
			"Southern Barrens",
			41.2,
			71,
			607,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24760] = {
		{
			24760,
			"The Arts of a Shaman",
			3,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			38242,
			"Nekali",
			"Durotar",
			65.2,
			84,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27577] = {
		{
			27577,
			"7th Legion Battle Plans",
			19,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			45879,
			"Lord Walden",
			"Silverpine Forest",
			44.2,
			74.8,
			21,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12509] = {
		{
			12509,
			"Troll Patrol: Intestinal Fortitude",
			76,
			"Zul'Drak",
			3,
		},
		{
			88,
		},
		{
			28044,
			"Captain Rupert",
			"Zul'Drak",
			58,
			72.5,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12573] = {
		{
			12573,
			"Making Peace",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28027,
			"High-Oracle Soo-say",
			"Sholazar Basin",
			54.5,
			56.4,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12637] = {
		{
			12637,
			"Near Miss",
			75,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28518,
			"Stefan Vadu",
			"Zul'Drak",
			14.1,
			73.7,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12701] = {
		{
			12701,
			"Massacre At Light's Point",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			28377,
			"Prince Valanar",
			"Plaguelands: The Scarlet Enclave",
			52.4,
			34.1,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28345] = {
		{
			28345,
			"*Gurgle* HELP! *Gurgle*",
			22,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			48218,
			"Kingslayer Orkus",
			"Hillsbrad Foothills",
			49.6,
			74.3,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12829] = {
		{
			12829,
			"Moving In",
			78,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29430,
			"Tore Rumblewrench",
			"The Storm Peaks",
			41.7,
			80,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12893] = {
		{
			12893,
			"Free Your Mind",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29804,
			"Baron Sliver",
			"Icecrown",
			44.1,
			24.7,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12957] = {
		{
			12957,
			"Slaves of the Stormforged",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29801,
			"Bouldercrag the Rockshaper",
			"The Storm Peaks",
			31.4,
			38,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26040] = {
		{
			26040,
			"What? What? In My Gut...?",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			41885,
			"Gurrok",
			"Kelp'thar Forest",
			63.9,
			59.7,
			610,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13085] = {
		{
			13085,
			"Vaelen Has Returned",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29343,
			"Baron Sliver",
			"Icecrown",
			42.9,
			24.9,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13149] = {
		{
			13149,
			"Dispelling Illusions [Dungeon]",
			80,
			"The Culling of Stratholme",
			1,
		},
		{
			1042,
		},
		{
			26527,
			"Chromie",
			"The Culling of Stratholme",
			86.59999999999999,
			61.5,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26424] = {
		{
			26424,
			"Meet the High Tinker",
			2,
			"Chill Breeze Valley",
			1,
		},
		{
			36,
		},
		{
			460,
			"Alamar Grimm",
			"Dun Morogh",
			33.2,
			38.3,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26552] = {
		{
			26552,
			"Through the Troll Hole",
			32,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			[3] = "The Cape of Stranglethorn",
			[6] = 673,
			[4] = 61.4,
			[5] = 43.6,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13341] = {
		{
			13341,
			"Joining the Assault",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			32302,
			"Knight-Captain Drosche",
			"Icecrown",
			59.5,
			48.8,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26808] = {
		{
			26808,
			"Maywiki",
			31,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			44083,
			"Linzi Hewstrike",
			"The Cape of Stranglethorn",
			55.4,
			42.1,
			673,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28750] = {
		{
			28750,
			"The Battle for Andorhal",
			35,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			49636,
			"Arcanist Arman",
			"The Cape of Stranglethorn",
			41.7,
			74,
			673,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27064] = {
		{
			27064,
			"He's Holding Out on Us",
			84,
			"Stormwind City",
			1,
		},
		{
			55,
		},
		{
			44293,
			"Anduin Wrynn",
			"Stormwind City",
			34.7,
			38.2,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27192] = {
		{
			27192,
			"The Great Fras Siabi [Dungeon]",
			46,
			"Stratholme",
			1,
		},
		{
			1013,
		},
		{
			45323,
			"Packmaster Stonebruiser",
			"Stratholme",
			47.5,
			41.4,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27320] = {
		{
			27320,
			"The Writ of History",
			42,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			45277,
			"Feralas Sentinel",
			"Thousand Needles",
			43.1,
			43,
			61,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27448] = {
		{
			27448,
			"The Trek Continues",
			42,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			45417,
			"Fiona",
			"Eastern Plaguelands",
			34.9,
			69.3,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27576] = {
		{
			27576,
			"Patchwork Command",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45528,
			"Calen",
			"Twilight Highlands",
			29.4,
			26,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27704] = {
		{
			27704,
			"Legends of the Sunken Temple",
			53,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			46071,
			"Lord Itharius",
			"The Temple of Atal'Hakkar",
			54,
			79.7,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13917] = {
		{
			13917,
			"Gorishi Grub",
			53,
			"Un'Goro Crater",
			3,
		},
		{
			28,
		},
		{
			34320,
			"Venomhide Hatchling",
			"Tanaris",
			52.1,
			27.6,
			161,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13981] = {
		{
			13981,
			"They Set Them Up The Bomb!",
			25,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			[3] = "Ashenvale",
			[6] = 43,
			[4] = 46.3,
			[5] = 61.3,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28088] = {
		{
			28088,
			"Release Heartrazor",
			44,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			47471,
			"Pao'ka Swiftmountain",
			"Thousand Needles",
			12.8,
			34,
			61,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14109] = {
		{
			14109,
			"The New You",
			3,
			"Kezan",
			1,
		},
		{
			90,
		},
		{
			35120,
			"FBoK Bank Teller",
			"Kezan",
			29.7,
			71.7,
			605,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28344] = {
		{
			28344,
			"Can You Smell What the Lok'tar is Cooking?",
			22,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			48129,
			"Helcular",
			"Hillsbrad Foothills",
			49.1,
			66.2,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14237] = {
		{
			14237,
			"Forward Movement",
			7,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			35875,
			"Aggra",
			"The Lost Isles",
			37.6,
			78.09999999999999,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28600] = {
		{
			28600,
			"Matters of Loyalty",
			24,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			13817,
			"Voggah Deathgrip",
			"Hillsbrad Foothills",
			58.6,
			34.3,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28728] = {
		{
			28728,
			"Signs of Things to Come",
			5,
			"Shadowglen",
			1,
		},
		{
			23,
		},
		{
			[3] = "Teldrassil",
			[6] = 41,
			[4] = 57.2,
			[5] = 33.1,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28856] = {
		{
			28856,
			"The Sands of Silithus",
			55,
			"Silithus",
			1,
		},
		{
			19,
		},
		{
			11118,
			"Innkeeper Vizzie",
			"Winterspring",
			59.8,
			51.2,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28622] = {
		{
			28622,
			"Three if by Air",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			49203,
			"Harrison Jones",
			"Uldum",
			32.5,
			30.7,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28494] = {
		{
			28494,
			"Warchief's Command: Northern Barrens!",
			10,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			8359,
			"Ahanu",
			"Thunder Bluff",
			42.7,
			57.2,
			362,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14184] = {
		{
			14184,
			"My Time Has Passed",
			30,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			35286,
			"Furien",
			"Desolace",
			54.7,
			8.800000000000001,
			101,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14120] = {
		{
			14120,
			"A Bazillion Macaroons?!",
			4,
			"Kezan",
			1,
		},
		{
			90,
		},
		{
			35222,
			"Trade Prince Gallywix",
			"Kezan",
			56.5,
			77,
			605,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28473] = {
		{
			28473,
			"Weapons of Darkness [Dungeon]",
			50,
			"Blackrock Depths",
			1,
		},
		{
			1002,
		},
		{
			23128,
			"Master Pyreanor",
			"Orgrimmar",
			58.2,
			45.4,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27982] = {
		{
			27982,
			"Twilight Collars",
			48,
			"Searing Gorge",
			1,
		},
		{
			51,
		},
		{
			14626,
			"Taskmaster Scrange",
			"Searing Gorge",
			0,
			0,
			28,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27854] = {
		{
			27854,
			"Tides of Darkness",
			54,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			7623,
			"Dispatch Commander Ruag",
			"Swamp of Sorrows",
			49.5,
			55.5,
			38,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13864] = {
		{
			13864,
			"Battle Before The Citadel",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33762,
			"Crok Scourgebane",
			"Icecrown",
			73.8,
			20,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28729] = {
		{
			28729,
			"Teldrassil: Crown of Azeroth",
			5,
			"Shadowglen",
			1,
		},
		{
			23,
		},
		{
			49479,
			"Dentaria Silverglade",
			"Teldrassil",
			57.2,
			33.3,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28857] = {
		{
			28857,
			"Blasted Lands: The Other Side of the World",
			55,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			11118,
			"Innkeeper Vizzie",
			"Winterspring",
			59.8,
			51.3,
			281,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12254] = {
		{
			12254,
			"Without a Prayer",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27350,
			"Agent Skully",
			"Dragonblight",
			73.59999999999999,
			73.59999999999999,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24762] = {
		{
			24762,
			"Proving Pit",
			3,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			38242,
			"Nekali",
			"Durotar",
			65,
			84.2,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27086] = {
		{
			27086,
			"Ashes to Ashes",
			40,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			44452,
			"Koltira Deathweaver",
			"Western Plaguelands",
			47,
			63.8,
			22,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25018] = {
		{
			25018,
			"Andoren Will Know",
			48,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			38849,
			"Megs Dreadshredder",
			"Tanaris",
			44.5,
			52.7,
			161,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13416] = {
		{
			13416,
			"The Library Console",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29579,
			"Brann Bronzebeard",
			"The Storm Peaks",
			39.1,
			42.7,
			495,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26702] = {
		{
			26702,
			"Flight to Theramore",
			35,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			3391,
			"Gazlowe",
			"Northern Barrens",
			68.40000000000001,
			69.09999999999999,
			11,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13288] = {
		{
			13288,
			"That's Abominable!",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29799,
			"Thassarian",
			"Icecrown",
			58.2,
			41.3,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25274] = {
		{
			25274,
			"Signed in Blood",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39621,
			"Elementalist Ortell",
			"Mount Hyjal",
			71.90000000000001,
			58.1,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13160] = {
		{
			13160,
			"Stunning View",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30944,
			"Vereth the Cunning",
			"Icecrown",
			54.1,
			71.09999999999999,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13096] = {
		{
			13096,
			"Gal'darah Must Pay [Dungeon]",
			78,
			"Gundrak",
			1,
		},
		{
			1045,
		},
		{
			30671,
			"Tol'mar",
			"Zul'Drak",
			70,
			22.8,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12702] = {
		{
			12702,
			"Chicken Party!",
			77,
			"Sholazar Basin",
			3,
		},
		{
			85,
		},
		{
			28138,
			"Elder Harkek",
			"Sholazar Basin",
			55.5,
			69.59999999999999,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12968] = {
		{
			12968,
			"Yulda's Folly",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29997,
			"Iva the Vengeful",
			"The Storm Peaks",
			48.4,
			72.09999999999999,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12904] = {
		{
			12904,
			"Light Won't Grant Me Vengeance",
			76,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			29455,
			"Gerk",
			"Zul'Drak",
			17.7,
			57.6,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25678] = {
		{
			25678,
			"Pick Your Fate",
			55,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			41133,
			"Rofilian Dane",
			"Blasted Lands",
			59.5,
			3.5,
			19,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12830] = {
		{
			12830,
			"Ore Repossession",
			78,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29430,
			"Tore Rumblewrench",
			"The Storm Peaks",
			41.7,
			80,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12712] = {
		{
			12712,
			"The Key of Warlord Zol'Maz",
			77,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28401,
			"Har'koa",
			"Zul'Drak",
			60.2,
			57.7,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12648] = {
		{
			12648,
			"Dressing Down",
			75,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28518,
			"Stefan Vadu",
			"Zul'Drak",
			14.1,
			73.8,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25166] = {
		{
			25166,
			"Captain Dreadbeard",
			46,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			38704,
			"Kelsey Steelspark",
			"Tanaris",
			72.09999999999999,
			45.3,
			161,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12520] = {
		{
			12520,
			"Rhino Mastery: The Test",
			76,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			27986,
			"Hemet Nesingwary",
			"Sholazar Basin",
			27.1,
			58.7,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24505] = {
		{
			24505,
			"Holdout at Hunter's Hill",
			30,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			37137,
			"Tunawa Stillwind",
			"Southern Barrens",
			37.4,
			16.8,
			607,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24633] = {
		{
			24633,
			"Mahka's Plea",
			35,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			37812,
			"Mahka",
			"Southern Barrens",
			45.1,
			85.5,
			607,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24761] = {
		{
			24761,
			"A Rough Start",
			3,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			38242,
			"Nekali",
			"Durotar",
			64.90000000000001,
			84.3,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[8350] = {
		{
			8350,
			"Completing the Delivery",
			5,
			"Sunstrider Isle",
			1,
		},
		{
			40,
		},
		{
			15301,
			"Outrunner Alarion",
			"Eversong Woods",
			40.4,
			32.2,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25017] = {
		{
			25017,
			"Ancient Obstacles",
			49,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			38922,
			"Examiner Andoren Dawnrise",
			"Tanaris",
			33.3,
			77,
			161,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25145] = {
		{
			25145,
			"Immolate",
			3,
			"Warlock",
			1,
		},
		{
			2009,
		},
		{
			3156,
			"Nartok",
			"Durotar",
			42.5,
			68.09999999999999,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25273] = {
		{
			25273,
			"Lycanthoth the Corruptor",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39433,
			"Ian Duran",
			"Mount Hyjal",
			30,
			31.4,
			606,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25401] = {
		{
			25401,
			"The Gordunni Orb",
			37,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			39653,
			"Silvia",
			"Feralas",
			56.9,
			54.9,
			121,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24910] = {
		{
			24910,
			"Rocket Rescue",
			45,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			38534,
			"Megs Dreadshredder",
			"Tanaris",
			51.3,
			29.9,
			161,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25657] = {
		{
			25657,
			"Dah, Nunt... Dah, Nunt...",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			46338,
			"Budd",
			"Kelp'thar Forest",
			55.3,
			38.9,
			610,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25914] = {
		{
			25914,
			"Back to the Depths!",
			29,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			41488,
			"Sentinel Mistress Geleneth",
			"Stonetalon Mountains",
			39.6,
			30.8,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25913] = {
		{
			25913,
			"[29] Putting Them to Rest",
			29,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			41488,
			"Sentinel Mistress Geleneth",
			"Stonetalon Mountains",
			39.6,
			30.8,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26041] = {
		{
			26041,
			"Stones of Binding",
			29,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			[3] = "Arathi Highlands",
			[6] = 16,
			[4] = 79.8,
			[5] = 31.6,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26169] = {
		{
			26169,
			"The Amulet of Grol",
			55,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			42298,
			"Kasim Sharim",
			"Blasted Lands",
			62.5,
			26.1,
			19,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26297] = {
		{
			26297,
			"The Dawning of a New Day",
			15,
			"Westfall",
			1,
		},
		{
			67,
		},
		{
			42425,
			"Captain Alpert",
			"Westfall",
			42.1,
			64.09999999999999,
			39,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[2280] = {
		{
			2280,
			"The Platinum Discs [Dungeon]",
			40,
			"Uldaman",
			1,
		},
		{
			1017,
		},
		{
			7172,
			"Lore Keeper of Norgannon",
			"Uldaman",
			49.5,
			34.5,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26553] = {
		{
			26553,
			"High Priestess Jeklik",
			32,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			[3] = "Northern Stranglethorn",
			[6] = 37,
			[4] = 78.5,
			[5] = 36.1,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26681] = {
		{
			26681,
			"Note to the Mayor",
			22,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			289,
			"Abercrombie",
			"Duskwood",
			87.40000000000001,
			35.4,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26809] = {
		{
			26809,
			"Backdoor Dealings",
			31,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			44084,
			"Maywiki",
			"The Cape of Stranglethorn",
			55.7,
			42.2,
			673,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9374] = {
		{
			9374,
			"Arelion's Journal",
			62,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16793,
			"Magistrix Carinda",
			"Hellfire Peninsula",
			26.4,
			60.3,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27065] = {
		{
			27065,
			"The Warchief's Fleet",
			12,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			44365,
			"Lady Sylvanas Windrunner",
			"Silverpine Forest",
			57.4,
			10.1,
			21,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27193] = {
		{
			27193,
			"Seek and Destroy",
			13,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			[3] = "Silverpine Forest",
			[6] = 21,
			[4] = 45.2,
			[5] = 49.3,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27321] = {
		{
			27321,
			"The Writ of History",
			42,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			45278,
			"Freewind Brave",
			"Thousand Needles",
			43.8,
			43.7,
			61,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27449] = {
		{
			27449,
			"Honor and Strength",
			42,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			45574,
			"Vex'tul",
			"Eastern Plaguelands",
			52.8,
			51.5,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9694] = {
		{
			9694,
			"Blood Watch",
			15,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17684,
			"Vindicator Boros",
			"Bloodmyst Isle",
			55.4,
			55.1,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27705] = {
		{
			27705,
			"Step One: The Priestess",
			53,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			[3] = "The Temple of Atal'Hakkar",
			[4] = 54.3,
			[5] = 79,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9822] = {
		{
			9822,
			"Impending Attack",
			64,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18013,
			"Shadow Hunter Denjai",
			"Zangarmarsh",
			30.7,
			50.9,
			467,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27961] = {
		{
			27961,
			"Out of Place",
			47,
			"Searing Gorge",
			1,
		},
		{
			51,
		},
		{
			47267,
			"Burrian Coalpart",
			"Searing Gorge",
			0,
			0,
			28,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28089] = {
		{
			28089,
			"Warchief's Command: Hillsbrad Foothills!",
			20,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			45631,
			"High Warlord Cromush",
			"Silverpine Forest",
			51.4,
			66.8,
			21,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28217] = {
		{
			28217,
			"Wanted: The Demon Hunter",
			48,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			47843,
			"Huntress Selura",
			"Felwood",
			43.5,
			28.3,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10078] = {
		{
			10078,
			"Laying Waste to the Unwanted",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			21209,
			"Dumphry",
			"Hellfire Peninsula",
			51.3,
			60.2,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10142] = {
		{
			10142,
			"The Path of Anguish",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			19309,
			"Sergeant Altumus",
			"Hellfire Peninsula",
			61.7,
			60.8,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10206] = {
		{
			10206,
			"Pick Your Part",
			68,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19645,
			"Papa Wheeler",
			"Netherstorm",
			32.9,
			64.7,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10270] = {
		{
			10270,
			"A Not-So-Modest Proposal",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20071,
			"Wind Trader Marid",
			"Netherstorm",
			58.3,
			31.6,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10334] = {
		{
			10334,
			"Needs More Cowbell",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20464,
			"Thadell",
			"Netherstorm",
			57.7,
			85,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24654] = {
		{
			24654,
			"Silithissues",
			34,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			37910,
			"Crawgol",
			"Southern Barrens",
			41.6,
			69.40000000000001,
			607,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12264] = {
		{
			12264,
			"Culling the Damned",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26593,
			"Serinar",
			"Dragonblight",
			35.2,
			30.1,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10526] = {
		{
			10526,
			"The Thunderspike",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21311,
			"Rokgah Bloodgrip",
			"Blade's Edge Mountains",
			52.8,
			58.9,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26170] = {
		{
			26170,
			"The Final Ritual",
			56,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			42298,
			"Kasim Sharim",
			"Blasted Lands",
			62.5,
			26.3,
			19,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26426] = {
		{
			26426,
			"Violent Gale",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			42467,
			"Diamant the Patient",
			"Deepholm",
			56.5,
			42.5,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10718] = {
		{
			10718,
			"The Spirits Have Voices",
			67,
			"NYC",
			1,
		},
		{
			99999,
		},
		{
			21950,
			"Garm Wolfbrother",
			"Blade's Edge Mountains",
			52.8,
			59,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10782] = {
		{
			10782,
			"Imbuing the Headpiece",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			22024,
			"Parshah",
			"Shadowmoon Valley",
			35.3,
			37.3,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10846] = {
		{
			10846,
			"Understanding the Mok'Nathal",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22004,
			"Leoroxx",
			"Blade's Edge Mountains",
			75.3,
			60.9,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10910] = {
		{
			10910,
			"Death's Door",
			68,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22127,
			"Wildlord Antelarion",
			"Blade's Edge Mountains",
			61.4,
			38.8,
			475,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10974] = {
		{
			10974,
			"Stasis Chambers of Bash'ir [Group]",
			70,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			20448,
			"Commander Ameer",
			"Netherstorm",
			59.5,
			32.3,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11038] = {
		{
			11038,
			"Assist Exarch Orelis",
			67,
			"Shattrath City",
			1,
		},
		{
			74,
		},
		{
			23270,
			"Vindicator Aeus",
			"Shattrath City",
			47.4,
			26.4,
			481,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11102] = {
		{
			11102,
			"Bombing Run",
			70,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			23120,
			"Sky Sergeant Vanderlip",
			"Blade's Edge Mountains",
			27.5,
			52.9,
			475,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11166] = {
		{
			11166,
			"X Marks... Your Doom! [Raid]",
			70,
			"Zul'Aman",
			1,
		},
		{
			1088,
		},
		{
			[3] = "Ghostlands",
			[6] = 463,
			[4] = 69.7,
			[5] = 67.2,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11230] = {
		{
			11230,
			"Ambushed!",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24037,
			"Captain Harker",
			"Howling Fjord",
			84.59999999999999,
			36.4,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13278] = {
		{
			13278,
			"Coprous the Defiled [Group]",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			63.4,
			43.3,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11358] = {
		{
			11358,
			"[72] [72G3] The Lodestone [Group]",
			72,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24376,
			"Researcher Aderan",
			"Howling Fjord",
			62.5,
			16.5,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11422] = {
		{
			11422,
			"[71] [71] Trident of the Son",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24544,
			"Old Icefin",
			"Howling Fjord",
			19.7,
			22.2,
			491,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13342] = {
		{
			13342,
			"Not a Bug",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29799,
			"Thassarian",
			"Icecrown",
			62.2,
			50.7,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26810] = {
		{
			26810,
			"Eliminate the Outcast",
			32,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			44084,
			"Maywiki",
			"The Cape of Stranglethorn",
			55.7,
			42.3,
			673,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11614] = {
		{
			11614,
			"Untold Truths",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25394,
			"Shadowstalker Barthus",
			"Borean Tundra",
			43.2,
			55,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11678] = {
		{
			11678,
			"Find Bristlehorn",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25604,
			"Sage Highmesa",
			"Borean Tundra",
			74.7,
			23.5,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[2936] = {
		{
			2936,
			"The Spider God [Dungeon]",
			45,
			"Zul'Farrak",
			1,
		},
		{
			1019,
		},
		{
			3188,
			"Master Gadrin",
			"Durotar",
			56,
			74.7,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13598] = {
		{
			13598,
			"Unsavory Remedies",
			12,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			33048,
			"Keeper Karithus",
			"Darkshore",
			43,
			39.1,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11870] = {
		{
			11870,
			"The Abandoned Reach",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25810,
			"Hierophant Cenius",
			"Borean Tundra",
			57.3,
			44.1,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13982] = {
		{
			13982,
			"In a Bind",
			26,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			3698,
			"Bolyun",
			"Ashenvale",
			18,
			60,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11998] = {
		{
			11998,
			"Softening the Blow",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26212,
			"Captain Gryan Stoutmantle",
			"Grizzly Hills",
			59.4,
			26.1,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14046] = {
		{
			14046,
			"The Baron's Demands",
			16,
			"Northern Barrens",
			5,
		},
		{
			17,
		},
		{
			3467,
			"Baron Longshore",
			"Northern Barrens",
			70,
			85.2,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12126] = {
		{
			12126,
			"In Service of the Unholy",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26581,
			"Koltira Deathweaver",
			"Dragonblight",
			35.9,
			46.4,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12190] = {
		{
			12190,
			"Say Hello to My Little Friend",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26519,
			"Prigmon",
			"Grizzly Hills",
			15.8,
			46.8,
			490,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24506] = {
		{
			24506,
			"Inside the Frozen Citadel [Dungeon]",
			80,
			"The Forge of Souls",
			1,
		},
		{
			1048,
		},
		{
			37780,
			"Dark Ranger Vorel",
			"Dalaran",
			52,
			23,
			504,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24634] = {
		{
			24634,
			"Intelligence Warfare",
			34,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			37837,
			"Warlord Bloodhilt",
			"Southern Barrens",
			41.6,
			69.8,
			607,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[3096] = {
		{
			3096,
			"Encrypted Scroll",
			3,
			"Rogue",
			1,
		},
		{
			2007,
		},
		{
			1569,
			"Shadow Priest Sarvis",
			"Tirisfal Glades",
			30.9,
			66.2,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28218] = {
		{
			28218,
			"A Destiny of Flame and Sorrow",
			48,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			47923,
			"Feronas Sindweller",
			"Felwood",
			45.6,
			20,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12510] = {
		{
			12510,
			"Precious Elemental Fluids",
			76,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28062,
			"Hexxer Ubungo",
			"Zul'Drak",
			40.6,
			65.59999999999999,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12574] = {
		{
			12574,
			"Back So Soon?",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28027,
			"High-Oracle Soo-say",
			"Sholazar Basin",
			54.5,
			56.3,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12638] = {
		{
			12638,
			"Close Call",
			75,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28518,
			"Stefan Vadu",
			"Zul'Drak",
			14.1,
			73.90000000000001,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25402] = {
		{
			25402,
			"Estulan's Examination",
			37,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			39653,
			"Silvia",
			"Feralas",
			56.9,
			55,
			121,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12766] = {
		{
			12766,
			"Speak with your Ambassador",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26443,
			"Tariolstrasz",
			"Dragonblight",
			57.9,
			54.2,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25658] = {
		{
			25658,
			"Built to Last",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			41050,
			"Sira'kess Tide Priestess",
			"Shimmering Expanse",
			39,
			58.6,
			615,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12894] = {
		{
			12894,
			"Crusader Forward Camp",
			75,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			29687,
			"Crusader Lord Lantinga",
			"Zul'Drak",
			32.2,
			75.7,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12958] = {
		{
			12958,
			"Shipment: Blood Jade Amulet ",
			78,
			"Jewelcrafting",
			3,
		},
		{
			3010,
		},
		{
			28701,
			"Timothy Jones",
			"Dalaran",
			40.4,
			35,
			504,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26042] = {
		{
			26042,
			"Breaking the Keystone",
			26,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			[3] = "Arathi Highlands",
			[6] = 16,
			[4] = 29.9,
			[5] = 58.9,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13086] = {
		{
			13086,
			"The Last Line Of Defense",
			78,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30657,
			"Siegemaster Fezzik",
			"Icecrown",
			85.59999999999999,
			76,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26298] = {
		{
			26298,
			"Hunt for Yenniku",
			26,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			2497,
			"Nimboya",
			"Northern Stranglethorn",
			38.4,
			48.7,
			37,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13214] = {
		{
			13214,
			"Battle at Valhalas: Fallen Heroes [Group]",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			31135,
			"Geirrvif",
			"Icecrown",
			30.8,
			29,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26554] = {
		{
			26554,
			"Plunging Into Zul'Gurub",
			32,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			[3] = "Northern Stranglethorn",
			[6] = 37,
			[4] = 78.09999999999999,
			[5] = 44.1,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26682] = {
		{
			26682,
			"A Shambling Threat",
			36,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			4926,
			"Krog",
			"Dustwallow Marsh",
			36.4,
			31.8,
			141,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13406] = {
		{
			13406,
			"Riding the Wavelength: The Bombardment",
			80,
			"Icecrown",
			3,
		},
		{
			84,
		},
		{
			32430,
			"Fringe Engineer Tezzla",
			"Icecrown",
			54,
			36.8,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26938] = {
		{
			26938,
			"Combat Training",
			37,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			[3] = "Western Plaguelands",
			[6] = 22,
			[4] = 37.8,
			[5] = 55.3,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27066] = {
		{
			27066,
			"Healing in a Flash",
			3,
			"Priest",
			1,
		},
		{
			2006,
		},
		{
			37724,
			"Seer Ravenfeather",
			"Mulgore",
			45,
			75.2,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27194] = {
		{
			27194,
			"Cornered and Crushed!",
			13,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			[3] = "Silverpine Forest",
			[6] = 21,
			[4] = 46.2,
			[5] = 54.4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27322] = {
		{
			27322,
			"Korok the Colossus [Group]",
			15,
			"Ruins of Gilneas",
			1,
		},
		{
			49,
		},
		{
			45301,
			"Korok the Colossus",
			"Ruins of Gilneas",
			51.4,
			13.8,
			684,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13726] = {
		{
			13726,
			"The Valiant's Challenge",
			80,
			"Tournament",
			1,
		},
		{
			4014,
		},
		{
			33361,
			"Mokra the Skullcrusher",
			"Icecrown",
			76.40000000000001,
			24.5,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27578] = {
		{
			27578,
			"Morgan's Fruition",
			58,
			"Blackrock Depths",
			1,
		},
		{
			1002,
		},
		{
			45890,
			"Marshal Maxwell",
			"Blackrock Depths",
			57.9,
			22.4,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27706] = {
		{
			27706,
			"The Scepter of Orsis",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			[3] = "Uldum",
			[6] = 720,
			[4] = 39.7,
			[5] = 45.4,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27834] = {
		{
			27834,
			"Baelog, the Glass Cannon",
			47,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			46853,
			"Baelog",
			"Badlands",
			20.6,
			56,
			17,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27962] = {
		{
			27962,
			"A Lumbering Relic",
			47,
			"Searing Gorge",
			1,
		},
		{
			51,
		},
		{
			47267,
			"Burrian Coalpart",
			"Searing Gorge",
			0,
			0,
			28,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28090] = {
		{
			28090,
			"Precious Goods",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			47492,
			"Patch",
			"Twilight Highlands",
			27.3,
			36.7,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14110] = {
		{
			14110,
			"The New You",
			3,
			"Kezan",
			1,
		},
		{
			90,
		},
		{
			35120,
			"FBoK Bank Teller",
			"Kezan",
			29.7,
			71.5,
			605,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28346] = {
		{
			28346,
			"The Bachelor",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			48365,
			"Kurdran Wildhammer",
			"Twilight Highlands",
			54.8,
			17.4,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14238] = {
		{
			14238,
			"Infrared = Infradead",
			7,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			35917,
			"Kilag Gorefang",
			"The Lost Isles",
			34.6,
			66.8,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28602] = {
		{
			28602,
			"Be Prepared",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			45296,
			"Harrison Jones",
			"Uldum",
			64.59999999999999,
			28.1,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28730] = {
		{
			28730,
			"Precious Waters",
			5,
			"Shadowglen",
			1,
		},
		{
			23,
		},
		{
			49479,
			"Dentaria Silverglade",
			"Teldrassil",
			57.2,
			33.2,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14430] = {
		{
			14430,
			"Hacking the Construct",
			18,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			[3] = "Azshara",
			[6] = 181,
			[4] = 53,
			[5] = 29,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14366] = {
		{
			14366,
			"Holding Steady",
			5,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			36140,
			"Prince Liam Greymane",
			"Gilneas",
			35.9,
			66.09999999999999,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[3640] = {
		{
			3640,
			"The Pledge of Secrecy",
			47,
			"Engineering",
			1,
		},
		{
			3005,
		},
		{
			7944,
			"Tinkmaster Overspark",
			"Ironforge",
			69.7,
			49.9,
			341,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28858] = {
		{
			28858,
			"Blasted Lands: The Other Side of the World",
			55,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			11118,
			"Innkeeper Vizzie",
			"Winterspring",
			59.8,
			51.1,
			281,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9496] = {
		{
			9496,
			"Pride of the Fel Horde [Dungeon]",
			70,
			"Hellfire Citadel",
			1,
		},
		{
			99999,
		},
		{
			16575,
			"Shadow Hunter Ty'jin",
			"Hellfire Peninsula",
			55.1,
			36.3,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9758] = {
		{
			9758,
			"Return to Arcanist Vandril",
			10,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16252,
			"High Executor Mavren",
			"Ghostlands",
			44.8,
			32.5,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27833] = {
		{
			27833,
			"Half-Ton Holdouts",
			47,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			46972,
			"Terrance Storm",
			"Badlands",
			20.9,
			57.4,
			17,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9816] = {
		{
			9816,
			"Have You Ever Seen One of These?",
			64,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18014,
			"Witch Doctor Tor'gash",
			"Zangarmarsh",
			32.9,
			48.9,
			467,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12997] = {
		{
			12997,
			"[80] Into the Pit",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29839,
			"Astrid Bjornrittar",
			"The Storm Peaks",
			49.8,
			71.7,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27797] = {
		{
			27797,
			"The Sentinel's Pawn",
			46,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			46760,
			"Lead Prospector Durdin",
			"Badlands",
			49.4,
			37,
			17,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[8287] = {
		{
			8287,
			"A Terrible Purpose",
			56,
			"Silithus",
			1,
		},
		{
			19,
		},
		{
			15194,
			"Hermit Ortell",
			"Silithus",
			68.59999999999999,
			63,
			261,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26427] = {
		{
			26427,
			"Without a Captain or Crew",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			43082,
			"First Mate Moody",
			"Deepholm",
			60.7,
			39.3,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26811] = {
		{
			26811,
			"Through the Troll Hole",
			32,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			43246,
			"Shade of the Hexxer",
			"The Cape of Stranglethorn",
			61.3,
			43.1,
			673,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9375] = {
		{
			9375,
			"The Road to Falcon Watch [Group]",
			63,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16993,
			"Wounded Blood Elf Pilgrim",
			"Hellfire Peninsula",
			24.6,
			76.09999999999999,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27323] = {
		{
			27323,
			"Grimtotem Chiefs: Grundig Darkcloud",
			42,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			45277,
			"Feralas Sentinel",
			"Thousand Needles",
			39.1,
			41.2,
			61,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27451] = {
		{
			27451,
			"To Kill With Purpose",
			42,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			11035,
			"Betina Bigglezink",
			"Eastern Plaguelands",
			53.2,
			54.5,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9759] = {
		{
			9759,
			"Ending Their World [Group]",
			20,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17982,
			"Demolitionist Legoso",
			"Bloodmyst Isle",
			30.8,
			46.7,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9823] = {
		{
			9823,
			"Us or Them",
			64,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18013,
			"Shadow Hunter Denjai",
			"Zangarmarsh",
			30.7,
			50.9,
			467,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9951] = {
		{
			9951,
			"It's Watching You!",
			64,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18424,
			"Warden Treelos",
			"Terokkar Forest",
			44.1,
			23.4,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10143] = {
		{
			10143,
			"Expedition Point",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			19309,
			"Sergeant Altumus",
			"Hellfire Peninsula",
			61.7,
			60.9,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26428] = {
		{
			26428,
			"To Steal From Thieves",
			27,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			4486,
			"Genavie Callow",
			"Arathi Highlands",
			13.5,
			33.8,
			16,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12063] = {
		{
			12063,
			"Strength of Icemist",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26652,
			"Greatmother Icemist",
			"Dragonblight",
			36.5,
			45.2,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10344] = {
		{
			10344,
			"Wing Commander Gryphongar",
			60,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			20234,
			"Runetog Wildhammer",
			"Hellfire Peninsula",
			78.5,
			34.9,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10280] = {
		{
			10280,
			"[70] Special Delivery to Shattrath City",
			70,
			"Shattrath City",
			1,
		},
		{
			74,
		},
		{
			20084,
			"Image of Nexus-Prince Haramad",
			"Netherstorm",
			45.8,
			36,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10216] = {
		{
			10216,
			"Safety Is Job One [Dungeon]",
			66,
			"Mana-Tombs",
			1,
		},
		{
			1021,
		},
		{
			[3] = "Mana-Tombs",
			[4] = 0,
			[5] = 0,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12767] = {
		{
			12767,
			"Speak with your Ambassador",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26443,
			"Tariolstrasz",
			"Dragonblight",
			57.9,
			54.2,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25916] = {
		{
			25916,
			"Breaking Through",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			41531,
			"Earthmender Duarn",
			"Shimmering Expanse",
			51.6,
			52.3,
			615,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28237] = {
		{
			28237,
			"A Blight Upon the Land",
			21,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			48020,
			"Master Apothecary Lydon",
			"Hillsbrad Foothills",
			36.7,
			57.9,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9960] = {
		{
			9960,
			"What's Wrong at Cenarion Thicket?",
			63,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18447,
			"Tooki",
			"Terokkar Forest",
			50,
			45.8,
			478,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27981] = {
		{
			27981,
			"Heat That Just Don't Quit",
			48,
			"Searing Gorge",
			1,
		},
		{
			51,
		},
		{
			14627,
			"Hansel Heavyhands",
			"Searing Gorge",
			0,
			0,
			28,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24507] = {
		{
			24507,
			"The Path to the Citadel [Dungeon]",
			80,
			"Pit of Saron",
			1,
		},
		{
			1047,
		},
		{
			36990,
			"Lady Sylvanas Windrunner",
			"Pit of Saron",
			40.9,
			79.90000000000001,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27853] = {
		{
			27853,
			"Lumbering Oafs",
			54,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			7623,
			"Dispatch Commander Ruag",
			"Swamp of Sorrows",
			49.4,
			55.5,
			38,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24763] = {
		{
			24763,
			"More Than Expected",
			3,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			38242,
			"Nekali",
			"Durotar",
			65,
			84.3,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[6544] = {
		{
			6544,
			"Torek's Assault",
			24,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			12858,
			"Torek",
			"Ashenvale",
			68.3,
			75.2,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25019] = {
		{
			25019,
			"Laying Claim",
			49,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			38922,
			"Examiner Andoren Dawnrise",
			"Tanaris",
			33.3,
			77,
			161,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[8479] = {
		{
			8479,
			"Zul'Marosh",
			11,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			15406,
			"Ven'jashi",
			"Eversong Woods",
			70.5,
			72.3,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25275] = {
		{
			25275,
			"Report to the Labor Captain",
			11,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			39605,
			"Garrosh Hellscream",
			"Orgrimmar",
			48.2,
			70.59999999999999,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25403] = {
		{
			25403,
			"Ogre Abduction",
			37,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			40052,
			"Estulan",
			"Feralas",
			57,
			55.4,
			121,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25531] = {
		{
			25531,
			"Twilight Riot",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			40619,
			"Commander Jarod Shadowsong",
			"Mount Hyjal",
			95.3,
			51.3,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25659] = {
		{
			25659,
			"Not Soon Forgotten",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			41049,
			"Fathom-Lord Zin'jatar",
			"Shimmering Expanse",
			36.4,
			78.59999999999999,
			615,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[8799] = {
		{
			8799,
			"The Hero of the Day",
			85,
			"Winter Veil",
			1,
		},
		{
			4013,
		},
		{
			13418,
			"Kaymard Copperpinch",
			"Orgrimmar",
			52.5,
			77.3,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25915] = {
		{
			25915,
			"The Strength of Tortolla",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			41498,
			"Garunda Mountainpeak",
			"Mount Hyjal",
			64.3,
			53.6,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26043] = {
		{
			26043,
			"BEWARE OF CRAGJAW! [Group]",
			27,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			[3] = "Stonetalon Mountains",
			[6] = 81,
			[4] = 65,
			[5] = 49.4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26171] = {
		{
			26171,
			"You Are Rakh'likh, Demon",
			57,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			7783,
			"Loramus Thalipedes",
			"Blasted Lands",
			62.3,
			26.1,
			19,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26299] = {
		{
			26299,
			"Headhunting",
			26,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			2497,
			"Nimboya",
			"Northern Stranglethorn",
			38.4,
			48.8,
			37,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9119] = {
		{
			9119,
			"Malfunction at the West Sanctum",
			5,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			15405,
			"Ley-Keeper Caidanis",
			"Eversong Woods",
			44.7,
			53.1,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26555] = {
		{
			26555,
			"High Priest Venoxis",
			32,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			[3] = "Northern Stranglethorn",
			[6] = 37,
			[4] = 82.3,
			[5] = 35.5,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26683] = {
		{
			26683,
			"Look To The Stars",
			21,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			276,
			"Viktori Prism'Antras",
			"Duskwood",
			79.59999999999999,
			47.3,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9311] = {
		{
			9311,
			"Blood Elf Spy",
			5,
			"Ammen Vale",
			1,
		},
		{
			5,
		},
		{
			16546,
			"Tolaan",
			"Azuremyst Isle",
			72,
			60.9,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26939] = {
		{
			26939,
			"The G-Team",
			27,
			"Gnomeregan",
			1,
		},
		{
			1005,
		},
		{
			44556,
			"Murd Doc",
			"Gnomeregan",
			63.2,
			32.9,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27067] = {
		{
			27067,
			"The Healer's Touch",
			3,
			"Druid",
			1,
		},
		{
			2002,
		},
		{
			3060,
			"Gart Mistrunner",
			"Mulgore",
			45.2,
			75.2,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27195] = {
		{
			27195,
			"Nowhere to Run",
			13,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			45228,
			"Master Forteski",
			"Silverpine Forest",
			55.9,
			46.2,
			21,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9567] = {
		{
			9567,
			"Know Thine Enemy",
			14,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17433,
			"Vindicator Aalesia",
			"Bloodmyst Isle",
			55.2,
			58.1,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9631] = {
		{
			9631,
			"A Colleague's Aid",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			17613,
			"Archmage Alturus",
			"Deadwind Pass",
			46.9,
			75.7,
			32,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27579] = {
		{
			27579,
			"Into the Prison",
			52,
			"Blackrock Depths",
			1,
		},
		{
			1002,
		},
		{
			45821,
			"Thal'trak Proudtusk",
			"Blackrock Depths",
			36.4,
			76.8,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27707] = {
		{
			27707,
			"Neferset Prison",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			46136,
			"Vizier Tanotep",
			"Uldum",
			56.6,
			53.4,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27835] = {
		{
			27835,
			"Olaf, the Big Fella'",
			47,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			[3] = "Badlands",
			[6] = 17,
			[4] = 20.6,
			[5] = 56,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27963] = {
		{
			27963,
			"A New Master... But Who?",
			47,
			"Searing Gorge",
			1,
		},
		{
			51,
		},
		{
			47266,
			"Jack Rockleg",
			"Searing Gorge",
			68.5,
			53.5,
			28,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28091] = {
		{
			28091,
			"Easy Pickings",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			47492,
			"Patch",
			"Twilight Highlands",
			27.3,
			36.8,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28219] = {
		{
			28219,
			"Buzzers for Baby",
			48,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			48032,
			"Seedling Protector",
			"Felwood",
			48.1,
			31.1,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10079] = {
		{
			10079,
			"When This Mine's a-Rockin'",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16837,
			"Foreman Biggums",
			"Hellfire Peninsula",
			52,
			62.5,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28475] = {
		{
			28475,
			"Twilight Scheming [Dungeon]",
			50,
			"Blackrock Depths",
			1,
		},
		{
			1002,
		},
		{
			45337,
			"Tyelis",
			"Orgrimmar",
			49.2,
			71.09999999999999,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28603] = {
		{
			28603,
			"Infiltration",
			24,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			[3] = "Hillsbrad Foothills",
			[6] = 24,
			[4] = 49.8,
			[5] = 46.7,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28731] = {
		{
			28731,
			"Teldrassil: Passing Awareness",
			5,
			"Shadowglen",
			1,
		},
		{
			23,
		},
		{
			3514,
			"Tenaron Stormgrip",
			"Teldrassil",
			58.4,
			34.6,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10335] = {
		{
			10335,
			"Surveying the Ruins",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20470,
			"Zephyrion",
			"Netherstorm",
			44.7,
			34.9,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10399] = {
		{
			10399,
			"The Heart of Darkness",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16839,
			"Warp-Scryer Kryv",
			"Hellfire Peninsula",
			56.6,
			66.59999999999999,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9704] = {
		{
			9704,
			"Slain by the Wretched",
			5,
			"Sunstrider Isle",
			1,
		},
		{
			40,
		},
		{
			15301,
			"Outrunner Alarion",
			"Eversong Woods",
			40.4,
			32.2,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10527] = {
		{
			10527,
			"Ar'tor, Son of Oronok",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21183,
			"Oronok Torn-heart",
			"Shadowmoon Valley",
			53.9,
			23.5,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27469] = {
		{
			27469,
			"Friends on The Other Side",
			58,
			"Blackrock Spire",
			1,
		},
		{
			1003,
		},
		{
			9563,
			"Ragged John",
			"Burning Steppes",
			54.2,
			23.9,
			29,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27341] = {
		{
			27341,
			"Scouting the Shore",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45169,
			"Lieutenant Emry",
			"Twilight Highlands",
			76.8,
			70,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10719] = {
		{
			10719,
			"Did You Get The Note?",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			[3] = "Blade's Edge Mountains",
			[6] = 475,
			[4] = 61.4,
			[5] = 32.5,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10783] = {
		{
			10783,
			"Baron Sablemane",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21984,
			"Rexxar",
			"Blade's Edge Mountains",
			51.8,
			58.4,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10847] = {
		{
			10847,
			"The Eyes of Skettis",
			62,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			22292,
			"Rilak the Redeemed",
			"Shattrath City",
			52.7,
			21,
			481,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10911] = {
		{
			10911,
			"Fire At Will!",
			68,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22423,
			"Evergrove Druid",
			"Blade's Edge Mountains",
			63.9,
			65.7,
			475,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9512] = {
		{
			9512,
			"Cookie's Jumbo Gumbo",
			7,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			17246,
			"\"Cookie\" McWeaksauce",
			"Azuremyst Isle",
			46.7,
			70.5,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11039] = {
		{
			11039,
			"Report to Spymaster Thalodien",
			67,
			"Shattrath City",
			1,
		},
		{
			74,
		},
		{
			23272,
			"Arcanist Savan",
			"Shattrath City",
			44.7,
			76.40000000000001,
			481,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13215] = {
		{
			13215,
			"Battle at Valhalas: Khit'rix the Dark Master [Group]",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			[3] = "Icecrown",
			[6] = 492,
			[4] = 30.8,
			[5] = 29.1,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11167] = {
		{
			11167,
			"The New Plague",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24126,
			"Apothecary Lysander",
			"Howling Fjord",
			78.5,
			29,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11231] = {
		{
			11231,
			"Of Keys and Cages",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24038,
			"Father Levariol",
			"Howling Fjord",
			28.8,
			44,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11295] = {
		{
			11295,
			"The Offensive Begins",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23780,
			"High Executor Anselm",
			"Howling Fjord",
			78.7,
			31.2,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11359] = {
		{
			11359,
			"[72] [72G3] Demolishing Megalith [Group]",
			72,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24376,
			"Researcher Aderan",
			"Howling Fjord",
			62.5,
			16.5,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11423] = {
		{
			11423,
			"The Enemy's Legacy",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24548,
			"Scribe Seguine",
			"Howling Fjord",
			67.40000000000001,
			60.3,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13663] = {
		{
			13663,
			"The Black Knight's Orders",
			80,
			"Tournament",
			1,
		},
		{
			4014,
		},
		{
			33417,
			"Crusader Rhydalla",
			"Icecrown",
			69.40000000000001,
			23.1,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13727] = {
		{
			13727,
			"The Valiant's Challenge",
			80,
			"Tournament",
			1,
		},
		{
			4014,
		},
		{
			33372,
			"Zul'tore",
			"Icecrown",
			76,
			24.4,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11615] = {
		{
			11615,
			"Nerub'ar Secrets",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25328,
			"Shadowstalker Luther",
			"Borean Tundra",
			40,
			52.1,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11679] = {
		{
			11679,
			"Reforging the Key",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25262,
			"Librarian Donathan",
			"Borean Tundra",
			45.2,
			33.4,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26701] = {
		{
			26701,
			"Flight to Brackenwall",
			35,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			3391,
			"Gazlowe",
			"Northern Barrens",
			68.40000000000001,
			69.2,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9192] = {
		{
			9192,
			"Trouble at the Underlight Mines",
			14,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16251,
			"Deathstalker Maltendis",
			"Ghostlands",
			44.8,
			32.4,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11871] = {
		{
			11871,
			"Not On Our Watch",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25838,
			"Hierophant Liandra",
			"Borean Tundra",
			57.8,
			55.1,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13919] = {
		{
			13919,
			"A Trip to the Moonwell",
			23,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			3894,
			"Pelturas Whitemoon",
			"Ashenvale",
			37.3,
			51.8,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11999] = {
		{
			11999,
			"Rifle the Bodies",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26471,
			"Image of Archmage Aethas Sunreaver",
			"Dragonblight",
			38,
			46.2,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[6032] = {
		{
			6032,
			"Sacred Cloth",
			55,
			"Timbermaw Hold",
			1,
		},
		{
			12,
		},
		{
			11557,
			"Meilosh",
			"Felwood",
			64.8,
			5.3,
			182,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12127] = {
		{
			12127,
			"In Service of Frost",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26581,
			"Koltira Deathweaver",
			"Dragonblight",
			35.9,
			46.4,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9064] = {
		{
			9064,
			"Taking the Fall",
			6,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			15945,
			"Apprentice Meledor",
			"Eversong Woods",
			44.9,
			61.1,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12255] = {
		{
			12255,
			"The Thane of Voldrune",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27391,
			"Woodsman Drake",
			"Grizzly Hills",
			32.4,
			60,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12319] = {
		{
			12319,
			"[73] [73] Mystery of the Tome",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27318,
			"Cavalier Durkon",
			"Dragonblight",
			79,
			53.2,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24764] = {
		{
			24764,
			"The Rise of the Darkspear",
			2,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			37951,
			"Jin'thala",
			"Durotar",
			62.4,
			84.5,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12447] = {
		{
			12447,
			"The Obsidian Dragonshrine",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27765,
			"Nalice",
			"Dragonblight",
			60,
			54.2,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25020] = {
		{
			25020,
			"Fragments of Language",
			49,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			38922,
			"Examiner Andoren Dawnrise",
			"Tanaris",
			33.3,
			77,
			161,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12575] = {
		{
			12575,
			"The Lost Mistwhisper Treasure",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28114,
			"Mistcaller Soo-gan",
			"Sholazar Basin",
			42.1,
			38.6,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12639] = {
		{
			12639,
			"The Frozen Earth",
			77,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28480,
			"Element-Tamer Dagoda",
			"Zul'Drak",
			59.4,
			56.5,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25404] = {
		{
			25404,
			"If You're Not Against Us...",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39928,
			"Matoclaw",
			"Mount Hyjal",
			19.1,
			37.1,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[6384] = {
		{
			6384,
			"Ride to Orgrimmar",
			7,
			"Durotar",
			1,
		},
		{
			10,
		},
		{
			41140,
			"Burok",
			"Durotar",
			53,
			43.6,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25660] = {
		{
			25660,
			"[41] [41] Haunted",
			41,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			41058,
			"Spirit of Tony Two-Tusk",
			"Thousand Needles",
			91.7,
			78.59999999999999,
			61,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12895] = {
		{
			12895,
			"The Missing Bronzebeard",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29651,
			"Boktar Bloodfury",
			"The Storm Peaks",
			37.3,
			49.6,
			495,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12959] = {
		{
			12959,
			"Shipment: Glowing Ivory Figurine",
			78,
			"Jewelcrafting",
			3,
		},
		{
			3010,
		},
		{
			28701,
			"Timothy Jones",
			"Dalaran",
			40.5,
			35.3,
			504,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26044] = {
		{
			26044,
			"Where Are the Parts?",
			27,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			40902,
			"Chief Blastgineer Bombgutz",
			"Stonetalon Mountains",
			66.2,
			63,
			81,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13087] = {
		{
			13087,
			"Northern Cooking",
			81,
			"Cooking",
			1,
		},
		{
			3004,
		},
		{
			26905,
			"Brom Brewbaster",
			"Howling Fjord",
			58.2,
			62.1,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26300] = {
		{
			26300,
			"Nezzliok Will Know",
			27,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			2497,
			"Nimboya",
			"Northern Stranglethorn",
			0,
			0,
			37,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[6608] = {
		{
			6608,
			"You Too Good.",
			45,
			"Fishing",
			1,
		},
		{
			3007,
		},
		{
			3332,
			"Lumak",
			"Orgrimmar",
			66.59999999999999,
			41.9,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13279] = {
		{
			13279,
			"Basic Chemistry [Group]",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			63.2,
			42.8,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26684] = {
		{
			26684,
			"The Insane Ghoul",
			21,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			302,
			"Blind Mary",
			"Duskwood",
			81.90000000000001,
			59.1,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26812] = {
		{
			26812,
			"High Priestess Jeklik",
			32,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			[3] = "Northern Stranglethorn",
			[6] = 37,
			[4] = 78.5,
			[5] = 35.7,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26940] = {
		{
			26940,
			"Arcane Missiles",
			3,
			"Mage",
			1,
		},
		{
			2004,
		},
		{
			43006,
			"Rhyanda",
			"Teldrassil",
			58.4,
			35.6,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27068] = {
		{
			27068,
			"Chief Ukorz Sandscalp",
			49,
			"Zul'Farrak",
			1,
		},
		{
			1019,
		},
		{
			40712,
			"Mazoga's Spirit",
			"Zul'Farrak",
			56.6,
			89.59999999999999,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13599] = {
		{
			13599,
			"Grimclaw's Return",
			12,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			33048,
			"Keeper Karithus",
			"Darkshore",
			42.9,
			39,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27324] = {
		{
			27324,
			"Grimtotem Chiefs: Grundig Darkcloud",
			42,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			45278,
			"Freewind Brave",
			"Thousand Needles",
			39.1,
			41.2,
			61,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27452] = {
		{
			27452,
			"Dark Garb",
			42,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			11035,
			"Betina Bigglezink",
			"Eastern Plaguelands",
			53.1,
			54.5,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27580] = {
		{
			27580,
			"Sowing Discord",
			20,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			45878,
			"Lord Godfrey",
			"Silverpine Forest",
			44.2,
			74.8,
			21,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13855] = {
		{
			13855,
			"At The Enemy's Gates",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33654,
			"Airae Starseeker",
			"Icecrown",
			76.40000000000001,
			19,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27836] = {
		{
			27836,
			"Stopping the Spread",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			46135,
			"High Priest Amet",
			"Uldum",
			54.2,
			41.9,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27964] = {
		{
			27964,
			"Dig-Boss Dinwhisker",
			47,
			"Searing Gorge",
			1,
		},
		{
			51,
		},
		{
			47266,
			"Jack Rockleg",
			"Searing Gorge",
			0,
			0,
			28,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28092] = {
		{
			28092,
			"If The Key Fits",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			47493,
			"Warlord Krogg",
			"Twilight Highlands",
			29.6,
			41,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28220] = {
		{
			28220,
			"Seeking Soil",
			48,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			[3] = "Felwood",
			[6] = 182,
			[4] = 48.7,
			[5] = 25.2,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28348] = {
		{
			28348,
			"Stormpike Rendezvous",
			22,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			[3] = "Hillsbrad Foothills",
			[6] = 24,
			[4] = 50,
			[5] = 74.40000000000001,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14303] = {
		{
			14303,
			"Back to Aggra",
			7,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			35893,
			"Kilag Gorefang",
			"The Lost Isles",
			35.5,
			75.7,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28604] = {
		{
			28604,
			"Deception and Trickery",
			24,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			49035,
			"Lilith",
			"Hillsbrad Foothills",
			49.7,
			46.8,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14367] = {
		{
			14367,
			"The Allens' Storm Cellar",
			6,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			34571,
			"Gwen Armstead",
			"Gilneas",
			37.3,
			63.4,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28860] = {
		{
			28860,
			"Keeping the Dragonmaw at Bay",
			84,
			"Twilight Highlands",
			3,
		},
		{
			63,
		},
		{
			46591,
			"Colin Thundermar",
			"Twilight Highlands",
			49,
			29.8,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28732] = {
		{
			28732,
			"This Can Only Mean One Thing...",
			82,
			"Blackrock Caverns",
			1,
		},
		{
			1057,
		},
		{
			[3] = "Kelp'thar Forest",
			[6] = 610,
			[4] = 44.9,
			[5] = 23.1,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14431] = {
		{
			14431,
			"The Blackmaw Scar",
			17,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			8586,
			"Haggrum Bloodfist",
			"Azshara",
			42.4,
			23.7,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27196] = {
		{
			27196,
			"On to Something",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			45180,
			"Harrison Jones",
			"Uldum",
			64.59999999999999,
			28.6,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28724] = {
		{
			28724,
			"[3] [3] Iverron's Antidote",
			3,
			"Shadowglen",
			1,
		},
		{
			23,
		},
		{
			49479,
			"Dentaria Silverglade",
			"Teldrassil",
			57.2,
			33.2,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14045] = {
		{
			14045,
			"Find Baron Longshore",
			16,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			3391,
			"Gazlowe",
			"Northern Barrens",
			0,
			0,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14093] = {
		{
			14093,
			"All Hell Breaks Loose",
			2,
			"Gilneas City",
			1,
		},
		{
			50,
		},
		{
			34913,
			"Prince Liam Greymane",
			"Gilneas City",
			59.5,
			22,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26425] = {
		{
			26425,
			"Meet the High Tinker",
			2,
			"Chill Breeze Valley",
			1,
		},
		{
			36,
		},
		{
			42324,
			"Drill Sergeant Steamcrank",
			"Dun Morogh",
			34.3,
			37.5,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25165] = {
		{
			25165,
			"Never Trust a Big Barb and a Smile",
			6,
			"Durotar",
			1,
		},
		{
			10,
		},
		{
			10578,
			"Bom'bay",
			"Durotar",
			55.7,
			75.09999999999999,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9920] = {
		{
			9920,
			"Mo'mor the Breaker",
			65,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18353,
			"Huntress Bintook",
			"Nagrand",
			55,
			70.59999999999999,
			477,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13983] = {
		{
			13983,
			"Building Your Own Coffin",
			25,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			34596,
			"Foreman Jinx",
			"Ashenvale",
			46.1,
			63.2,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12703] = {
		{
			12703,
			"Kartak's Rampage",
			78,
			"Sholazar Basin",
			3,
		},
		{
			85,
		},
		{
			29146,
			"Vekgar",
			"Sholazar Basin",
			55.6,
			68.8,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26556] = {
		{
			26556,
			"No Dumping Allowed",
			80,
			"Fishing",
			3,
		},
		{
			3007,
		},
		{
			43239,
			"Razgar",
			"Orgrimmar",
			65.90000000000001,
			40.9,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25962] = {
		{
			25962,
			"Properly Inspired",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40918,
			"Fiasco Sizzlegrin",
			"Shimmering Expanse",
			39.5,
			54.7,
			615,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9164] = {
		{
			9164,
			"Captives at Deatholme",
			20,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16198,
			"Apothecary Renzithen",
			"Ghostlands",
			47.6,
			35,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9405] = {
		{
			9405,
			"The Warchief's Mandate",
			62,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			3230,
			"Nazgrel",
			"Hellfire Peninsula",
			55.1,
			35.9,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9437] = {
		{
			9437,
			"Twilight of the Dawn Runner",
			37,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			17095,
			"Balandar Brightstar",
			"Dustwallow Marsh",
			35.9,
			31.6,
			141,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12240] = {
		{
			12240,
			"A Means to an End",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27248,
			"Apothecary Vicky Levine",
			"Dragonblight",
			77,
			62.9,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13343] = {
		{
			13343,
			"Mystery of the Infinite, Redux",
			80,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27856,
			"Chromie",
			"Dragonblight",
			60,
			54.4,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27515] = {
		{
			27515,
			"Roots'll Do 'Er",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45172,
			"Thordun Hammerblow",
			"Twilight Highlands",
			67.7,
			65.90000000000001,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14266] = {
		{
			14266,
			"Charge",
			3,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			35839,
			"Sergeant Cleese",
			"Gilneas City",
			68.5,
			64.8,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13178] = {
		{
			13178,
			"Slay them all! [PvP]",
			80,
			"Wintergrasp",
			5,
		},
		{
			87,
		},
		{
			31091,
			"Commander Dardosh",
			"Wintergrasp",
			49.9,
			18.2,
			501,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[1202] = {
		{
			1202,
			"The Theramore Docks",
			35,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			4791,
			"Nazeer Bloodpike",
			"Dustwallow Marsh",
			35.2,
			30.6,
			141,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9312] = {
		{
			9312,
			"The Emitter",
			5,
			"Ammen Vale",
			1,
		},
		{
			5,
		},
		{
			16535,
			"Vindicator Aldar",
			"Azuremyst Isle",
			79.5,
			51.5,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27837] = {
		{
			27837,
			"Trespassers in the Water",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			46135,
			"High Priest Amet",
			"Uldum",
			54.2,
			41.9,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27965] = {
		{
			27965,
			"Thorium Point: The Seat of the Brotherhood",
			48,
			"Searing Gorge",
			1,
		},
		{
			51,
		},
		{
			47266,
			"Jack Rockleg",
			"Searing Gorge",
			68.5,
			53.4,
			28,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28221] = {
		{
			28221,
			"These Roots Were Made For Stompin'",
			48,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			48042,
			"Sapling Protector",
			"Felwood",
			49.2,
			19.3,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10336] = {
		{
			10336,
			"The Minions of Culuthas",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20471,
			"Nether-Stalker Nauthis",
			"Netherstorm",
			44.7,
			34.9,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12768] = {
		{
			12768,
			"The Steward of Wyrmrest Temple",
			75,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27506,
			"Ceristrasz",
			"Dragonblight",
			52.2,
			50.1,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26430] = {
		{
			26430,
			"Revantusk Village",
			31,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			2771,
			"Drum Fel",
			"Arathi Highlands",
			69,
			34.6,
			16,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13280] = {
		{
			13280,
			"King of the Mountain [PvP]",
			80,
			"Icecrown",
			3,
		},
		{
			84,
		},
		{
			31776,
			"Frazzle Geargrinder",
			"Icecrown",
			56.9,
			62.6,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24637] = {
		{
			24637,
			"The Butcher of Taurajo",
			34,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			37837,
			"Warlord Bloodhilt",
			"Southern Barrens",
			41.7,
			69.8,
			607,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24765] = {
		{
			24765,
			"The Basics: Hitting Things",
			2,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			38243,
			"Zen'tabra",
			"Durotar",
			67.59999999999999,
			84.7,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26814] = {
		{
			26814,
			"High Priest Venoxis",
			32,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			[3] = "Northern Stranglethorn",
			[6] = 37,
			[4] = 82.09999999999999,
			[5] = 35.4,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25021] = {
		{
			25021,
			"Blood to Thrive",
			45,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			38927,
			"Mazoga",
			"Tanaris",
			42.3,
			23.9,
			161,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[8480] = {
		{
			8480,
			"Lost Armaments",
			7,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			15404,
			"Velendris Whitemorn",
			"Eversong Woods",
			36.3,
			66.8,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25277] = {
		{
			25277,
			"Cleaning House",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39432,
			"Takrik Ragehowl",
			"Mount Hyjal",
			28.4,
			30.1,
			606,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25405] = {
		{
			25405,
			"Rest For the Weary",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			36915,
			"Erunak Stonespeaker",
			"Kelp'thar Forest",
			45.2,
			23.4,
			610,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25533] = {
		{
			25533,
			"Pirate Accuracy Increasing",
			40,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			[3] = "Thousand Needles",
			[6] = 61,
			[4] = 77.2,
			[5] = 74.5,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25661] = {
		{
			25661,
			"[42] [42] With a Little Help...",
			42,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			41060,
			"Ajamon Ghostcaller",
			"Thousand Needles",
			96.8,
			72.40000000000001,
			61,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13792] = {
		{
			13792,
			"The Shadewalker",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			17310,
			"Gnarl",
			"Ashenvale",
			83.8,
			63.1,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25917] = {
		{
			25917,
			"We Are Not Alone",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			41531,
			"Earthmender Duarn",
			"Shimmering Expanse",
			51.6,
			52.3,
			615,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26045] = {
		{
			26045,
			"I Got Your Parts Right Here...",
			27,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			41991,
			"Sergeant Dontrag",
			"Stonetalon Mountains",
			67.09999999999999,
			64.40000000000001,
			81,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26173] = {
		{
			26173,
			"Protecting Our Rear",
			56,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			[3] = "Blasted Lands",
			[6] = 19,
			[4] = 54.7,
			[5] = 50.4,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26301] = {
		{
			26301,
			"Speaking with Nezzliok",
			27,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			[3] = "Northern Stranglethorn",
			[6] = 37,
			[4] = 0,
			[5] = 0,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26429] = {
		{
			26429,
			"Crush the Witherbark",
			30,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			2771,
			"Drum Fel",
			"Arathi Highlands",
			69,
			34.6,
			16,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26557] = {
		{
			26557,
			"A Staggering Effort",
			80,
			"Fishing",
			3,
		},
		{
			3007,
		},
		{
			43239,
			"Razgar",
			"Orgrimmar",
			65.7,
			40.8,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26685] = {
		{
			26685,
			"Classy Glass",
			22,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			276,
			"Viktori Prism'Antras",
			"Duskwood",
			79.5,
			47.3,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26813] = {
		{
			26813,
			"Plunging Into Zul'Gurub",
			32,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			[3] = "Northern Stranglethorn",
			[6] = 37,
			[4] = 78.2,
			[5] = 44,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9376] = {
		{
			9376,
			"A Pilgrim's Plight",
			63,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			17015,
			"Taleris Dawngazer",
			"Hellfire Peninsula",
			27.1,
			62,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27069] = {
		{
			27069,
			"Steel Thunder",
			12,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			44916,
			"Admiral Hatchet",
			"Silverpine Forest",
			44.1,
			21.4,
			21,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27197] = {
		{
			27197,
			"The Battle Resumes!",
			40,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			45012,
			"Durnt Brightfalcon",
			"Western Plaguelands",
			50.4,
			52.8,
			22,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27325] = {
		{
			27325,
			"The Drums of War",
			42,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			45277,
			"Feralas Sentinel",
			"Thousand Needles",
			43.1,
			43,
			61,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27453] = {
		{
			27453,
			"Catalysm",
			42,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			[3] = "Eastern Plaguelands",
			[6] = 23,
			[4] = 55.5,
			[5] = 64.40000000000001,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9696] = {
		{
			9696,
			"Translations...",
			16,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17684,
			"Vindicator Boros",
			"Bloodmyst Isle",
			55.4,
			55.1,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9760] = {
		{
			9760,
			"Vindicator's Rest [Group]",
			20,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17658,
			"Exarch Admetius",
			"Bloodmyst Isle",
			52.7,
			53.3,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9824] = {
		{
			9824,
			"Arcane Disturbances",
			70,
			"Karazhan",
			1,
		},
		{
			1073,
		},
		{
			17613,
			"Archmage Alturus",
			"Deadwind Pass",
			47.1,
			75.7,
			32,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9888] = {
		{
			9888,
			"The Impotent Leader",
			65,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18106,
			"Jorin Deadeye",
			"Nagrand",
			55.6,
			37.7,
			477,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28093] = {
		{
			28093,
			"Pressing Forward",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			47374,
			"Patch",
			"Twilight Highlands",
			29.3,
			52.5,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10016] = {
		{
			10016,
			"[64] Timber Worg Tails",
			64,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18387,
			"Bertelm",
			"Terokkar Forest",
			58.2,
			54.8,
			478,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28349] = {
		{
			28349,
			"Megs in Marketing",
			3,
			"Kezan",
			1,
		},
		{
			90,
		},
		{
			34668,
			"Sassy Hardwrench",
			"Kezan",
			56.6,
			76.90000000000001,
			605,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10144] = {
		{
			10144,
			"Disrupt Their Reinforcements",
			62,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			19310,
			"Forward Commander Kingston",
			"Hellfire Peninsula",
			71.3,
			62.7,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28605] = {
		{
			28605,
			"Domination",
			24,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			[3] = "Hillsbrad Foothills",
			[6] = 24,
			[4] = 43.6,
			[5] = 50,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28733] = {
		{
			28733,
			"Basic Botany",
			80,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			49687,
			"Brazie the Botanist",
			"Hillsbrad Foothills",
			33.6,
			49.4,
			24,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28861] = {
		{
			28861,
			"Fight Like a Wildhammer",
			84,
			"Twilight Highlands",
			3,
		},
		{
			63,
		},
		{
			48010,
			"Low Shaman Blundy",
			"Twilight Highlands",
			49.7,
			29.1,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10400] = {
		{
			10400,
			"Overlord [Group]",
			63,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16819,
			"Force Commander Danath Trollbane",
			"Hellfire Peninsula",
			56.6,
			66.5,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13920] = {
		{
			13920,
			"Before You Go...",
			22,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			34122,
			"Commander Grimfang",
			"Ashenvale",
			12,
			33.8,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10528] = {
		{
			10528,
			"Demonic Crystal Prisons",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21292,
			"Ar'tor, Son of Oronok",
			"Shadowmoon Valley",
			29.6,
			50.4,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14368] = {
		{
			14368,
			"Save the Children!",
			6,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			36291,
			"Melinda Hammond",
			"Gilneas",
			28.8,
			63.9,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10656] = {
		{
			10656,
			"Sunfury Signets",
			70,
			"Shattrath City",
			1,
		},
		{
			74,
		},
		{
			18531,
			"Magistrix Fyalenn",
			"Shattrath City",
			45.2,
			81.3,
			481,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10720] = {
		{
			10720,
			"The Smallest Creatures",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21984,
			"Rexxar",
			"Blade's Edge Mountains",
			51.8,
			58.4,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10784] = {
		{
			10784,
			"Crush the Bloodmaul Camp",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21147,
			"Tor'chunk Twoclaws",
			"Blade's Edge Mountains",
			51.9,
			58.4,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10848] = {
		{
			10848,
			"Veil Rhaze: Unliving Evil",
			64,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			22272,
			"Kirrik the Awakened",
			"Terokkar Forest",
			37.2,
			50.8,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10912] = {
		{
			10912,
			"The Hound-Master",
			68,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22423,
			"Evergrove Druid",
			"Blade's Edge Mountains",
			63.3,
			62.7,
			475,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28492] = {
		{
			28492,
			"Hero's Call: Ashenvale!",
			20,
			"Ashenvale",
			4,
		},
		{
			3,
		},
		{
			[3] = "The Exodar",
			[6] = 471,
			[4] = 54.7,
			[5] = 47.3,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11040] = {
		{
			11040,
			"Parts for the Rocket-Chief",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21112,
			"Bossi Pentapiston",
			"Blade's Edge Mountains",
			60.8,
			69,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10081] = {
		{
			10081,
			"To Meet Mother Kashur",
			68,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18141,
			"Greatmother Geyah",
			"Nagrand",
			56.7,
			34.4,
			477,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11168] = {
		{
			11168,
			"Spiking the Mix",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24126,
			"Apothecary Lysander",
			"Howling Fjord",
			78.59999999999999,
			29,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11232] = {
		{
			11232,
			"Guide Our Sights",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24037,
			"Captain Harker",
			"Howling Fjord",
			84.59999999999999,
			36.4,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11296] = {
		{
			11296,
			"Rivenwood Captives",
			72,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24209,
			"Longrunner Skycloud",
			"Howling Fjord",
			31.3,
			24.4,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25151] = {
		{
			25151,
			"He Needs Ale!",
			34,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			39188,
			"Marley Twinbraid",
			"Southern Barrens",
			49.2,
			86.7,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11424] = {
		{
			11424,
			"Shield Hill",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24252,
			"\"Hacksaw\" Jenny",
			"Howling Fjord",
			53.7,
			65.3,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11488] = {
		{
			11488,
			"Magisters' Terrace [Dungeon]",
			70,
			"Magisters' Terrace",
			1,
		},
		{
			1034,
		},
		{
			24813,
			"Exarch Larethor",
			"Isle of Quel'Danas",
			47.3,
			30.7,
			499,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26815] = {
		{
			26815,
			"Zanzil's Secret",
			31,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			44099,
			"Dask \"The Flask\" Gobfizzle",
			"The Cape of Stranglethorn",
			55.3,
			42,
			673,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11616] = {
		{
			11616,
			"Message to Hellscream",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25394,
			"Shadowstalker Barthus",
			"Borean Tundra",
			43.2,
			55,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11680] = {
		{
			11680,
			"Taking Wing",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			24795,
			"Surristrasz",
			"Borean Tundra",
			45.4,
			34.1,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27199] = {
		{
			27199,
			"Ashes to Ashes",
			40,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			44453,
			"Thassarian",
			"Western Plaguelands",
			40,
			69.40000000000001,
			22,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9569] = {
		{
			9569,
			"Containing the Threat",
			18,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17433,
			"Vindicator Aalesia",
			"Bloodmyst Isle",
			55,
			58,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11872] = {
		{
			11872,
			"The Nefarious Clam Master...",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25838,
			"Hierophant Liandra",
			"Borean Tundra",
			57.8,
			55.2,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11936] = {
		{
			11936,
			"Hatching a Plan",
			71,
			"Coldarra",
			1,
		},
		{
			77,
		},
		{
			26117,
			"Raelorasz",
			"Borean Tundra",
			33.3,
			34.5,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12000] = {
		{
			12000,
			"[72] [72] Rifle the Bodies",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26673,
			"Image of Archmage Modera",
			"Dragonblight",
			29,
			55.4,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12064] = {
		{
			12064,
			"Chains of the Anub'ar",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26733,
			"Banthok Icemist",
			"Dragonblight",
			22.5,
			41.7,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12128] = {
		{
			12128,
			"Check Up on Raegar",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26226,
			"Brugar Stoneshear",
			"Grizzly Hills",
			59.7,
			27.6,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9697] = {
		{
			9697,
			"Watcher Leesa'oh",
			63,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			17834,
			"Lethyn Moonfire",
			"Zangarmarsh",
			78.59999999999999,
			63.1,
			467,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24510] = {
		{
			24510,
			"Inside the Frozen Citadel [Dungeon]",
			80,
			"The Forge of Souls",
			1,
		},
		{
			1048,
		},
		{
			37776,
			"Apprentice Nelphi",
			"Dalaran",
			46.4,
			70.90000000000001,
			504,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12320] = {
		{
			12320,
			"[73] [73] Understanding the Language of Death",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27136,
			"High Commander Halford Wyrmbane",
			"Dragonblight",
			78.59999999999999,
			48.2,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24766] = {
		{
			24766,
			"The Arts of a Druid",
			3,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			38243,
			"Zen'tabra",
			"Durotar",
			67.5,
			84.2,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12448] = {
		{
			12448,
			"Heated Battle",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27763,
			"Vargastrasz",
			"Dragonblight",
			42.9,
			50.9,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25022] = {
		{
			25022,
			"A Failure to Communicate",
			31,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			38871,
			"Corporal Teegan",
			"Southern Barrens",
			56.2,
			42.7,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12576] = {
		{
			12576,
			"Forced Hand",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28114,
			"Mistcaller Soo-gan",
			"Sholazar Basin",
			42.1,
			38.6,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25278] = {
		{
			25278,
			"Cleaning House",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39433,
			"Ian Duran",
			"Mount Hyjal",
			28.3,
			29.9,
			606,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25406] = {
		{
			25406,
			"Gordok Guards",
			37,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			39653,
			"Silvia",
			"Feralas",
			56.9,
			55,
			121,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25534] = {
		{
			25534,
			"Going Off-Task",
			46,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			38703,
			"Megs Dreadshredder",
			"Tanaris",
			71.90000000000001,
			45.4,
			161,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12832] = {
		{
			12832,
			"Bitter Departure",
			78,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29434,
			"Injured Goblin Miner",
			"The Storm Peaks",
			43.5,
			75.2,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12896] = {
		{
			12896,
			"If He Cannot Be Turned",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29804,
			"Baron Sliver",
			"Icecrown",
			44.1,
			24.7,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12960] = {
		{
			12960,
			"Shipment: Wicked Sun Brooch",
			80,
			"Jewelcrafting",
			3,
		},
		{
			3010,
		},
		{
			0,
			"Rurikt",
			"Dalaran",
			40.1,
			34.8,
			504,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26046] = {
		{
			26046,
			"Between a Rock and a Hard Place",
			27,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			41990,
			"Scout Utvoch",
			"Stonetalon Mountains",
			67.09999999999999,
			64.40000000000001,
			81,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26174] = {
		{
			26174,
			"Watching Our Back",
			56,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			16841,
			"Watch Commander Relthorn Netherwane",
			"Blasted Lands",
			54.6,
			50.4,
			19,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26302] = {
		{
			26302,
			"Chasing Yenniku's Fate",
			27,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			2497,
			"Nimboya",
			"Northern Stranglethorn",
			0,
			0,
			37,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13216] = {
		{
			13216,
			"Battle at Valhalas: The Return of Sigrid Iceborn [Group]",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			[3] = "Icecrown",
			[6] = 492,
			[4] = 30.8,
			[5] = 28.9,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26558] = {
		{
			26558,
			"Summoning Shadra",
			35,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			42898,
			"Darkcleric Marnal",
			"The Hinterlands",
			31.9,
			58.4,
			26,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26686] = {
		{
			26686,
			"Bones That Walk",
			26,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			264,
			"Commander Althea Ebonlocke",
			"Duskwood",
			73.59999999999999,
			47,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13408] = {
		{
			13408,
			"Hellfire Fortifications [PvP]",
			60,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			18266,
			"Warrant Officer Tracy Proudwell",
			"Hellfire Peninsula",
			56.3,
			62.9,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26942] = {
		{
			26942,
			"The G-Team",
			29,
			"Gnomeregan",
			1,
		},
		{
			1005,
		},
		{
			44561,
			"Face",
			"Gnomeregan",
			24.1,
			39,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27070] = {
		{
			27070,
			"A Fool's Errand [Dungeon]",
			48,
			"Zul'Farrak",
			1,
		},
		{
			1019,
		},
		{
			7407,
			"Chief Engineer Bilgewhizzle",
			"Zul'Farrak",
			58,
			89,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27198] = {
		{
			27198,
			"Supporting the Troops",
			40,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			44467,
			"Lang Loosegrip",
			"Western Plaguelands",
			40,
			69.2,
			22,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27326] = {
		{
			27326,
			"The Drums of War",
			42,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			45278,
			"Freewind Brave",
			"Thousand Needles",
			43.8,
			43.7,
			61,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27454] = {
		{
			27454,
			"Just a Drop in the Bucket",
			42,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			[3] = "Eastern Plaguelands",
			[6] = 23,
			[4] = 60.3,
			[5] = 72.5,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27582] = {
		{
			27582,
			"Infiltrating Shadowforge City",
			54,
			"Blackrock Depths",
			1,
		},
		{
			1002,
		},
		{
			45839,
			"Galamav the Marksman",
			"Blackrock Depths",
			36.6,
			75,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13856] = {
		{
			13856,
			"At The Enemy's Gates",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33544,
			"Morah Worgsister",
			"Icecrown",
			76.40000000000001,
			24.5,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27838] = {
		{
			27838,
			"The Root of the Corruption",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			46135,
			"High Priest Amet",
			"Uldum",
			54.2,
			41.9,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27966] = {
		{
			27966,
			"Salvaging the Remains",
			85,
			"Tol Barad Peninsula",
			3,
		},
		{
			62,
		},
		{
			48250,
			"Lieutenant Farnsworth",
			"Tol Barad Peninsula",
			74.59999999999999,
			59.5,
			709,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28094] = {
		{
			28094,
			"Paving the Way",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			47374,
			"Patch",
			"Twilight Highlands",
			29.4,
			41,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28222] = {
		{
			28222,
			"Singin' in the Sun",
			48,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			[3] = "Felwood",
			[6] = 182,
			[4] = 49.3,
			[5] = 29.2,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28350] = {
		{
			28350,
			"Master Trapper",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			48431,
			"Sullah",
			"Uldum",
			29.6,
			21.9,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14240] = {
		{
			14240,
			"To the Cliffs",
			7,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			35917,
			"Kilag Gorefang",
			"The Lost Isles",
			34.5,
			66.90000000000001,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14304] = {
		{
			14304,
			"Blood Theory",
			33,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			36048,
			"Thressa Amberglen",
			"Desolace",
			58.8,
			46.5,
			101,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28734] = {
		{
			28734,
			"A Favor for Melithar",
			3,
			"Shadowglen",
			1,
		},
		{
			23,
		},
		{
			2079,
			"Ilthalaine",
			"Teldrassil",
			57.9,
			39.1,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14432] = {
		{
			14432,
			"A Pale Brew",
			17,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			8586,
			"Haggrum Bloodfist",
			"Azshara",
			42.4,
			23.7,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9825] = {
		{
			9825,
			"Restless Activity",
			70,
			"Karazhan",
			1,
		},
		{
			1073,
		},
		{
			17613,
			"Archmage Alturus",
			"Deadwind Pass",
			47.4,
			75.09999999999999,
			32,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27967] = {
		{
			27967,
			"First Lieutenant Connor",
			85,
			"Tol Barad Peninsula",
			3,
		},
		{
			62,
		},
		{
			48250,
			"Lieutenant Farnsworth",
			"Tol Barad Peninsula",
			74.59999999999999,
			59.8,
			709,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10017] = {
		{
			10017,
			"Strained Supplies",
			64,
			"Shattrath City",
			1,
		},
		{
			74,
		},
		{
			18597,
			"Sha'nir",
			"Shattrath City",
			64.2,
			15.7,
			481,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28620] = {
		{
			28620,
			"Eastpoint Tower",
			25,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			2229,
			"Krusk",
			"Hillsbrad Foothills",
			57.6,
			46.9,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14247] = {
		{
			14247,
			"Stubborn Lands",
			31,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			35661,
			"Cenarion Embassador Thunk",
			"Desolace",
			70.40000000000001,
			32.9,
			101,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[5041] = {
		{
			5041,
			"Supplies for the Crossroads",
			12,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			34258,
			"Halga Bloodeye",
			"Northern Barrens",
			0,
			0,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10273] = {
		{
			10273,
			"[70] Troublesome Distractions",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20110,
			"Tyri",
			"Netherstorm",
			71.2,
			35.2,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13217] = {
		{
			13217,
			"Battle at Valhalas: Carnage! [Group]",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			31135,
			"Geirrvif",
			"Icecrown",
			30.7,
			28.9,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27980] = {
		{
			27980,
			"The Spiders Have to Go",
			48,
			"Searing Gorge",
			1,
		},
		{
			51,
		},
		{
			14634,
			"Lookout Captain Lolo Longstriker",
			"Searing Gorge",
			37.8,
			26.8,
			28,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[6964] = {
		{
			6964,
			"The Reason for the Season",
			85,
			"Winter Veil",
			1,
		},
		{
			4013,
		},
		{
			9550,
			"Furmund",
			"Orgrimmar",
			51.1,
			71.2,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13863] = {
		{
			13863,
			"Battle Before The Citadel",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33762,
			"Crok Scourgebane",
			"Icecrown",
			73.8,
			20,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13921] = {
		{
			13921,
			"He Who Would Be Forgiven",
			23,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			[3] = "Ashenvale",
			[6] = 43,
			[4] = 53.8,
			[5] = 46,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[7025] = {
		{
			7025,
			"Treats for Greatfather Winter",
			85,
			"Winter Veil",
			1,
		},
		{
			4013,
		},
		{
			13444,
			"Greatfather Winter",
			"Ironforge",
			33,
			65.5,
			341,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27340] = {
		{
			27340,
			"Direhorn Raiders",
			38,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23600,
			"Apprentice Morlann",
			"Dustwallow Marsh",
			46.1,
			57.5,
			141,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13607] = {
		{
			13607,
			"The Celestial Planetarium [Raid (10)]",
			80,
			"Ulduar",
			1,
		},
		{
			1084,
		},
		{
			33956,
			"Prospector Doren",
			"Ulduar",
			16,
			89.3,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13543] = {
		{
			13543,
			"Three Hammers to Break",
			15,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			32987,
			"Corvine Moonrise",
			"Darkshore",
			42.6,
			45.2,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24512] = {
		{
			24512,
			"Warriors' Redemption",
			30,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			37153,
			"Holgom",
			"Southern Barrens",
			37.6,
			16.6,
			607,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26828] = {
		{
			26828,
			"Our Part of the Bargain",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			43065,
			"Maruut Stonebinder",
			"Deepholm",
			49.6,
			53,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26700] = {
		{
			26700,
			"The Damsel's (Bad) Luck",
			35,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			2487,
			"Fleet Master Seahorn",
			"The Cape of Stranglethorn",
			41.6,
			72.90000000000001,
			673,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13287] = {
		{
			13287,
			"Poke and Prod",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29799,
			"Thassarian",
			"Icecrown",
			58.2,
			45.1,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26444] = {
		{
			26444,
			"Destroy the Legion",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			17303,
			"Vindicator Vedaar",
			"Ashenvale",
			84,
			62.7,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26316] = {
		{
			26316,
			"What's Keeping Jessup?",
			3,
			"Chill Breeze Valley",
			1,
		},
		{
			36,
		},
		{
			42489,
			"Captain Tread Sparknozzle",
			"Dun Morogh",
			33.5,
			36.7,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26188] = {
		{
			26188,
			"Mazzranache",
			8,
			"Mulgore",
			1,
		},
		{
			16,
		},
		{
			3055,
			"Maur Raincaller",
			"Mulgore",
			47.2,
			56.8,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12321] = {
		{
			12321,
			"[73] [73] A Righteous Sermon",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27316,
			"Inquisitor Hallard",
			"Dragonblight",
			76.8,
			47.4,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12967] = {
		{
			12967,
			"[80] Battling the Elements",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			30099,
			"Njormeld",
			"The Storm Peaks",
			75.3,
			63.5,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25804] = {
		{
			25804,
			"Search More Hovels",
			22,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			[3] = "Wetlands",
			[6] = 40,
			[4] = 13.6,
			[5] = 38.4,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12839] = {
		{
			12839,
			"[80] The Grand (Admiral's) Plan",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			[3] = "Icecrown",
			[6] = 492,
			[4] = 10.3,
			[5] = 45.4,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25280] = {
		{
			25280,
			"The Shrine Reclaimed",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39627,
			"Spirit of Goldrinn",
			"Mount Hyjal",
			29.6,
			29.4,
			606,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12769] = {
		{
			12769,
			"The Steward of Wyrmrest Temple",
			75,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27763,
			"Vargastrasz",
			"Dragonblight",
			43,
			50.8,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24511] = {
		{
			24511,
			"Echoes of Tortured Souls [Dungeon]",
			80,
			"The Forge of Souls",
			1,
		},
		{
			1048,
		},
		{
			37596,
			"Lady Sylvanas Windrunner",
			"The Forge of Souls",
			63.9,
			91,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24639] = {
		{
			24639,
			"The Basics: Hitting Things",
			2,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			38037,
			"Nortet",
			"Durotar",
			65.7,
			84.5,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24767] = {
		{
			24767,
			"A Rough Start",
			3,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			38243,
			"Zen'tabra",
			"Durotar",
			67.59999999999999,
			84.7,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12647] = {
		{
			12647,
			"An End to the Suffering",
			77,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28561,
			"Spirit of Rhunok",
			"Zul'Drak",
			53.4,
			39.1,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25023] = {
		{
			25023,
			"Old Friends",
			9,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			38928,
			"Sassy Hardwrench",
			"The Lost Isles",
			72.90000000000001,
			57.1,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[8481] = {
		{
			8481,
			"The Root of All Evil [Group]",
			55,
			"Timbermaw Hold",
			1,
		},
		{
			12,
		},
		{
			11555,
			"Gorn One Eye",
			"Felwood",
			64.5,
			5.1,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25279] = {
		{
			25279,
			"The Shrine Reclaimed",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39622,
			"Spirit of Lo'Gosh",
			"Mount Hyjal",
			29.6,
			29.4,
			606,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25407] = {
		{
			25407,
			"Forces of Nature: Wisps",
			37,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			40078,
			"Handler Tessina",
			"Feralas",
			57.1,
			53.8,
			121,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25535] = {
		{
			25535,
			"A Powerful Need To Eat",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			39881,
			"Wavespeaker Valoren",
			"Shimmering Expanse",
			49.6,
			57.5,
			615,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25663] = {
		{
			25663,
			"An Offering for Aviana",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			41005,
			"Choluna",
			"Mount Hyjal",
			44.3,
			46.2,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25791] = {
		{
			25791,
			"Back to Riznek",
			41,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			41205,
			"Khan Blizh",
			"Thousand Needles",
			86.8,
			51.5,
			61,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25919] = {
		{
			25919,
			"Body Blows",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			41540,
			"Captain Taylor",
			"Shimmering Expanse",
			62.7,
			49.9,
			615,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26047] = {
		{
			26047,
			"And That's Why They Call Them Peons...",
			27,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			41992,
			"Blastgineer Igore",
			"Stonetalon Mountains",
			67.09999999999999,
			64.40000000000001,
			81,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26175] = {
		{
			26175,
			"Surwich",
			57,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			16841,
			"Watch Commander Relthorn Netherwane",
			"Blasted Lands",
			54.7,
			50.4,
			19,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26303] = {
		{
			26303,
			"The Mind's Eye",
			28,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			2519,
			"Kin'weelay",
			"Northern Stranglethorn",
			63.1,
			41.5,
			37,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12583] = {
		{
			12583,
			"Crashed Sprayer",
			76,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28284,
			"Specialist Cogwheel",
			"Zul'Drak",
			58.2,
			72.09999999999999,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12519] = {
		{
			12519,
			"Troll Patrol: Whatdya Want, a Medal?",
			76,
			"Zul'Drak",
			3,
		},
		{
			88,
		},
		{
			28043,
			"Captain Grondel",
			"Zul'Drak",
			48.1,
			63.8,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26687] = {
		{
			26687,
			"Reinforcements From Theramore",
			35,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			39118,
			"General Twinbraid",
			"Southern Barrens",
			43.5,
			78.3,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9313] = {
		{
			9313,
			"Travel to Azure Watch",
			5,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			17071,
			"Technician Zhanaa",
			"Azuremyst Isle",
			79.5,
			51.3,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26943] = {
		{
			26943,
			"Home Sweet Gnome",
			26,
			"Gnomeregan",
			1,
		},
		{
			1005,
		},
		{
			2789,
			"Skuerto",
			"Arathi Highlands",
			40.3,
			49.1,
			16,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27071] = {
		{
			27071,
			"Wrath of the Sandfury",
			48,
			"Zul'Farrak",
			1,
		},
		{
			1019,
		},
		{
			40712,
			"Mazoga's Spirit",
			"Zul'Farrak",
			56.9,
			89.40000000000001,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9505] = {
		{
			9505,
			"The Prophecy of Velen",
			8,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			17215,
			"Daedal",
			"Azuremyst Isle",
			48.4,
			51.6,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27327] = {
		{
			27327,
			"Grimtotem Chiefs: The Chief of Chiefs",
			43,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			45277,
			"Feralas Sentinel",
			"Thousand Needles",
			34,
			39.9,
			61,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27455] = {
		{
			27455,
			"Boys Will Be Boys",
			42,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			45417,
			"Fiona",
			"Eastern Plaguelands",
			52.9,
			53.1,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27583] = {
		{
			27583,
			"The Northern Flank",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			44169,
			"Zaela",
			"Twilight Highlands",
			75.3,
			54.8,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9761] = {
		{
			9761,
			"Clearing the Way [Group]",
			20,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17986,
			"Vindicator Corin",
			"Bloodmyst Isle",
			30.7,
			46.8,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27839] = {
		{
			27839,
			"Ancient Weapons",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			46134,
			"High Commander Kamses",
			"Uldum",
			58.9,
			46.1,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9889] = {
		{
			9889,
			"Don't Kill the Fat One",
			65,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18273,
			"Kilrath",
			"Terokkar Forest",
			19.7,
			60.8,
			478,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12897] = {
		{
			12897,
			"If He Cannot Be Turned",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29804,
			"Baron Sliver",
			"Icecrown",
			44.2,
			24.7,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28223] = {
		{
			28223,
			"The Warden",
			85,
			"Tol Barad",
			3,
		},
		{
			61,
		},
		{
			48074,
			"Marshal Fallows",
			"Tol Barad",
			51.4,
			49.4,
			708,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28351] = {
		{
			28351,
			"Unlimited Potential",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			48431,
			"Sullah",
			"Uldum",
			29.6,
			21.9,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28479] = {
		{
			28479,
			"The Ruins of Kel'Theril",
			51,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			10920,
			"Kelek Skykeeper",
			"Winterspring",
			46.8,
			53.8,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10209] = {
		{
			10209,
			"Summoner Kanthin's Prize",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19644,
			"Image of Archmage Vargoth",
			"Netherstorm",
			56.7,
			78.90000000000001,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28735] = {
		{
			28735,
			"To the Chamber of Incineration!",
			82,
			"Blackrock Caverns",
			1,
		},
		{
			1057,
		},
		{
			49476,
			"Finkle Einhorn",
			"Blackrock Caverns",
			33,
			66.3,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10337] = {
		{
			10337,
			"When the Cows Come Home [Group]",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20415,
			"Bessy",
			"Netherstorm",
			59.1,
			78.90000000000001,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[5201] = {
		{
			5201,
			"Winterfall Intrusion",
			60,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			10618,
			"Rivern Frostwind",
			"Winterspring",
			46.7,
			17.7,
			281,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[6609] = {
		{
			6609,
			"I Got Nothin' Left!",
			45,
			"NYC",
			1,
		},
		{
			99999,
		},
		{
			5161,
			"Grimnur Stonebrand",
			"Ironforge",
			48.3,
			6.9,
			341,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26560] = {
		{
			26560,
			"Jorgensen",
			17,
			"Redridge Mountains",
			1,
		},
		{
			48,
		},
		{
			43300,
			"Messner",
			"Redridge Mountains",
			47.7,
			41.6,
			36,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[6132] = {
		{
			6132,
			"Get Me Out of Here!",
			34,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			12277,
			"Melizza Brimbuzzle",
			"Desolace",
			33.9,
			53.6,
			101,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10657] = {
		{
			10657,
			"Ride the Lightning",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21691,
			"Toshley",
			"Blade's Edge Mountains",
			60.5,
			69.09999999999999,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10721] = {
		{
			10721,
			"A Boaring Time for Grulloc",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21984,
			"Rexxar",
			"Blade's Edge Mountains",
			51.8,
			58.4,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10785] = {
		{
			10785,
			"It's a Trap!",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22103,
			"Baron Sablemane",
			"Blade's Edge Mountains",
			53.2,
			41.2,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10849] = {
		{
			10849,
			"Seek Out Kirrik",
			63,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			22292,
			"Rilak the Redeemed",
			"Shattrath City",
			52.4,
			21,
			481,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10913] = {
		{
			10913,
			"An Improper Burial",
			65,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			22446,
			"Commander Ra'vaj",
			"Terokkar Forest",
			31.1,
			76.09999999999999,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10977] = {
		{
			10977,
			"Stasis Chambers of the Mana-Tombs [Heroic]",
			70,
			"Mana-Tombs",
			1,
		},
		{
			1021,
		},
		{
			22919,
			"Image of Commander Ameer",
			"Blade's Edge Mountains",
			52.8,
			15,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11041] = {
		{
			11041,
			"A Job Unfinished... [Group]",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			[3] = "Shadowmoon Valley",
			[6] = 473,
			[4] = 65.90000000000001,
			[5] = 86.2,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13345] = {
		{
			13345,
			"Need More Info [Group]",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29799,
			"Thassarian",
			"Icecrown",
			62.1,
			50.5,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27328] = {
		{
			27328,
			"Grimtotem Chiefs: The Chief of Chiefs",
			43,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			45278,
			"Freewind Brave",
			"Thousand Needles",
			34.1,
			40,
			61,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11233] = {
		{
			11233,
			"Landing the Killing Blow",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23778,
			"Dark Ranger Lyana",
			"Howling Fjord",
			78.7,
			37.2,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11297] = {
		{
			11297,
			"Keeping Watch on the Interlopers",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24234,
			"Junat the Wanderer",
			"Howling Fjord",
			48.4,
			10.5,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27584] = {
		{
			27584,
			"Blood in the Surf",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45982,
			"Gralok",
			"Twilight Highlands",
			70.2,
			43.2,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[5713] = {
		{
			5713,
			"One Shot.  One Kill.",
			15,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			11711,
			"Sentinel Aynasha",
			"Darkshore",
			47.7,
			89,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11489] = {
		{
			11489,
			"Iron Rune Constructs and You: Collecting Data",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24807,
			"Walt",
			"Howling Fjord",
			75.09999999999999,
			65.5,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[6961] = {
		{
			6961,
			"Great-father Winter is Here!",
			85,
			"Winter Veil",
			1,
		},
		{
			4013,
		},
		{
			13418,
			"Kaymard Copperpinch",
			"Orgrimmar",
			52.5,
			77.2,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11617] = {
		{
			11617,
			"Hampering Their Escape",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25292,
			"Etaruk",
			"Borean Tundra",
			54.3,
			36.2,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11681] = {
		{
			11681,
			"Rescuing Evanor",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25356,
			"Warmage Anzim",
			"Borean Tundra",
			46.4,
			37.3,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13985] = {
		{
			13985,
			"Clear the Shrine",
			25,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			34599,
			"Bolyun",
			"Ashenvale",
			18,
			60,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14049] = {
		{
			14049,
			"A Most Unusual Map",
			16,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			3467,
			"Baron Longshore",
			"Northern Barrens",
			70,
			85.2,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11873] = {
		{
			11873,
			"Give Fizzcrank the News",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25807,
			"Iggy \"Tailspin\" Cogtoggle",
			"Borean Tundra",
			61.6,
			35.8,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14113] = {
		{
			14113,
			"Life of the Party",
			3,
			"Kezan",
			1,
		},
		{
			90,
		},
		{
			35053,
			"Candy Cane",
			"Kezan",
			56.4,
			76.90000000000001,
			605,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14369] = {
		{
			14369,
			"Unleash the Beast",
			6,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			36290,
			"Lord Godfrey",
			"Gilneas",
			28.8,
			63.9,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12065] = {
		{
			12065,
			"[72] [72] The Focus on the Beach",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26673,
			"Image of Archmage Modera",
			"Dragonblight",
			28.9,
			55.4,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12129] = {
		{
			12129,
			"The Perfect Plan",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26883,
			"Raegar Breakbrow",
			"Grizzly Hills",
			77,
			48.7,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14433] = {
		{
			14433,
			"Diplomacy by Another Means",
			17,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			8586,
			"Haggrum Bloodfist",
			"Azshara",
			42.5,
			23.7,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12257] = {
		{
			12257,
			"A Show of Strength",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27388,
			"Sergeant Nazgrim",
			"Grizzly Hills",
			21,
			64.09999999999999,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24640] = {
		{
			24640,
			"The Arts of a Warrior",
			3,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			38037,
			"Nortet",
			"Durotar",
			65.40000000000001,
			84.09999999999999,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24768] = {
		{
			24768,
			"Proving Pit",
			3,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			38243,
			"Zen'tabra",
			"Durotar",
			67.59999999999999,
			84.59999999999999,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12449] = {
		{
			12449,
			"Return to the Earth",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27763,
			"Vargastrasz",
			"Dragonblight",
			43,
			50.8,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25024] = {
		{
			25024,
			"Repel the Paratroopers",
			9,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			38935,
			"Thrall",
			"The Lost Isles",
			36.8,
			43.1,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12577] = {
		{
			12577,
			"Home Time!",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28114,
			"Mistcaller Soo-gan",
			"Sholazar Basin",
			42.2,
			38.6,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[6321] = {
		{
			6321,
			"Supplying Brill",
			7,
			"Tirisfal Glades",
			1,
		},
		{
			60,
		},
		{
			1745,
			"Deathguard Morris",
			"Tirisfal Glades",
			60.2,
			52.3,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25408] = {
		{
			25408,
			"Seeds of Their Demise",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39933,
			"Tyrus Blackhorn",
			"Mount Hyjal",
			22.2,
			44.9,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[6385] = {
		{
			6385,
			"Doras the Wind Rider Master",
			7,
			"Durotar",
			1,
		},
		{
			10,
		},
		{
			6929,
			"Innkeeper Gryshka",
			"Orgrimmar",
			53.5,
			78.8,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12833] = {
		{
			12833,
			"Overstock",
			78,
			"The Storm Peaks",
			3,
		},
		{
			86,
		},
		{
			29428,
			"Ricket",
			"The Storm Peaks",
			40.9,
			85.40000000000001,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25792] = {
		{
			25792,
			"Pushing Forward",
			7,
			"Dun Morogh",
			1,
		},
		{
			36,
		},
		{
			40950,
			"Captain Tharran",
			"Dun Morogh",
			53.7,
			52.2,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12961] = {
		{
			12961,
			"Shipment: Intricate Bone Figurine",
			80,
			"Jewelcrafting",
			3,
		},
		{
			3010,
		},
		{
			28701,
			"Timothy Jones",
			"Dalaran",
			40.2,
			34.8,
			504,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26048] = {
		{
			26048,
			"Spare Parts Up In Here!",
			27,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			41991,
			"Sergeant Dontrag",
			"Stonetalon Mountains",
			67.2,
			64.5,
			81,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26176] = {
		{
			26176,
			"Onward to Thelsamar",
			12,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			1092,
			"Captain Rugelfuss",
			"Loch Modan",
			23.5,
			75,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26304] = {
		{
			26304,
			"Nighttime in the Jungle",
			29,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			42813,
			"Kil'karil",
			"Northern Stranglethorn",
			0,
			0,
			37,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26432] = {
		{
			26432,
			"The Fall of Jintha'Alor",
			33,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			42613,
			"Elder Torntusk",
			"The Hinterlands",
			78.2,
			81.40000000000001,
			26,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[6641] = {
		{
			6641,
			"Vorsha the Lasher [Group]",
			23,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			12717,
			"Muglash",
			"Ashenvale",
			12.7,
			34.1,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26688] = {
		{
			26688,
			"Worgen in the Woods",
			23,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			663,
			"Calor",
			"Duskwood",
			75.2,
			48,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13409] = {
		{
			13409,
			"Hellfire Fortifications [PvP]",
			60,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			18267,
			"Battlecryer Blackeye",
			"Hellfire Peninsula",
			55.9,
			39.1,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26944] = {
		{
			26944,
			"Exploring Gnomeregan",
			26,
			"Gnomeregan",
			1,
		},
		{
			1005,
		},
		{
			44018,
			"Wulfred Harrys",
			"Northern Stranglethorn",
			53.3,
			66.3,
			37,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13537] = {
		{
			13537,
			"A Taste for Grouper",
			11,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			33175,
			"Johnathan Staats",
			"Darkshore",
			52.3,
			18,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13601] = {
		{
			13601,
			"In Aid of the Refugees",
			15,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			32912,
			"Sentinel Lendra",
			"Darkshore",
			50.3,
			20.3,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13665] = {
		{
			13665,
			"The Grand Melee",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33223,
			"Captain Joseph Holley",
			"Icecrown",
			76.59999999999999,
			19.2,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13729] = {
		{
			13729,
			"The Valiant's Challenge",
			80,
			"Tournament",
			1,
		},
		{
			4014,
		},
		{
			33373,
			"Deathstalker Visceri",
			"Icecrown",
			76.5,
			24.3,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13793] = {
		{
			13793,
			"Among the Champions",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33770,
			"Illyrie Nightfall",
			"Icecrown",
			73.59999999999999,
			20,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27712] = {
		{
			27712,
			"Back to the Elementium Depths",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45675,
			"Garona Halforcen",
			"Twilight Highlands",
			36.3,
			66,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27840] = {
		{
			27840,
			"Draenethyst Crystals",
			54,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			18221,
			"Holaaru",
			"Swamp of Sorrows",
			69.7,
			36.6,
			38,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27968] = {
		{
			27968,
			"Fury of the Pack",
			21,
			"Shadowfang Keep",
			1,
		},
		{
			1012,
		},
		{
			47006,
			"Packleader Ivar Bloodfang",
			"Shadowfang Keep",
			58.5,
			43.1,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28096] = {
		{
			28096,
			"Welcome to the Machine",
			20,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			2215,
			"High Executor Darthalia",
			"Hillsbrad Foothills",
			29.2,
			63.4,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28224] = {
		{
			28224,
			"The Last Protector",
			48,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			[3] = "Felwood",
			[6] = 182,
			[4] = 51.4,
			[5] = 23.5,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28352] = {
		{
			28352,
			"Camel Tow",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			48431,
			"Sullah",
			"Uldum",
			29.6,
			21.9,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28480] = {
		{
			28480,
			"Lieutenants of Darkness",
			84,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			48564,
			"King Phaoris",
			"Uldum",
			52,
			65.40000000000001,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28608] = {
		{
			28608,
			"The Shadow Grave",
			1,
			"Deathknell",
			1,
		},
		{
			60,
		},
		{
			1568,
			"Undertaker Mordo",
			"Tirisfal Glades",
			30.1,
			71.2,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28736] = {
		{
			28736,
			"Fire From the Sky",
			83,
			"Ruins of Uldum",
			3,
		},
		{
			27,
		},
		{
			49523,
			"Weathered Nomad",
			"Uldum",
			41.3,
			5.5,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28864] = {
		{
			28864,
			"Beer Run",
			84,
			"Twilight Highlands",
			3,
		},
		{
			63,
		},
		{
			46591,
			"Colin Thundermar",
			"Twilight Highlands",
			49,
			29.8,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12513] = {
		{
			12513,
			"Nice Hat... [Dungeon]",
			68,
			"Caverns of Time",
			1,
		},
		{
			1024,
		},
		{
			28126,
			"Don Carlos",
			"Tanaris",
			50.7,
			27.5,
			161,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12641] = {
		{
			12641,
			"Death Comes From On High",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			25462,
			"The Lich King",
			"Plaguelands: The Scarlet Enclave",
			51.3,
			35.1,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12705] = {
		{
			12705,
			"Will of the Titans",
			78,
			"Sholazar Basin",
			3,
		},
		{
			85,
		},
		{
			29149,
			"Oracle Soo-dow",
			"Sholazar Basin",
			54.2,
			53.9,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25536] = {
		{
			25536,
			"Cold Welcome",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40642,
			"Captain Taylor",
			"Shimmering Expanse",
			49.2,
			57,
			615,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25664] = {
		{
			25664,
			"A Prayer and a Wing",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			41005,
			"Choluna",
			"Mount Hyjal",
			44.4,
			46.3,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9143] = {
		{
			9143,
			"Dealing with Zeb'Sora",
			12,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16219,
			"Ranger Valanna",
			"Ghostlands",
			69.40000000000001,
			15,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25920] = {
		{
			25920,
			"Still Valuable",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			41802,
			"Wavespeaker Valoren",
			"Shimmering Expanse",
			62.8,
			50.4,
			615,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13089] = {
		{
			13089,
			"Northern Cooking",
			85,
			"Cooking",
			1,
		},
		{
			3004,
		},
		{
			26953,
			"Thomas Kolichio",
			"Howling Fjord",
			78.59999999999999,
			29.5,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10066] = {
		{
			10066,
			"Oh, the Tangled Webs They Weave",
			18,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			18024,
			"Defender Sorli",
			"Bloodmyst Isle",
			55.5,
			52.5,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13112] = {
		{
			13112,
			"Infused Mushroom Meatloaf",
			80,
			"Cooking",
			3,
		},
		{
			3004,
		},
		{
			29631,
			"Awilo Lon'gomba",
			"Dalaran",
			70,
			38.3,
			504,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26816] = {
		{
			26816,
			"Recipe for Disaster",
			32,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			44099,
			"Dask \"The Flask\" Gobfizzle",
			"The Cape of Stranglethorn",
			55.3,
			42,
			673,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27072] = {
		{
			27072,
			"The Old Barracks",
			84,
			"Stormwind City",
			1,
		},
		{
			55,
		},
		{
			332,
			"Master Mathias Shaw",
			"Stormwind City",
			81.3,
			63.4,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27200] = {
		{
			27200,
			"Siren's Song",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45171,
			"Ephram Hardstone",
			"Twilight Highlands",
			76,
			80,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13857] = {
		{
			13857,
			"At The Enemy's Gates",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33545,
			"Gahju",
			"Icecrown",
			76,
			24.4,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25292] = {
		{
			25292,
			"Next of Kin",
			35,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			39697,
			"Nato Raintree",
			"Southern Barrens",
			49.2,
			82.2,
			607,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13577] = {
		{
			13577,
			"The Last Wildkin",
			16,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			33091,
			"Malfurion Stormrage",
			"Darkshore",
			43.7,
			53.4,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[7761] = {
		{
			7761,
			"Blackhand's Command [Dungeon]",
			60,
			"Blackrock Spire",
			1,
		},
		{
			1003,
		},
		{
			[3] = "Blackrock Mountain",
			[4] = 47.7,
			[5] = 69.09999999999999,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14225] = {
		{
			14225,
			"You'll Know It When You See It",
			31,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			[3] = "Desolace",
			[6] = 101,
			[4] = 53.2,
			[5] = 33.2,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27201] = {
		{
			27201,
			"Val'kyr Incursion",
			40,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			44453,
			"Thassarian",
			"Western Plaguelands",
			39.8,
			69.5,
			22,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27329] = {
		{
			27329,
			"Invoking the Serpent",
			43,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			45442,
			"Lakota Windsong",
			"Thousand Needles",
			39.1,
			25.8,
			61,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9890] = {
		{
			9890,
			"Success!",
			65,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18262,
			"Unkor the Ruthless",
			"Terokkar Forest",
			20,
			63.2,
			478,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10343] = {
		{
			10343,
			"The Unending Invasion",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19489,
			"Lieutenant-Sorcerer Morran",
			"Netherstorm",
			57.5,
			86.3,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28747] = {
		{
			28747,
			"Someone Setup the Pumpkin Bomb",
			80,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			49687,
			"Brazie the Botanist",
			"Hillsbrad Foothills",
			33.6,
			49.3,
			24,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9954] = {
		{
			9954,
			"Corki's Ransom [Group]",
			67,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18183,
			"Arechron",
			"Nagrand",
			55.4,
			68.8,
			477,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28737] = {
		{
			28737,
			"What Is This Place?",
			82,
			"Blackrock Caverns",
			1,
		},
		{
			1057,
		},
		{
			[3] = "Blackrock Caverns",
			[4] = 54,
			[5] = 21.1,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28363] = {
		{
			28363,
			"Stirred the Hornet's Nest",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			48186,
			"Harrison Jones",
			"Uldum",
			27,
			7.7,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28235] = {
		{
			28235,
			"Burnside Must Fall",
			21,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			48020,
			"Master Apothecary Lydon",
			"Hillsbrad Foothills",
			38.3,
			56.6,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28865] = {
		{
			28865,
			"Call of the Warmatron",
			54,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			50587,
			"Okril'lon Mage",
			"Silithus",
			53.3,
			33.5,
			261,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27979] = {
		{
			27979,
			"Dark Ministry",
			48,
			"Searing Gorge",
			1,
		},
		{
			51,
		},
		{
			14627,
			"Hansel Heavyhands",
			"Searing Gorge",
			38.4,
			28.1,
			28,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24513] = {
		{
			24513,
			"Eye for an Eye",
			30,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			37136,
			"Oltarg",
			"Southern Barrens",
			37.1,
			14,
			607,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24641] = {
		{
			24641,
			"A Rough Start",
			3,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			38037,
			"Nortet",
			"Durotar",
			65.8,
			84.5,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24769] = {
		{
			24769,
			"More Than Expected",
			3,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			38243,
			"Zen'tabra",
			"Durotar",
			67.59999999999999,
			84.59999999999999,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24897] = {
		{
			24897,
			"Get Back to Town",
			8,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			38432,
			"Megs Dreadshredder",
			"The Lost Isles",
			52.2,
			73.2,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25025] = {
		{
			25025,
			"Sang'thraze the Deflector",
			45,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			38927,
			"Mazoga",
			"Tanaris",
			42.3,
			23.9,
			161,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25153] = {
		{
			25153,
			"Bael'dun Rescue",
			34,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			39218,
			"Bael'dun Survivor",
			"Southern Barrens",
			49.4,
			86.90000000000001,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25281] = {
		{
			25281,
			"Pay It Forward",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			36915,
			"Erunak Stonespeaker",
			"Kelp'thar Forest",
			45.2,
			23.4,
			610,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25409] = {
		{
			25409,
			"Forces of Nature: Hippogryphs",
			37,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			40078,
			"Handler Tessina",
			"Feralas",
			57.1,
			53.8,
			121,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25537] = {
		{
			25537,
			"Art of Attraction",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40639,
			"Engineer Hexascrub",
			"Shimmering Expanse",
			49,
			49.2,
			615,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25665] = {
		{
			25665,
			"A Plea From Beyond",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			41068,
			"Mysterious Winged Spirit",
			"Mount Hyjal",
			40.4,
			44.3,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25793] = {
		{
			25793,
			"The Deep Reaches",
			28,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			41229,
			"Force Commander Valen",
			"Stonetalon Mountains",
			71.09999999999999,
			79.7,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25921] = {
		{
			25921,
			"Overseer Idra'kess",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			41540,
			"Captain Taylor",
			"Shimmering Expanse",
			62.7,
			49.9,
			615,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26049] = {
		{
			26049,
			"The Princess Unleashed [Group]",
			28,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			2789,
			"Skuerto",
			"Arathi Highlands",
			40.3,
			49,
			16,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26177] = {
		{
			26177,
			"Feeling Crabby?",
			16,
			"Cooking",
			3,
		},
		{
			3004,
		},
		{
			42288,
			"Robby Flay",
			"Stormwind City",
			50.6,
			71.7,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26305] = {
		{
			26305,
			"Saving Yenniku",
			29,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			2519,
			"Kin'weelay",
			"Northern Stranglethorn",
			0,
			0,
			37,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26433] = {
		{
			26433,
			"The Holy Water of Clarity",
			30,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			43096,
			"Flem Gizzix",
			"The Cape of Stranglethorn",
			33.7,
			29.2,
			673,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26561] = {
		{
			26561,
			"Krakauer",
			17,
			"Redridge Mountains",
			1,
		},
		{
			48,
		},
		{
			43305,
			"Jorgensen",
			"Redridge Mountains",
			33.5,
			11.7,
			36,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26689] = {
		{
			26689,
			"The Rotting Orchard",
			23,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			663,
			"Calor",
			"Duskwood",
			75.2,
			47.8,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26817] = {
		{
			26817,
			"Perfectly Pure",
			30,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			44099,
			"Dask \"The Flask\" Gobfizzle",
			"The Cape of Stranglethorn",
			55.3,
			42.1,
			673,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26945] = {
		{
			26945,
			"Learning New Techniques",
			3,
			"Warrior",
			1,
		},
		{
			2010,
		},
		{
			3593,
			"Alyissia",
			"Teldrassil",
			58.8,
			33.8,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27073] = {
		{
			27073,
			"Give 'em Hell!",
			12,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			44917,
			"Warlord Torok",
			"Silverpine Forest",
			44,
			21.3,
			21,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9506] = {
		{
			9506,
			"A Small Start",
			7,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			17240,
			"Admiral Odesyus",
			"Azuremyst Isle",
			47,
			70.09999999999999,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9570] = {
		{
			9570,
			"The Kurken is Lurkin'",
			12,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			17443,
			"Kurz the Revelator",
			"Azuremyst Isle",
			46.9,
			22.2,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27457] = {
		{
			27457,
			"An Opportune Alliance",
			42,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			16134,
			"Rimblat Earthshatter",
			"Eastern Plaguelands",
			73.90000000000001,
			52,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27585] = {
		{
			27585,
			"The 109th Division",
			55,
			"Blackrock Depths",
			1,
		},
		{
			1002,
		},
		{
			45820,
			"Razal'blade",
			"Blackrock Depths",
			40.8,
			67.09999999999999,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27713] = {
		{
			27713,
			"The Day that Deathwing Came",
			47,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			[3] = "Badlands",
			[6] = 17,
			[4] = 26.4,
			[5] = 62.2,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9826] = {
		{
			9826,
			"Contact from Dalaran",
			70,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			17613,
			"Archmage Alturus",
			"Deadwind Pass",
			47,
			75.7,
			32,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27969] = {
		{
			27969,
			"Make Yourself Useful",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			47159,
			"Commander Schnottz",
			"Uldum",
			24.4,
			64.3,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28097] = {
		{
			28097,
			"The Gates of Grim Batol",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			47492,
			"Patch",
			"Twilight Highlands",
			27.4,
			36.8,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10018] = {
		{
			10018,
			"Vestments of the Wolf Spirit",
			64,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18384,
			"Malukaz",
			"Terokkar Forest",
			50.1,
			46.4,
			478,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28353] = {
		{
			28353,
			"Jonesy Sent For You",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			48431,
			"Sullah",
			"Uldum",
			29.6,
			21.9,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10146] = {
		{
			10146,
			"Mission: The Murketh and Shaadraz Gateways",
			62,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			19310,
			"Forward Commander Kingston",
			"Hellfire Peninsula",
			71.3,
			62.7,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10210] = {
		{
			10210,
			"A'dal",
			65,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			19684,
			"Haggard War Veteran",
			"Shattrath City",
			58.9,
			23.3,
			481,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10274] = {
		{
			10274,
			"[70] Securing the Celestial Ridge [Group]",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20110,
			"Tyri",
			"Netherstorm",
			71.2,
			35.2,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10338] = {
		{
			10338,
			"Shutting Down Manaforge Duro",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19468,
			"Spymaster Thalodien",
			"Netherstorm",
			32,
			64.09999999999999,
			479,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27851] = {
		{
			27851,
			"Cutting Supply",
			54,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			46676,
			"Joanna Blueheart",
			"Swamp of Sorrows",
			68.09999999999999,
			36.3,
			38,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12543] = {
		{
			12543,
			"An Offering for Soo-rahm",
			76,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28191,
			"Oracle Soo-rahm",
			"Sholazar Basin",
			25.6,
			66.40000000000001,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9703] = {
		{
			9703,
			"The Cryo-Core",
			17,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17843,
			"Vindicator Kuros",
			"Bloodmyst Isle",
			55.7,
			55.3,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10594] = {
		{
			10594,
			"Gauging the Resonant Frequency",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21755,
			"Nickwinkle the Metro-Gnome",
			"Blade's Edge Mountains",
			60.3,
			69,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27467] = {
		{
			27467,
			"Buried Blades",
			42,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			16365,
			"Master Craftsman Omarion",
			"Eastern Plaguelands",
			75.7,
			52.1,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10722] = {
		{
			10722,
			"Meeting at the Blackwing Coven",
			68,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22386,
			"Watcher Moonshade",
			"Blade's Edge Mountains",
			49.9,
			35.9,
			475,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10786] = {
		{
			10786,
			"Slaughter at Boulder'mok",
			68,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21147,
			"Tor'chunk Twoclaws",
			"Blade's Edge Mountains",
			51.9,
			58.4,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9575] = {
		{
			9575,
			"Weaken the Ramparts [Dungeon]",
			62,
			"Hellfire Ramparts",
			1,
		},
		{
			1031,
		},
		{
			17557,
			"Lieutenant Chadwick",
			"Hellfire Peninsula",
			56.7,
			66.40000000000001,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10914] = {
		{
			10914,
			"A Hero Is Needed",
			65,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			22446,
			"Commander Ra'vaj",
			"Terokkar Forest",
			31,
			76.09999999999999,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[3097] = {
		{
			3097,
			"Hallowed Scroll",
			3,
			"Priest",
			1,
		},
		{
			2006,
		},
		{
			1569,
			"Shadow Priest Sarvis",
			"Tirisfal Glades",
			30.9,
			66.2,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11042] = {
		{
			11042,
			"A Mystifying Vision",
			67,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			23268,
			"Seer Jovar",
			"Nagrand",
			55.4,
			68.7,
			477,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27083] = {
		{
			27083,
			"The Battle Resumes!",
			40,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			45013,
			"Damion Steel",
			"Western Plaguelands",
			49.3,
			53.2,
			22,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11170] = {
		{
			11170,
			"Test at Sea",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24126,
			"Apothecary Lysander",
			"Howling Fjord",
			78.5,
			29.1,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11234] = {
		{
			11234,
			"Report to Anselm",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23778,
			"Dark Ranger Lyana",
			"Howling Fjord",
			78.90000000000001,
			36.8,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11298] = {
		{
			11298,
			"What's in That Brew?",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24152,
			"Apothecary Malthus",
			"Howling Fjord",
			26.4,
			24.5,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11362] = {
		{
			11362,
			"Wanted: Keli'dan's Feathered Stave [Heroic]",
			70,
			"Hellfire Citadel",
			3,
		},
		{
			99999,
		},
		{
			24369,
			"Wind Trader Zhareem",
			"Shattrath City",
			75.09999999999999,
			36.6,
			481,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11426] = {
		{
			11426,
			"Locating the Mechanism",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23728,
			"Guard Captain Zorek",
			"Howling Fjord",
			60,
			62.4,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11490] = {
		{
			11490,
			"The Scryer's Scryer [Dungeon]",
			70,
			"Magisters' Terrace",
			1,
		},
		{
			1034,
		},
		{
			24822,
			"Tyrith",
			"Magisters' Terrace",
			0,
			0,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9383] = {
		{
			9383,
			"An Ambitious Plan",
			63,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			17006,
			"Elsaana",
			"Hellfire Peninsula",
			23.3,
			36.6,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11618] = {
		{
			11618,
			"Reinforcements Incoming...",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25237,
			"Garrosh Hellscream",
			"Borean Tundra",
			41.4,
			53.6,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11682] = {
		{
			11682,
			"Dragonspeak",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25785,
			"Archmage Evanor",
			"Borean Tundra",
			46.4,
			32.5,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13154] = {
		{
			13154,
			"Bones and Arrows [PvP]",
			80,
			"Wintergrasp",
			5,
		},
		{
			87,
		},
		{
			[3] = "Wintergrasp",
			[6] = 501,
			[4] = 54.2,
			[5] = 12.3,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9255] = {
		{
			9255,
			"Research Notes",
			9,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			15402,
			"Apprentice Mirveda",
			"Eversong Woods",
			54.3,
			71,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13794] = {
		{
			13794,
			"Eadric the Pure",
			80,
			"NYC",
			1,
		},
		{
			99999,
		},
		{
			33817,
			"Justicar Mariel Trueheart",
			"Icecrown",
			69.7,
			22.9,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11938] = {
		{
			11938,
			"[72] [72] Buying Some Time",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			26170,
			"Thassarian",
			"Borean Tundra",
			84.8,
			41.7,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12002] = {
		{
			12002,
			"Brothers in Battle",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26226,
			"Brugar Stoneshear",
			"Grizzly Hills",
			59.8,
			27.6,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12066] = {
		{
			12066,
			"The Focus on the Beach",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26471,
			"Image of Archmage Aethas Sunreaver",
			"Dragonblight",
			38,
			46.2,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12130] = {
		{
			12130,
			"Why Fabricate When You Can Appropriate?",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26883,
			"Raegar Breakbrow",
			"Grizzly Hills",
			77,
			48.6,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28098] = {
		{
			28098,
			"The Twilight Skymaster",
			44,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			47471,
			"Pao'ka Swiftmountain",
			"Thousand Needles",
			12.8,
			34,
			61,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24514] = {
		{
			24514,
			"Raptor Scraps",
			30,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			37138,
			"Onatay",
			"Southern Barrens",
			39.5,
			20.4,
			607,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24642] = {
		{
			24642,
			"Proving Pit",
			3,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			38037,
			"Nortet",
			"Durotar",
			65.8,
			84.59999999999999,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24770] = {
		{
			24770,
			"The Rise of the Darkspear",
			2,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			37951,
			"Jin'thala",
			"Durotar",
			62.4,
			84.40000000000001,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12450] = {
		{
			12450,
			"Through Fields of Flame",
			75,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27763,
			"Vargastrasz",
			"Dragonblight",
			43,
			50.9,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12514] = {
		{
			12514,
			"Mushroom Mixer",
			76,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28062,
			"Hexxer Ubungo",
			"Zul'Drak",
			40.6,
			65.59999999999999,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25154] = {
		{
			25154,
			"A Present for Lila",
			85,
			"Jewelcrafting",
			3,
		},
		{
			3010,
		},
		{
			50480,
			"Isabel Jones",
			"Stormwind City",
			63.9,
			61.2,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12642] = {
		{
			12642,
			"Spirit of Rhunok",
			77,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28401,
			"Har'koa",
			"Zul'Drak",
			63.7,
			70.3,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12706] = {
		{
			12706,
			"Victory At Death's Breach!",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			28377,
			"Prince Valanar",
			"Plaguelands: The Scarlet Enclave",
			52.3,
			34.1,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25538] = {
		{
			25538,
			"Odor Coater",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40639,
			"Engineer Hexascrub",
			"Shimmering Expanse",
			49,
			49.2,
			615,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28738] = {
		{
			28738,
			"The Twilight Forge",
			82,
			"Blackrock Caverns",
			1,
		},
		{
			1057,
		},
		{
			[3] = "Blackrock Caverns",
			[4] = 0,
			[5] = 0,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12898] = {
		{
			12898,
			"The Shadow Vault",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29799,
			"Thassarian",
			"Icecrown",
			57.6,
			44.2,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25922] = {
		{
			25922,
			"Waking the Beast",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			41531,
			"Earthmender Duarn",
			"Shimmering Expanse",
			51.6,
			52.2,
			615,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26050] = {
		{
			26050,
			"Goggle Boggle [Escort]",
			28,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			2769,
			"Captain Steelgut",
			"Arathi Highlands",
			27.6,
			83.2,
			16,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13090] = {
		{
			13090,
			"Northern Cooking",
			65,
			"Cooking",
			1,
		},
		{
			3004,
		},
		{
			26972,
			"Orn Tenderhoof",
			"Borean Tundra",
			41.9,
			54.1,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26306] = {
		{
			26306,
			"Start Taking Back",
			33,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			42642,
			"Primal Torntusk",
			"The Hinterlands",
			67.90000000000001,
			66.5,
			26,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13218] = {
		{
			13218,
			"Battle at Valhalas: Thane Deathblow [Group]",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			31135,
			"Geirrvif",
			"Icecrown",
			30.7,
			29,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13282] = {
		{
			13282,
			"Return to the Surface",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			31237,
			"Matthias Lehner",
			"Icecrown",
			53.9,
			86.90000000000001,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26690] = {
		{
			26690,
			"Vile and Tainted",
			23,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			663,
			"Calor",
			"Duskwood",
			75.2,
			47.9,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26818] = {
		{
			26818,
			"Plush Pelts",
			30,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			44083,
			"Linzi Hewstrike",
			"The Cape of Stranglethorn",
			55.3,
			42.1,
			673,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26946] = {
		{
			26946,
			"A Rogue's Advantage",
			3,
			"Rogue",
			1,
		},
		{
			2007,
		},
		{
			3594,
			"Frahun Shadewhisper",
			"Teldrassil",
			58.8,
			34,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13538] = {
		{
			13538,
			"Southern Sabotage [PvP]",
			80,
			"Wintergrasp",
			5,
		},
		{
			87,
		},
		{
			[3] = "Wintergrasp",
			[6] = 501,
			[4] = 50,
			[5] = 22.6,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27202] = {
		{
			27202,
			"Brother Against Brother",
			40,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			45165,
			"Thurman Grant",
			"Western Plaguelands",
			39.8,
			69.7,
			22,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27330] = {
		{
			27330,
			"Invoking the Serpent",
			43,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			[3] = "Thousand Needles",
			[6] = 61,
			[4] = 39.1,
			[5] = 25.8,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27458] = {
		{
			27458,
			"Smokey and the Bandage",
			42,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			11033,
			"Smokey LaRue",
			"Eastern Plaguelands",
			75,
			53.4,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27586] = {
		{
			27586,
			"Shells on the Sea Shore",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45983,
			"Fergus Gearchum",
			"Twilight Highlands",
			70.3,
			43.3,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13858] = {
		{
			13858,
			"At The Enemy's Gates",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33549,
			"Anka Clawhoof",
			"Icecrown",
			76.2,
			24.6,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13922] = {
		{
			13922,
			"In the Hands of the Perverse",
			23,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			34335,
			"Avrus Illwhisper",
			"Ashenvale",
			59.1,
			59.9,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27970] = {
		{
			27970,
			"Captain P. Harris",
			85,
			"Tol Barad Peninsula",
			3,
		},
		{
			62,
		},
		{
			48255,
			"Camp Coordinator Brack",
			"Tol Barad Peninsula",
			73.59999999999999,
			57.9,
			709,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14050] = {
		{
			14050,
			"Gazlowe's Fortune",
			16,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			3391,
			"Gazlowe",
			"Northern Barrens",
			68.40000000000001,
			69.09999999999999,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28226] = {
		{
			28226,
			"Scrapped Golems",
			50,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48033,
			"Stebben Oreknuckle",
			"Burning Steppes",
			0,
			0,
			29,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28354] = {
		{
			28354,
			"Kasha Will Fly Again",
			22,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			48218,
			"Kingslayer Orkus",
			"Hillsbrad Foothills",
			50,
			74.40000000000001,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14242] = {
		{
			14242,
			"Precious Cargo",
			7,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			36127,
			"Gyrochoppa",
			"The Lost Isles",
			23.2,
			67.59999999999999,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14306] = {
		{
			14306,
			"Pulling Weeds",
			32,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			36060,
			"Botanist Ferrah",
			"Desolace",
			58.5,
			48.8,
			101,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14370] = {
		{
			14370,
			"Mysterious Azsharite",
			13,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36077,
			"Assistant Greely",
			"Azshara",
			50.4,
			74.3,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28866] = {
		{
			28866,
			"Into the Stonecore [Dungeon]",
			83,
			"The Stonecore",
			1,
		},
		{
			1061,
		},
		{
			44010,
			"Stormcaller Mylra",
			"Deepholm",
			64.5,
			82.3,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13790] = {
		{
			13790,
			"Among the Champions",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33771,
			"Luuri",
			"Icecrown",
			69.90000000000001,
			23.4,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[3641] = {
		{
			3641,
			"Show Your Work",
			36,
			"Engineering",
			1,
		},
		{
			3005,
		},
		{
			7944,
			"Tinkmaster Overspark",
			"Ironforge",
			69.8,
			50.5,
			341,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9148] = {
		{
			9148,
			"Delivery to Tranquillien",
			10,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16183,
			"Courier Dawnstrider",
			"Eversong Woods",
			48.9,
			89,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12962] = {
		{
			12962,
			"Shipment: Bright Armor Relic",
			78,
			"Jewelcrafting",
			3,
		},
		{
			3010,
		},
		{
			28701,
			"Timothy Jones",
			"Dalaran",
			40.6,
			35.3,
			504,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26434] = {
		{
			26434,
			"Primal Reagents of Power",
			30,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			43096,
			"Flem Gizzix",
			"The Cape of Stranglethorn",
			33.7,
			29.2,
			673,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26562] = {
		{
			26562,
			"And Last But Not Least... Danforth",
			17,
			"Redridge Mountains",
			1,
		},
		{
			48,
		},
		{
			43303,
			"Krakauer",
			"Redridge Mountains",
			26,
			10.5,
			36,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28482] = {
		{
			28482,
			"Sullah's Gift",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			48621,
			"Sullah",
			"Uldum",
			42.1,
			25.9,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28610] = {
		{
			28610,
			"Rubble Trouble",
			52,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			48965,
			"Deez Rocksnitch",
			"Winterspring",
			59.8,
			49.7,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24458] = {
		{
			24458,
			"A Hello to Arms",
			15,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36379,
			"Hobart Grapplehammer",
			"Azshara",
			50.4,
			74.40000000000001,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[8487] = {
		{
			8487,
			"Corrupted Soil",
			9,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			15402,
			"Apprentice Mirveda",
			"Eversong Woods",
			54.3,
			71,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13281] = {
		{
			13281,
			"",
			0,
			"Icecrown",
			3,
		},
		{
			84,
		},
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			64.7,
			46.8,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10329] = {
		{
			10329,
			"Shutting Down Manaforge B'naar",
			68,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19468,
			"Spymaster Thalodien",
			"Netherstorm",
			32,
			64.09999999999999,
			479,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9921] = {
		{
			9921,
			"The Ruins of Burning Blade",
			65,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18223,
			"Mo'mor the Breaker",
			"Nagrand",
			54.6,
			72.2,
			477,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9177] = {
		{
			9177,
			"Journey to Undercity",
			15,
			"Undercity",
			1,
		},
		{
			64,
		},
		{
			16252,
			"High Executor Mavren",
			"Ghostlands",
			44.9,
			32.4,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28609] = {
		{
			28609,
			"Hammer Time",
			52,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			11191,
			"Lilith the Lithe",
			"Winterspring",
			59.8,
			49.3,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14144] = {
		{
			14144,
			"The Light's Mercy",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			34771,
			"Girana the Blooded",
			"Icecrown",
			76.09999999999999,
			24.1,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14270] = {
		{
			14270,
			"The Keystone Shard",
			13,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			[3] = "Azshara",
			[6] = 181,
			[4] = 59,
			[5] = 71.90000000000001,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14080] = {
		{
			14080,
			"Stop The Aggressors",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			34880,
			"Narasi Snowdawn",
			"Icecrown",
			76.2,
			19.6,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13582] = {
		{
			13582,
			"Elune's Fire",
			15,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			33119,
			"Aroom",
			"Darkshore",
			45.5,
			48.5,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[8482] = {
		{
			8482,
			"Incriminating Documents",
			6,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			15401,
			"Ley-Keeper Velania",
			"Eversong Woods",
			36.7,
			57.5,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14073] = {
		{
			14073,
			"Deathgate's Reinforcements",
			18,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			3429,
			"Thork",
			"Northern Barrens",
			0,
			0,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13916] = {
		{
			13916,
			"Poached, Scrambled, Or Raw?",
			53,
			"Un'Goro Crater",
			3,
		},
		{
			28,
		},
		{
			34320,
			"Venomhide Hatchling",
			"Un'Goro Crater",
			69.59999999999999,
			68.09999999999999,
			201,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9634] = {
		{
			9634,
			"Alien Predators",
			11,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17586,
			"Vorkhan the Elekk Herder",
			"Bloodmyst Isle",
			63.1,
			87.90000000000001,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13918] = {
		{
			13918,
			"The Titans' Terminal",
			18,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			34342,
			"Jr. Archaeologist Ferd",
			"Darkshore",
			37.7,
			82.90000000000001,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12861] = {
		{
			12861,
			"Trolls Is Gone Crazy!",
			75,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			29690,
			"Chief Rageclaw",
			"Zul'Drak",
			32.1,
			75.59999999999999,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13518] = {
		{
			13518,
			"The Last Wave of Survivors",
			10,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			32973,
			"Dentaria Silverglade",
			"Darkshore",
			51.7,
			18,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12857] = {
		{
			12857,
			"Wanted: Ragemane's Flipper [Group]",
			75,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			29687,
			"Crusader Lord Lantinga",
			"Zul'Drak",
			32.2,
			75.7,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28519] = {
		{
			28519,
			"Pain of the Blood Elves",
			51,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			48660,
			"Sin'dorei Spirit",
			"Winterspring",
			50.7,
			55,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25155] = {
		{
			25155,
			"Ogrezonians in the Mood",
			85,
			"Jewelcrafting",
			3,
		},
		{
			3010,
		},
		{
			50480,
			"Isabel Jones",
			"Stormwind City",
			63.8,
			61.4,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24515] = {
		{
			24515,
			"Signals in the Sky",
			31,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			37138,
			"Onatay",
			"Southern Barrens",
			39.5,
			20.4,
			607,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24643] = {
		{
			24643,
			"More Than Expected",
			3,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			38037,
			"Nortet",
			"Durotar",
			65.7,
			84.5,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24771] = {
		{
			24771,
			"The Basics: Hitting Things",
			2,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			38244,
			"Legati",
			"Durotar",
			65.90000000000001,
			83.2,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9699] = {
		{
			9699,
			"Truth or Fiction",
			16,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17468,
			"Prophet Velen",
			"The Exodar",
			32.7,
			54.5,
			471,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25027] = {
		{
			25027,
			"You Flicked a Fine Vine to Leaf Me",
			31,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			38871,
			"Corporal Teegan",
			"Southern Barrens",
			56.1,
			42.7,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[8483] = {
		{
			8483,
			"The Dwarven Spy",
			7,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			15403,
			"Aeldon Sunbrand",
			"Eversong Woods",
			48.1,
			46,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10211] = {
		{
			10211,
			"City of Light",
			65,
			"Shattrath City",
			1,
		},
		{
			74,
		},
		{
			18166,
			"Khadgar",
			"Shattrath City",
			54.6,
			44.4,
			481,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25411] = {
		{
			25411,
			"A New Master",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39933,
			"Tyrus Blackhorn",
			"Mount Hyjal",
			22.2,
			44.9,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25539] = {
		{
			25539,
			"Clamming Up",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40641,
			"Divemaster Birmingham",
			"Shimmering Expanse",
			49,
			49.1,
			615,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25667] = {
		{
			25667,
			"Culling the Wendigos",
			6,
			"Dun Morogh",
			1,
		},
		{
			36,
		},
		{
			40950,
			"Captain Tharran",
			"Dun Morogh",
			53.7,
			52.2,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25795] = {
		{
			25795,
			"Return to the Shrine",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			41006,
			"Thisalee Crow",
			"Mount Hyjal",
			32.9,
			70.90000000000001,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25923] = {
		{
			25923,
			"Finish Nemesis",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			41498,
			"Garunda Mountainpeak",
			"Mount Hyjal",
			64.2,
			53.7,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26051] = {
		{
			26051,
			"Sunken Treasure",
			28,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			2774,
			"Doctor Draxlegauge",
			"Arathi Highlands",
			27.5,
			83,
			16,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26179] = {
		{
			26179,
			"The Venture Co.",
			7,
			"Mulgore",
			1,
		},
		{
			16,
		},
		{
			2988,
			"Morin Cloudstalker",
			"Mulgore",
			57,
			60.5,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26307] = {
		{
			26307,
			"Death to the Vilebranch",
			33,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			42642,
			"Primal Torntusk",
			"The Hinterlands",
			67.7,
			66.59999999999999,
			26,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26435] = {
		{
			26435,
			"I'm A Huge Liar and a Fraud",
			32,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			43096,
			"Flem Gizzix",
			"The Cape of Stranglethorn",
			33.7,
			29.2,
			673,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26563] = {
		{
			26563,
			"Return of the Bravo Company",
			17,
			"Redridge Mountains",
			1,
		},
		{
			48,
		},
		{
			43302,
			"Danforth",
			"Redridge Mountains",
			28.2,
			17,
			36,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26691] = {
		{
			26691,
			"Worgen in the Woods",
			24,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			663,
			"Calor",
			"Duskwood",
			75.2,
			48,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26819] = {
		{
			26819,
			"Akiris by the Bundle",
			30,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			44083,
			"Linzi Hewstrike",
			"The Cape of Stranglethorn",
			55.3,
			42.1,
			673,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26947] = {
		{
			26947,
			"A Woodsman's Training",
			3,
			"Hunter",
			1,
		},
		{
			2003,
		},
		{
			3596,
			"Ayanna Everstride",
			"Teldrassil",
			58.8,
			35.8,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27075] = {
		{
			27075,
			"Servants of Cho'gall",
			18,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			1073,
			"Ashlan Stonesmirk",
			"Loch Modan",
			63.9,
			26.6,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27203] = {
		{
			27203,
			"The Maelstrom",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			45226,
			"Naraat the Earthspeaker",
			"Stormwind City",
			74.59999999999999,
			19.2,
			301,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9571] = {
		{
			9571,
			"The Kurken's Hide",
			10,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			17443,
			"Kurz the Revelator",
			"Azuremyst Isle",
			47,
			22.2,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9635] = {
		{
			9635,
			"The Zapthrottle Mote Extractor!",
			60,
			"Engineering",
			1,
		},
		{
			3005,
		},
		{
			17637,
			"Mack Diver",
			"Zangarmarsh",
			34,
			50.9,
			467,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27587] = {
		{
			27587,
			"Maliciously Delicious",
			52,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			45786,
			"Trade Baron Silversnap",
			"Swamp of Sorrows",
			73,
			14.9,
			38,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27715] = {
		{
			27715,
			"The Day that Deathwing Came: What Really Happened",
			47,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			[3] = "Badlands",
			[6] = 17,
			[4] = 26.2,
			[5] = 62.4,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27843] = {
		{
			27843,
			"Reinforcements Denied",
			54,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			46676,
			"Joanna Blueheart",
			"Swamp of Sorrows",
			68.09999999999999,
			36.3,
			38,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9891] = {
		{
			9891,
			"Because Kilrath is a Coward",
			65,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18273,
			"Kilrath",
			"Terokkar Forest",
			19.8,
			60.9,
			478,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9955] = {
		{
			9955,
			"Cho'war the Pillager [Group]",
			67,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18445,
			"Corki",
			"Nagrand",
			29.5,
			26,
			477,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28227] = {
		{
			28227,
			"Golem Training",
			50,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48033,
			"Stebben Oreknuckle",
			"Burning Steppes",
			46.7,
			44.2,
			29,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28355] = {
		{
			28355,
			"Terrible Little Creatures",
			22,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			2372,
			"Mudsnout Gnoll",
			"Hillsbrad Foothills",
			57.4,
			74,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28483] = {
		{
			28483,
			"Bleeding the Enemy",
			84,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			48564,
			"King Phaoris",
			"Uldum",
			52,
			65.40000000000001,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28611] = {
		{
			28611,
			"The Defilers' Ritual",
			84,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			46135,
			"High Priest Amet",
			"Uldum",
			54.2,
			41.9,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10275] = {
		{
			10275,
			"Triangulation Point Two",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20092,
			"Dealer Hazzin",
			"Netherstorm",
			58.3,
			31.3,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10339] = {
		{
			10339,
			"The Ethereum",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20448,
			"Commander Ameer",
			"Netherstorm",
			59.5,
			32.4,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10403] = {
		{
			10403,
			"Naladu",
			62,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			20678,
			"Akoru the Firecaller",
			"Hellfire Peninsula",
			15.6,
			58.7,
			465,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27074] = {
		{
			27074,
			"Fight the Hammer",
			18,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			44870,
			"Ando Blastenheimer",
			"Loch Modan",
			58.4,
			29.2,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10190] = {
		{
			10190,
			"Recharging the Batteries",
			68,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19578,
			"Bot-Specialist Alley",
			"Netherstorm",
			31.5,
			56.6,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10595] = {
		{
			10595,
			"Besieged!",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21359,
			"Blood Guard Gulmok",
			"Shadowmoon Valley",
			30.4,
			32.4,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12643] = {
		{
			12643,
			"Silver Lining",
			75,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28518,
			"Stefan Vadu",
			"Zul'Drak",
			14.1,
			73.8,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10723] = {
		{
			10723,
			"Gorgrom the Dragon-Eater",
			68,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21984,
			"Rexxar",
			"Blade's Edge Mountains",
			51.8,
			58.4,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26436] = {
		{
			26436,
			"Entrenched",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			42467,
			"Diamant the Patient",
			"Deepholm",
			56.6,
			42.6,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10851] = {
		{
			10851,
			"The Totems of My Enemy",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22312,
			"Spiritcaller Dohgar",
			"Blade's Edge Mountains",
			74.90000000000001,
			60.5,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10915] = {
		{
			10915,
			"The Fallen Exarch",
			65,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			22446,
			"Commander Ra'vaj",
			"Terokkar Forest",
			30.9,
			76.09999999999999,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13731] = {
		{
			13731,
			"The Valiant's Challenge",
			80,
			"Tournament",
			1,
		},
		{
			4014,
		},
		{
			33379,
			"Eressea Dawnsinger",
			"Icecrown",
			76.40000000000001,
			23.9,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11043] = {
		{
			11043,
			"Building a Better Gryphon",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21107,
			"Rip Pedalslam",
			"Blade's Edge Mountains",
			61.1,
			70.5,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11107] = {
		{
			11107,
			"Bow to the Highlord",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			23140,
			"Taskmaster Varkule Dragonbreath",
			"Shadowmoon Valley",
			66.09999999999999,
			86.40000000000001,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9572] = {
		{
			9572,
			"Weaken the Ramparts [Dungeon]",
			62,
			"Hellfire Ramparts",
			1,
		},
		{
			1031,
		},
		{
			17493,
			"Stone Guard Stok'ton",
			"Hellfire Peninsula",
			55.2,
			36,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11235] = {
		{
			11235,
			"Dealing With Gjalerbron",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23749,
			"Captain Adams",
			"Howling Fjord",
			28.8,
			44.1,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11299] = {
		{
			11299,
			"The Ring of Judgement",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24150,
			"Glorenfeld",
			"Howling Fjord",
			56.9,
			53.8,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11363] = {
		{
			11363,
			"Wanted: Bladefist's Seal [Heroic]",
			70,
			"Hellfire Citadel",
			3,
		},
		{
			99999,
		},
		{
			24369,
			"Wind Trader Zhareem",
			"Shattrath City",
			75,
			37.1,
			481,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11427] = {
		{
			11427,
			"Meet Lieutenant Icehammer...",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23728,
			"Guard Captain Zorek",
			"Howling Fjord",
			60.1,
			62.3,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11491] = {
		{
			11491,
			"Iron Rune Constructs and You: The Bluff",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24807,
			"Walt",
			"Howling Fjord",
			75.09999999999999,
			65.40000000000001,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9956] = {
		{
			9956,
			"The Ravaged Caravan",
			67,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18416,
			"Huntress Kima",
			"Nagrand",
			54.7,
			70.3,
			477,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11619] = {
		{
			11619,
			"Gamel the Cruel",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25435,
			"Karuk",
			"Borean Tundra",
			47.1,
			75.40000000000001,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11683] = {
		{
			11683,
			"Fallen Necropolis",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25604,
			"Sage Highmesa",
			"Borean Tundra",
			74.7,
			23.5,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28229] = {
		{
			28229,
			"Nature and Nurture",
			48,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			48126,
			"Isural Forestsworn",
			"Felwood",
			43.9,
			28.2,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10276] = {
		{
			10276,
			"[70] Full Triangle [Group]",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20112,
			"Wind Trader Tuluman",
			"Netherstorm",
			34.6,
			37.9,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11875] = {
		{
			11875,
			"Gaining the Advantage",
			70,
			"Shattrath City",
			3,
		},
		{
			74,
		},
		{
			19202,
			"Emissary Mordin",
			"Shattrath City",
			62.8,
			36,
			481,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10340] = {
		{
			10340,
			"Shatter Point",
			60,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			19310,
			"Forward Commander Kingston",
			"Hellfire Peninsula",
			71.3,
			62.7,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12003] = {
		{
			12003,
			"Uncovering the Tunnels",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26226,
			"Brugar Stoneshear",
			"Grizzly Hills",
			59.8,
			27.7,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12067] = {
		{
			12067,
			"[72] [72] A Letter for Home",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			[3] = "Dragonblight",
			[6] = 488,
			[4] = 26.4,
			[5] = 65.09999999999999,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12131] = {
		{
			12131,
			"We Have the Power",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26883,
			"Raegar Breakbrow",
			"Grizzly Hills",
			77.09999999999999,
			48.7,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12195] = {
		{
			12195,
			"The Unexpected 'Guest'",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27221,
			"Tormak the Scarred",
			"Grizzly Hills",
			65.2,
			47.5,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12259] = {
		{
			12259,
			"The Thane of Voldrune",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27388,
			"Sergeant Nazgrim",
			"Grizzly Hills",
			21,
			64.09999999999999,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12323] = {
		{
			12323,
			"Smoke 'Em Out",
			74,
			"Grizzly Hills",
			3,
		},
		{
			81,
		},
		{
			27602,
			"Sergeant Downey",
			"Grizzly Hills",
			22,
			80.8,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24772] = {
		{
			24772,
			"The Arts of a Rogue",
			3,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			38244,
			"Legati",
			"Durotar",
			65.59999999999999,
			83.90000000000001,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12451] = {
		{
			12451,
			"Onward to Camp Oneqwah",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27388,
			"Sergeant Nazgrim",
			"Grizzly Hills",
			21,
			64.09999999999999,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25028] = {
		{
			25028,
			"Trouble From the Ground Up",
			31,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			38876,
			"Hannah Bridgewater",
			"Southern Barrens",
			56.2,
			42.6,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25156] = {
		{
			25156,
			"Elemental Goo",
			85,
			"Jewelcrafting",
			3,
		},
		{
			3010,
		},
		{
			50480,
			"Isabel Jones",
			"Stormwind City",
			63.8,
			61.4,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[6322] = {
		{
			6322,
			"Michael Garrett",
			7,
			"Tirisfal Glades",
			1,
		},
		{
			60,
		},
		{
			4556,
			"Gordon Wendham",
			"Undercity",
			62,
			42,
			382,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25412] = {
		{
			25412,
			"The Name Never Spoken",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			40093,
			"Subjugated Inferno Lord",
			"Mount Hyjal",
			14.4,
			45.4,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[6386] = {
		{
			6386,
			"Return to Razor Hill",
			7,
			"Durotar",
			1,
		},
		{
			10,
		},
		{
			3310,
			"Doras",
			"Orgrimmar",
			49.6,
			59.4,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25668] = {
		{
			25668,
			"Pilfered Supplies",
			6,
			"Dun Morogh",
			1,
		},
		{
			36,
		},
		{
			40951,
			"Quartermaster Glynna",
			"Dun Morogh",
			53.7,
			52.1,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12899] = {
		{
			12899,
			"The Shadow Vault",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			67.8,
			26.2,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[6482] = {
		{
			6482,
			"Freedom to Ruul",
			24,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			12818,
			"Ruul Snowhoof",
			"Ashenvale",
			41.5,
			34.6,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26052] = {
		{
			26052,
			"Speak to Shakes",
			28,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			2774,
			"Doctor Draxlegauge",
			"Arathi Highlands",
			27.5,
			83,
			16,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13091] = {
		{
			13091,
			"The Art of Being a Water Terror",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30232,
			"The Bone Witch",
			"Icecrown",
			32.5,
			42.9,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26308] = {
		{
			26308,
			"It's Ours Now",
			33,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			42642,
			"Primal Torntusk",
			"The Hinterlands",
			67.7,
			66.5,
			26,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[6610] = {
		{
			6610,
			"Clamlette Surprise",
			45,
			"Cooking",
			1,
		},
		{
			3004,
		},
		{
			40589,
			"Dirge Quikcleave",
			"Tanaris",
			52.5,
			29.1,
			161,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26564] = {
		{
			26564,
			"Fixer Upper",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			43169,
			"Clay Mudaxle",
			"Deepholm",
			24.7,
			62.2,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26692] = {
		{
			26692,
			"Shadowhide Extinction",
			19,
			"Redridge Mountains",
			1,
		},
		{
			48,
		},
		{
			43607,
			"Danforth",
			"Redridge Mountains",
			77.3,
			65.7,
			36,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26820] = {
		{
			26820,
			"If They're Just Going to Leave Them Lying Around...",
			30,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			44083,
			"Linzi Hewstrike",
			"The Cape of Stranglethorn",
			55.3,
			42.1,
			673,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26948] = {
		{
			26948,
			"[3] [3] A Healer's Touch",
			3,
			"Druid",
			1,
		},
		{
			2002,
		},
		{
			3597,
			"Mardant Strongoak",
			"Teldrassil",
			58.2,
			34.8,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27076] = {
		{
			27076,
			"Breaking and Entering",
			48,
			"Zul'Farrak",
			1,
		},
		{
			1019,
		},
		{
			44929,
			"Tran'rek",
			"Zul'Farrak",
			58,
			89,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13603] = {
		{
			13603,
			"A Blade Fit For A Champion",
			80,
			"NYC",
			3,
		},
		{
			99999,
		},
		{
			33225,
			"Marshal Jacob Alerius",
			"Icecrown",
			76.5,
			19.2,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13667] = {
		{
			13667,
			"The Argent Tournament",
			80,
			"Tournament",
			1,
		},
		{
			4014,
		},
		{
			33817,
			"Justicar Mariel Trueheart",
			"Icecrown",
			69.7,
			22.8,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27460] = {
		{
			27460,
			"Soft Landing",
			42,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			16116,
			"Archmage Angela Dosantos",
			"Eastern Plaguelands",
			72.5,
			74.8,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27588] = {
		{
			27588,
			"Signal the Attack",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45668,
			"Kurdran Wildhammer",
			"Twilight Highlands",
			43.4,
			57.4,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13859] = {
		{
			13859,
			"At The Enemy's Gates",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33548,
			"Aneera Thuron",
			"Icecrown",
			76.5,
			23.9,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[6962] = {
		{
			6962,
			"Treats for Great-father Winter",
			85,
			"Winter Veil",
			1,
		},
		{
			4013,
		},
		{
			13445,
			"Great-father Winter",
			"Orgrimmar",
			0,
			0,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13987] = {
		{
			13987,
			"The Last Stand",
			25,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			34604,
			"Big Baobob",
			"Ashenvale",
			22.3,
			53,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28100] = {
		{
			28100,
			"A Talking Totem",
			46,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			11554,
			"Grazle",
			"Felwood",
			51.4,
			80.5,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14115] = {
		{
			14115,
			"Pirate Party Crashers",
			4,
			"Kezan",
			1,
		},
		{
			90,
		},
		{
			[3] = "Kezan",
			[6] = 605,
			[4] = 56.5,
			[5] = 76.8,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28356] = {
		{
			28356,
			"Preemptive Strike",
			22,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			[3] = "Hillsbrad Foothills",
			[6] = 24,
			[4] = 54.7,
			[5] = 72.8,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[7122] = {
		{
			7122,
			"Capture a Mine [PvP]",
			81,
			"Alterac Valley",
			1,
		},
		{
			5002,
		},
		{
			13777,
			"Sergeant Durgen Stormpike",
			"Hillsbrad Foothills",
			43.1,
			44,
			24,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28612] = {
		{
			28612,
			"Harrison Jones and the Temple of Uldum",
			83,
			"Ruins of Uldum",
			1,
		},
		{
			27,
		},
		{
			[3] = "Uldum",
			[6] = 720,
			[4] = 33.3,
			[5] = 19.7,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14371] = {
		{
			14371,
			"A Gigantic Snack",
			13,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36077,
			"Assistant Greely",
			"Azshara",
			50.4,
			74.40000000000001,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14435] = {
		{
			14435,
			"The Blackmaw Doublecross",
			17,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			8586,
			"Haggrum Bloodfist",
			"Azshara",
			42.5,
			23.7,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12260] = {
		{
			12260,
			"The Perfect Dissemblance",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27350,
			"Agent Skully",
			"Dragonblight",
			73.59999999999999,
			73.5,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12516] = {
		{
			12516,
			"Too Much of a Good Thing",
			76,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28062,
			"Hexxer Ubungo",
			"Zul'Drak",
			40.6,
			65.5,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12580] = {
		{
			12580,
			"The Mosswalker Savior",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28122,
			"Moodle",
			"Sholazar Basin",
			74.09999999999999,
			50.9,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28874] = {
		{
			28874,
			"Hook 'em High",
			84,
			"Twilight Highlands",
			3,
		},
		{
			63,
		},
		{
			46318,
			"Harkkan",
			"Twilight Highlands",
			55.1,
			43.5,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28746] = {
		{
			28746,
			"Penetrating Their Defenses [Dungeon]",
			83,
			"Halls of Origination",
			1,
		},
		{
			1059,
		},
		{
			39908,
			"Brann Bronzebeard",
			"Halls of Origination",
			56.2,
			44.3,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28618] = {
		{
			28618,
			"Boulder Delivery",
			52,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			48965,
			"Deez Rocksnitch",
			"Winterspring",
			59.8,
			49.7,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28490] = {
		{
			28490,
			"Hero's Call: Darkshore!",
			10,
			"Darkshore",
			4,
		},
		{
			7,
		},
		{
			[3] = "Darnassus",
			[6] = 381,
			[4] = 44.5,
			[5] = 49.5,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12836] = {
		{
			12836,
			"Expression of Gratitude",
			78,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29428,
			"Ricket",
			"The Storm Peaks",
			40.9,
			85.40000000000001,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28234] = {
		{
			28234,
			"They Took Me Pants!",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			48053,
			"Bahrum Forgehammer",
			"Twilight Highlands",
			63.2,
			47.6,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25798] = {
		{
			25798,
			"Defend the Drill",
			41,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			41190,
			"Crazzle Sprysprocket",
			"Thousand Needles",
			91.40000000000001,
			57.7,
			61,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12964] = {
		{
			12964,
			"The Dark Ore",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29801,
			"Bouldercrag the Rockshaper",
			"The Storm Peaks",
			31.4,
			38,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26182] = {
		{
			26182,
			"Back to the Tenebrous Cavern",
			82,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			42197,
			"L'ghorek",
			"Abyssal Depths",
			38.8,
			45,
			614,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13862] = {
		{
			13862,
			"Battle Before The Citadel",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33759,
			"Eadric the Pure",
			"Icecrown",
			69.90000000000001,
			23.5,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27594] = {
		{
			27594,
			"On Her Majesty's Secret Service",
			20,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			45878,
			"Lord Godfrey",
			"Silverpine Forest",
			42.2,
			78.2,
			21,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26310] = {
		{
			26310,
			"All That Skitters",
			33,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			42622,
			"Eliza Darkgrin",
			"The Hinterlands",
			67.7,
			66.40000000000001,
			26,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27338] = {
		{
			27338,
			"Our Boys on the Shore",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45167,
			"Kurdran Wildhammer",
			"Twilight Highlands",
			79.09999999999999,
			78.3,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27210] = {
		{
			27210,
			"Traitors Among Us",
			36,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23566,
			"Calia Hastings",
			"Dustwallow Marsh",
			68.3,
			51.1,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13542] = {
		{
			13542,
			"Against the Wind",
			15,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			3694,
			"Sentinel Selarin",
			"Darkshore",
			42.5,
			45.2,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13220] = {
		{
			13220,
			"Putting Olakin Back Together Again",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30631,
			"Darkrider Arly",
			"Icecrown",
			35.4,
			66.40000000000001,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13414] = {
		{
			13414,
			"Aces High!",
			80,
			"Coldarra",
			3,
		},
		{
			77,
		},
		{
			32548,
			"Corastrasza",
			"Borean Tundra",
			29.5,
			24.8,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13350] = {
		{
			13350,
			"No Rest For The Wicked [Group]",
			80,
			"Icecrown",
			3,
		},
		{
			84,
		},
		{
			29799,
			"Thassarian",
			"Icecrown",
			57.6,
			44.3,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13286] = {
		{
			13286,
			"...All the Help We Can Get.",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30344,
			"High Captain Justin Bartlett",
			"Icecrown",
			56.6,
			43.4,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13222] = {
		{
			13222,
			"Defend the Siege [PvP]",
			80,
			"Wintergrasp",
			5,
		},
		{
			87,
		},
		{
			31109,
			"Senior Demolitionist Legoso",
			"Wintergrasp",
			71.7,
			32.1,
			501,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26314] = {
		{
			26314,
			"On Even Ground",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			42730,
			"Earthcaller Torunscar",
			"Deepholm",
			46.1,
			45.7,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13094] = {
		{
			13094,
			"Have They No Shame? [Dungeon]",
			71,
			"The Nexus",
			1,
		},
		{
			1049,
		},
		{
			26110,
			"Librarian Serrah",
			"Borean Tundra",
			33.5,
			34.4,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26566] = {
		{
			26566,
			"A Triumph of Gnomish Ingenuity",
			2,
			"Chill Breeze Valley",
			1,
		},
		{
			36,
		},
		{
			42317,
			"High Tinker Mekkatorque",
			"Dun Morogh",
			33.7,
			36.4,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25930] = {
		{
			25930,
			"[30] Ascending the Vale",
			30,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			41487,
			"Hierophant Malyk",
			"Stonetalon Mountains",
			33.1,
			59.6,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[8114] = {
		{
			8114,
			"Control Four Bases [PvP]",
			60,
			"Arathi Basin",
			1,
		},
		{
			5003,
		},
		{
			14983,
			"Field Marshal Oslight",
			"Arathi Highlands",
			40.1,
			46.7,
			16,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12902] = {
		{
			12902,
			"In Search Of Answers",
			75,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			29687,
			"Crusader Lord Lantinga",
			"Zul'Drak",
			32.1,
			75.7,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24517] = {
		{
			24517,
			"Put the Fear in Them",
			31,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			37154,
			"Kilrok Gorehammer",
			"Southern Barrens",
			39.6,
			19.9,
			607,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12838] = {
		{
			12838,
			"Intelligence Gathering",
			80,
			"Icecrown",
			3,
		},
		{
			84,
		},
		{
			29456,
			"Aurochs Grimbane",
			"Icecrown",
			20.3,
			47.8,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24773] = {
		{
			24773,
			"A Rough Start",
			3,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			38244,
			"Legati",
			"Durotar",
			65.90000000000001,
			83.2,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24901] = {
		{
			24901,
			"Town-In-A-Box: Under Attack",
			8,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			38387,
			"Sassy Hardwrench",
			"The Lost Isles",
			45.2,
			65,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25029] = {
		{
			25029,
			"Deaths in the Family",
			9,
			"Tirisfal Glades",
			1,
		},
		{
			60,
		},
		{
			1500,
			"Coleman Farthing",
			"Tirisfal Glades",
			54.6,
			29.9,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25157] = {
		{
			25157,
			"The Latest Fashion!",
			85,
			"Jewelcrafting",
			3,
		},
		{
			3010,
		},
		{
			50480,
			"Isabel Jones",
			"Stormwind City",
			63.8,
			61.4,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13348] = {
		{
			13348,
			"Futility",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			32404,
			"Matthias Lehner",
			"Icecrown",
			64.5,
			44,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13604] = {
		{
			13604,
			"Archivum Data Disc [Raid (10)]",
			80,
			"Ulduar",
			1,
		},
		{
			1084,
		},
		{
			[3] = "Ulduar",
			[4] = 15,
			[5] = 45,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25541] = {
		{
			25541,
			"Filling Our Pockets",
			46,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			38703,
			"Megs Dreadshredder",
			"Tanaris",
			71.90000000000001,
			45.4,
			161,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25669] = {
		{
			25669,
			"Rumble in the Lumber... Mill",
			27,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			41071,
			"Huntress Illiona",
			"Stonetalon Mountains",
			66.2,
			54.6,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25797] = {
		{
			25797,
			"Eminent Domain",
			41,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			41184,
			"Riznek",
			"Thousand Needles",
			88.59999999999999,
			54.9,
			61,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25925] = {
		{
			25925,
			"[30] Thal'darah's Vengeance",
			30,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			41482,
			"Master Thal'darah",
			"Stonetalon Mountains",
			40,
			33.5,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26053] = {
		{
			26053,
			"Clearing the Highlands",
			27,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			41966,
			"Deathstalker Maudria",
			"Arathi Highlands",
			13.4,
			33.9,
			16,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26181] = {
		{
			26181,
			"Back to Darkbreak Cove",
			82,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			[3] = "Abyssal Depths",
			[6] = 614,
			[4] = 38.8,
			[5] = 44.8,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26309] = {
		{
			26309,
			"Dark Vessels",
			33,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			42622,
			"Eliza Darkgrin",
			"The Hinterlands",
			67.59999999999999,
			66.5,
			26,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26437] = {
		{
			26437,
			"Making Things Crystal Clear",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			42469,
			"Kor the Immovable",
			"Deepholm",
			34.4,
			34.3,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27462] = {
		{
			27462,
			"To Take the Barracks",
			42,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			46138,
			"Argent Centurion",
			"Eastern Plaguelands",
			77.59999999999999,
			79.5,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26693] = {
		{
			26693,
			"The Dark Tower",
			19,
			"Redridge Mountains",
			1,
		},
		{
			48,
		},
		{
			43611,
			"John J. Keeshan",
			"Redridge Mountains",
			77.7,
			65.5,
			36,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26821] = {
		{
			26821,
			"Airwyn Bantamflax",
			32,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			44082,
			"Bronwyn Hewstrike",
			"The Cape of Stranglethorn",
			55.2,
			42.4,
			673,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26949] = {
		{
			26949,
			"Healing for the Wounded",
			3,
			"Priest",
			1,
		},
		{
			2006,
		},
		{
			3595,
			"Shanda",
			"Teldrassil",
			58.5,
			35.5,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27077] = {
		{
			27077,
			"Clutching at Chaos",
			18,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			1073,
			"Ashlan Stonesmirk",
			"Loch Modan",
			63.9,
			26.6,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27205] = {
		{
			27205,
			"The Depravity of the Forsaken",
			40,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			44453,
			"Thassarian",
			"Western Plaguelands",
			39.7,
			69.5,
			22,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27333] = {
		{
			27333,
			"Losing Ground",
			14,
			"Ruins of Gilneas",
			1,
		},
		{
			49,
		},
		{
			45315,
			"Forward Commander Onslaught",
			"Ruins of Gilneas",
			57.5,
			18.4,
			684,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27461] = {
		{
			27461,
			"To Take the Abbey",
			42,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			46138,
			"Argent Centurion",
			"Eastern Plaguelands",
			77.59999999999999,
			79.5,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27589] = {
		{
			27589,
			"The Grim Guzzler",
			56,
			"Blackrock Depths",
			1,
		},
		{
			1002,
		},
		{
			45817,
			"Hierophant Theodora Mulvadania",
			"Blackrock Depths",
			46.7,
			65.59999999999999,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9764] = {
		{
			9764,
			"Orders from Lady Vashj",
			70,
			"The Steamvault",
			1,
		},
		{
			1029,
		},
		{
			[3] = "The Steamvault",
			[4] = 0,
			[5] = 0,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9828] = {
		{
			9828,
			"Withered Basidium",
			62,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18124,
			"Withered Giant",
			"Zangarmarsh",
			81.59999999999999,
			44.7,
			467,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27973] = {
		{
			27973,
			"Watch Out For Splinters!",
			85,
			"Tol Barad Peninsula",
			3,
		},
		{
			62,
		},
		{
			48254,
			"Sergeant Gray",
			"Tol Barad Peninsula",
			73.09999999999999,
			60.6,
			709,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28101] = {
		{
			28101,
			"Mathias' Command",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45528,
			"Calen",
			"Twilight Highlands",
			29.4,
			26.1,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10020] = {
		{
			10020,
			"A Cure for Zahlia [Group]",
			64,
			"Shattrath City",
			1,
		},
		{
			74,
		},
		{
			18597,
			"Sha'nir",
			"Shattrath City",
			64.40000000000001,
			15.4,
			481,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28357] = {
		{
			28357,
			"Take it to the Tree",
			49,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			48127,
			"Darla Drilldozer",
			"Felwood",
			56.3,
			8.300000000000001,
			182,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28485] = {
		{
			28485,
			"Yetimus the Yeti Lord [Group]",
			25,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			2418,
			"Deathguard Samsa",
			"Hillsbrad Foothills",
			57.2,
			45.5,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28613] = {
		{
			28613,
			"See You on the Other Side!",
			83,
			"Ruins of Uldum",
			1,
		},
		{
			27,
		},
		{
			48698,
			"Harrison Jones",
			"Uldum",
			41.4,
			5.5,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28741] = {
		{
			28741,
			"Ascendant Lord Obsidius",
			82,
			"Blackrock Caverns",
			1,
		},
		{
			1057,
		},
		{
			49476,
			"Finkle Einhorn",
			"Blackrock Caverns",
			33.1,
			66.3,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28869] = {
		{
			28869,
			"Pebble",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			42469,
			"Kor the Immovable",
			"Deepholm",
			34.1,
			34.7,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13796] = {
		{
			13796,
			"The Forest Heart",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			33777,
			"Gaivan Shadewalker",
			"Ashenvale",
			75.59999999999999,
			75.5,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12518] = {
		{
			12518,
			"Mages Deck",
			35,
			"Inscription",
			1,
		},
		{
			3009,
		},
		{
			4550,
			"Ophelia Montague",
			"Undercity",
			65.09999999999999,
			44.1,
			382,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24906] = {
		{
			24906,
			"Seaside Salvage",
			45,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			38534,
			"Megs Dreadshredder",
			"Tanaris",
			51.3,
			29.9,
			161,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10596] = {
		{
			10596,
			"To Legion Hold",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21359,
			"Blood Guard Gulmok",
			"Shadowmoon Valley",
			30.4,
			32.4,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10660] = {
		{
			10660,
			"What Strange Creatures...",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21770,
			"Researcher Tiorus",
			"Shadowmoon Valley",
			30.1,
			28.4,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10724] = {
		{
			10724,
			"Prisoner of the Bladespire [Group]",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21984,
			"Rexxar",
			"Blade's Edge Mountains",
			51.8,
			58.3,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[3098] = {
		{
			3098,
			"Glyphic Scroll",
			3,
			"Mage",
			1,
		},
		{
			2004,
		},
		{
			1569,
			"Shadow Priest Sarvis",
			"Tirisfal Glades",
			30.9,
			66.2,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10852] = {
		{
			10852,
			"Missing Friends",
			64,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			22365,
			"Ethan",
			"Terokkar Forest",
			37.7,
			51.4,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10916] = {
		{
			10916,
			"Digging for Prayer Beads",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			22430,
			"Assistant Klatu",
			"Hellfire Peninsula",
			54.3,
			63.6,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27718] = {
		{
			27718,
			"Warchief's Command: Vashj'ir!",
			80,
			"Orgrimmar",
			1,
		},
		{
			18,
		},
		{
			[3] = "Orgrimmar",
			[6] = 321,
			[4] = 49.7,
			[5] = 76.5,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11044] = {
		{
			11044,
			"Visions of Destruction",
			67,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			23268,
			"Seer Jovar",
			"Nagrand",
			55.4,
			68.7,
			477,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11108] = {
		{
			11108,
			"Lord Illidan Stormrage",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			23139,
			"Overlord Mor'ghor",
			"Shadowmoon Valley",
			66.2,
			85.7,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13988] = {
		{
			13988,
			"A Growing Problem",
			13,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			3448,
			"Tonga Runetotem",
			"Northern Barrens",
			0,
			0,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11236] = {
		{
			11236,
			"Necro Overlord Mezhen",
			72,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23749,
			"Captain Adams",
			"Howling Fjord",
			28.8,
			44.1,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11300] = {
		{
			11300,
			"Stunning Defeat at the Ring",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24249,
			"Dragonflayer Soulreaver",
			"Howling Fjord",
			55.7,
			57.3,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11364] = {
		{
			11364,
			"Wanted: Shattered Hand Centurions [Dungeon]",
			70,
			"NYC",
			3,
		},
		{
			99999,
		},
		{
			24370,
			"Nether-Stalker Mah'duun",
			"Shattrath City",
			75.3,
			37.2,
			481,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11428] = {
		{
			11428,
			"Keeper Witherleaf",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24117,
			"Lurielle",
			"Howling Fjord",
			61.5,
			22.8,
			491,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11492] = {
		{
			11492,
			"Hard to Kill [Dungeon]",
			70,
			"Magisters' Terrace",
			1,
		},
		{
			1034,
		},
		{
			24848,
			"Kalecgos",
			"Magisters' Terrace",
			0,
			0,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28102] = {
		{
			28102,
			"Fight the Power",
			46,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			9116,
			"Eridan Bluewind",
			"Felwood",
			42,
			71.90000000000001,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11620] = {
		{
			11620,
			"A Father's Words",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25435,
			"Karuk",
			"Borean Tundra",
			47.1,
			75.40000000000001,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11684] = {
		{
			11684,
			"Scouting the Sinkholes",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			24702,
			"Greatfather Mahan",
			"Borean Tundra",
			77.09999999999999,
			37.8,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14116] = {
		{
			14116,
			"The Uninvited Guest",
			4,
			"Kezan",
			1,
		},
		{
			90,
		},
		{
			[3] = "Kezan",
			[6] = 605,
			[4] = 56.5,
			[5] = 76.90000000000001,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28486] = {
		{
			28486,
			"Salhet's Gambit",
			84,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			49345,
			"Salhet",
			"Uldum",
			52.9,
			65.5,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11876] = {
		{
			11876,
			"Help Those That Cannot Help Themselves",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25809,
			"Arch Druid Lathorius",
			"Borean Tundra",
			57,
			44.3,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11940] = {
		{
			11940,
			"Drake Hunt",
			71,
			"Coldarra",
			3,
		},
		{
			77,
		},
		{
			26117,
			"Raelorasz",
			"Borean Tundra",
			33.3,
			34.4,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12004] = {
		{
			12004,
			"[73] [73] Prevent the Accord",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26673,
			"Image of Archmage Modera",
			"Dragonblight",
			29,
			55.4,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12068] = {
		{
			12068,
			"Voices From the Dust",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26701,
			"Image of Drakuru",
			"Grizzly Hills",
			44.9,
			28.4,
			490,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12132] = {
		{
			12132,
			"The Power to Destroy",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			[3] = "Dragonblight",
			[6] = 488,
			[4] = 37.1,
			[5] = 46.5,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12196] = {
		{
			12196,
			"From the Ground Up",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27227,
			"Prospector Rokar",
			"Grizzly Hills",
			65.09999999999999,
			47.3,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24518] = {
		{
			24518,
			"The Low Road",
			31,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			[3] = "Southern Barrens",
			[6] = 607,
			[4] = 41.6,
			[5] = 19.9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24646] = {
		{
			24646,
			"[9] Take Back What's Ours",
			9,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			37195,
			"Lord Darius Crowley",
			"Gilneas",
			68.7,
			73.09999999999999,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24774] = {
		{
			24774,
			"Proving Pit",
			3,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			38244,
			"Legati",
			"Durotar",
			65.90000000000001,
			83.2,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24902] = {
		{
			24902,
			"[11] The Hunt For Sylvanas",
			11,
			"Gilneas City",
			1,
		},
		{
			50,
		},
		{
			38611,
			"Lorna Crowley",
			"Gilneas City",
			38.2,
			59.7,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25030] = {
		{
			25030,
			"The Haunted Mills",
			9,
			"Tirisfal Glades",
			1,
		},
		{
			60,
		},
		{
			[3] = "Tirisfal Glades",
			[6] = 20,
			[4] = 52.2,
			[5] = 26.8,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25158] = {
		{
			25158,
			"Nibbler!  No!",
			84,
			"Jewelcrafting",
			3,
		},
		{
			3010,
		},
		{
			50482,
			"Marith Lazuria",
			"Orgrimmar",
			72,
			36.2,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12644] = {
		{
			12644,
			"Still At It",
			76,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			29157,
			"Grimbooze Thunderbrew",
			"Sholazar Basin",
			26.9,
			60,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12708] = {
		{
			12708,
			"Enchanted Tiki Warriors",
			77,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28480,
			"Element-Tamer Dagoda",
			"Zul'Drak",
			59.4,
			56.5,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25542] = {
		{
			25542,
			"Circle the Wagons... er, Boats",
			40,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			[3] = "Thousand Needles",
			[6] = 61,
			[4] = 78.3,
			[5] = 73.3,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25670] = {
		{
			25670,
			"DUN-dun-DUN-dun-DUN-dun",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			46338,
			"Budd",
			"Kelp'thar Forest",
			55.1,
			38.8,
			610,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12900] = {
		{
			12900,
			"[80] Making a Harness",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29839,
			"Astrid Bjornrittar",
			"The Storm Peaks",
			49.8,
			71.90000000000001,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25926] = {
		{
			25926,
			"Mired in Hatred",
			25,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			41503,
			"Rethiel the Greenwarden",
			"Wetlands",
			56.4,
			40.2,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28742] = {
		{
			28742,
			"Shy-Rotam",
			53,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			[3] = "Winterspring",
			[6] = 281,
			[4] = 47.6,
			[5] = 24.6,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13092] = {
		{
			13092,
			"Reading the Bones",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30232,
			"The Bone Witch",
			"Icecrown",
			32.4,
			42.9,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13156] = {
		{
			13156,
			"A Rare Herb [PvP]",
			80,
			"Wintergrasp",
			5,
		},
		{
			87,
		},
		{
			31054,
			"Anchorite Tessa",
			"Wintergrasp",
			43.7,
			17.2,
			501,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26438] = {
		{
			26438,
			"Intervention",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			42469,
			"Kor the Immovable",
			"Deepholm",
			34.4,
			34.3,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13284] = {
		{
			13284,
			"Assault by Ground",
			80,
			"Icecrown",
			3,
		},
		{
			84,
		},
		{
			31737,
			"Skybreaker Squad Leader",
			"Icecrown",
			62.7,
			51.6,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26694] = {
		{
			26694,
			"The Grand Magus Doane",
			19,
			"Redridge Mountains",
			1,
		},
		{
			48,
		},
		{
			[3] = "Redridge Mountains",
			[6] = 36,
			[4] = 67.59999999999999,
			[5] = 30.5,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13412] = {
		{
			13412,
			"Corastrasza",
			80,
			"Coldarra",
			1,
		},
		{
			77,
		},
		{
			26110,
			"Librarian Serrah",
			"Borean Tundra",
			33.4,
			34.4,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26950] = {
		{
			26950,
			"The Dark Side of the Light",
			30,
			"Scarlet Monastery",
			1,
		},
		{
			1010,
		},
		{
			44637,
			"Dark Ranger Velonara",
			"Scarlet Monastery",
			38.7,
			31.1,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27078] = {
		{
			27078,
			"Gor'kresh",
			19,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			1073,
			"Ashlan Stonesmirk",
			"Loch Modan",
			64.2,
			26.7,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27206] = {
		{
			27206,
			"Alas, Andorhal",
			40,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			44453,
			"Thassarian",
			"Western Plaguelands",
			39.9,
			69.5,
			22,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13668] = {
		{
			13668,
			"The Argent Tournament",
			80,
			"Tournament",
			1,
		},
		{
			4014,
		},
		{
			33817,
			"Justicar Mariel Trueheart",
			"Icecrown",
			69.7,
			22.9,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13732] = {
		{
			13732,
			"A Champion Rises",
			80,
			"NYC",
			1,
		},
		{
			99999,
		},
		{
			33312,
			"Lana Stouthammer",
			"Icecrown",
			76.59999999999999,
			19.5,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27590] = {
		{
			27590,
			"Signal the Attack",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45658,
			"Warlord Zaela",
			"Twilight Highlands",
			45.3,
			75.40000000000001,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13860] = {
		{
			13860,
			"At The Enemy's Gates",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			[3] = "Icecrown",
			[6] = 492,
			[4] = 76.59999999999999,
			[5] = 24.3,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13924] = {
		{
			13924,
			"All's Well",
			23,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			34358,
			"Avrus the Redeemed",
			"Ashenvale",
			59.1,
			59.9,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27974] = {
		{
			27974,
			"This Land is Our Land",
			18,
			"Shadowfang Keep",
			1,
		},
		{
			1012,
		},
		{
			47293,
			"Deathstalker Commander Belmont",
			"Shadowfang Keep",
			64.90000000000001,
			58.3,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14052] = {
		{
			14052,
			"Take it up with Tony",
			16,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			3453,
			"Wharfmaster Dizzywig",
			"Northern Barrens",
			0,
			0,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28230] = {
		{
			28230,
			"Protocol",
			21,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			48020,
			"Master Apothecary Lydon",
			"Hillsbrad Foothills",
			40.3,
			59.3,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28358] = {
		{
			28358,
			"Hunting the Damned",
			48,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			48349,
			"Hurak Wildhorn",
			"Felwood",
			44,
			28,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14244] = {
		{
			14244,
			"Up, Up & Away!",
			7,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			36425,
			"Sassy Hardwrench",
			"The Lost Isles",
			36,
			67.5,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28614] = {
		{
			28614,
			"Bearzerker",
			52,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			48722,
			"Burndl",
			"Winterspring",
			65.3,
			46.2,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14372] = {
		{
			14372,
			"Thargad's Camp",
			34,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			36034,
			"Karnum Marshweaver",
			"Desolace",
			57.4,
			47.8,
			101,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28870] = {
		{
			28870,
			"Return to the Lost City [Dungeon]",
			83,
			"Lost City of the Tol'vir",
			1,
		},
		{
			1060,
		},
		{
			47684,
			"King Phaoris",
			"Uldum",
			54.9,
			32.8,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9698] = {
		{
			9698,
			"Audience with the Prophet",
			16,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17825,
			"Interrogator Elysia",
			"Bloodmyst Isle",
			54.5,
			54.5,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13283] = {
		{
			13283,
			"King of the Mountain [PvP]",
			80,
			"Icecrown",
			3,
		},
		{
			84,
		},
		{
			31781,
			"Blast Thunderbomb",
			"Icecrown",
			51.9,
			57.6,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13791] = {
		{
			13791,
			"Taking Battle To The Enemy",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33769,
			"Zor'be the Bloodletter",
			"Icecrown",
			73.8,
			19.6,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27920] = {
		{
			27920,
			"Armored to the Teeth",
			19,
			"Shadowfang Keep",
			1,
		},
		{
			1012,
		},
		{
			47006,
			"Packleader Ivar Bloodfang",
			"Shadowfang Keep",
			66.09999999999999,
			72.2,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[7024] = {
		{
			7024,
			"Great-father Winter is Here!",
			13,
			"Winter Veil",
			1,
		},
		{
			4013,
		},
		{
			13429,
			"Nardstrum Copperpinch",
			"Undercity",
			68,
			39,
			382,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28225] = {
		{
			28225,
			"Prove Yer Allegiance",
			50,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48033,
			"Stebben Oreknuckle",
			"Burning Steppes",
			46.8,
			44.2,
			29,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10082] = {
		{
			10082,
			"The Agitated Ancestors",
			68,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18687,
			"Mother Kashur",
			"Nagrand",
			26.1,
			60.7,
			477,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9252] = {
		{
			9252,
			"Defending Fairbreeze Village",
			9,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			15942,
			"Ranger Sareyn",
			"Eversong Woods",
			46.9,
			71.8,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13579] = {
		{
			13579,
			"Protector of Ameth'Aran",
			15,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			33091,
			"Malfurion Stormrage",
			"Darkshore",
			43.7,
			53.4,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14241] = {
		{
			14241,
			"Get to the Gyrochoppa!",
			7,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			36112,
			"Scout Brax",
			"The Lost Isles",
			25.3,
			59.9,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13730] = {
		{
			13730,
			"Playing With Felfire",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			33726,
			"Splintertree Demolisher",
			"Ashenvale",
			73.5,
			62.1,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27711] = {
		{
			27711,
			"Back to the Elementium Depths",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45796,
			"Master Mathias Shaw",
			"Twilight Highlands",
			36.4,
			66.09999999999999,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25026] = {
		{
			25026,
			"Darkest Mojo",
			45,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			38927,
			"Mazoga",
			"Tanaris",
			42.3,
			23.9,
			161,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26822] = {
		{
			26822,
			"Good-Fer-Nothin' Slither-Dogs",
			30,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			44100,
			"Goris",
			"The Cape of Stranglethorn",
			54.8,
			42.4,
			673,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25796] = {
		{
			25796,
			"Eminent Domain",
			41,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			41190,
			"Crazzle Sprysprocket",
			"Thousand Needles",
			91.40000000000001,
			57.7,
			61,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25540] = {
		{
			25540,
			"Bellies Await",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40641,
			"Divemaster Birmingham",
			"Shimmering Expanse",
			49,
			49.2,
			615,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12699] = {
		{
			12699,
			"An Embarassing Incident",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28746,
			"Pilot Vic",
			"Sholazar Basin",
			49.9,
			61.6,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[1205] = {
		{
			1205,
			"Deadmire",
			41,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			3441,
			"Melor Stonehoof",
			"Thunder Bluff",
			61.5,
			80.8,
			362,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9701] = {
		{
			9701,
			"Observing the Sporelings",
			63,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			17831,
			"Watcher Leesa'oh",
			"Zangarmarsh",
			23.3,
			66.09999999999999,
			467,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27719] = {
		{
			27719,
			"Water of Life",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46413,
			"Countess Verrall",
			"Twilight Highlands",
			27.6,
			63.8,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9829] = {
		{
			9829,
			"Khadgar",
			70,
			"Shattrath City",
			1,
		},
		{
			74,
		},
		{
			18165,
			"Archmage Cedric",
			"Hillsbrad Foothills",
			30.9,
			30.8,
			24,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9957] = {
		{
			9957,
			"What's Wrong at Cenarion Thicket?",
			63,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			17834,
			"Lethyn Moonfire",
			"Zangarmarsh",
			78.59999999999999,
			63.1,
			467,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[7123] = {
		{
			7123,
			"Speak with our Quartermaster [PvP]",
			85,
			"Alterac Valley",
			1,
		},
		{
			5002,
		},
		{
			13798,
			"Jotek",
			"Alterac Valley",
			50.7,
			81.3,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24904] = {
		{
			24904,
			"[11] The Battle for Gilneas City",
			11,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			37783,
			"Lorna Crowley",
			"Gilneas",
			70.8,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12581] = {
		{
			12581,
			"A Hero's Burden [Group]",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28122,
			"Moodle",
			"Sholazar Basin",
			69.2,
			55.2,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10342] = {
		{
			10342,
			"Securing the Shaleskin Shale",
			68,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19617,
			"Boots",
			"Netherstorm",
			32.3,
			63.9,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28745] = {
		{
			28745,
			"Screechy Keen",
			53,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			[3] = "Winterspring",
			[6] = 281,
			[4] = 51.7,
			[5] = 32.7,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[1581] = {
		{
			1581,
			"[8] [8] Elixirs for the Bladeleafs",
			8,
			"Alchemy",
			1,
		},
		{
			3001,
		},
		{
			2083,
			"Syral Bladeleaf",
			"Teldrassil",
			55.8,
			50.4,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12901] = {
		{
			12901,
			"Making Something Out Of Nothing",
			76,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			29688,
			"Engineer Reed",
			"Zul'Drak",
			25.3,
			63.9,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24519] = {
		{
			24519,
			"Stalling the Survey",
			31,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			37154,
			"Kilrok Gorehammer",
			"Southern Barrens",
			39.6,
			19.9,
			607,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28361] = {
		{
			28361,
			"Squirrely Clean",
			48,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			48459,
			"Tender Puregrove",
			"Felwood",
			43.3,
			30.4,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24775] = {
		{
			24775,
			"More Than Expected",
			3,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			38244,
			"Legati",
			"Durotar",
			65.8,
			83.3,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24903] = {
		{
			24903,
			"[11] Vengeance or Survival",
			11,
			"Gilneas City",
			1,
		},
		{
			50,
		},
		{
			38611,
			"Lorna Crowley",
			"Gilneas City",
			38.3,
			59.9,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25031] = {
		{
			25031,
			"Head for the Mills",
			9,
			"Tirisfal Glades",
			1,
		},
		{
			60,
		},
		{
			38977,
			"Apothecary Jerrod",
			"Tirisfal Glades",
			61.6,
			34.6,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25159] = {
		{
			25159,
			"The Latest Fashion!",
			83,
			"Jewelcrafting",
			3,
		},
		{
			3010,
		},
		{
			50482,
			"Marith Lazuria",
			"Orgrimmar",
			0,
			0,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28233] = {
		{
			28233,
			"The Lost Brother",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			48046,
			"Ella Forgehammer",
			"Twilight Highlands",
			62.5,
			48.6,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13157] = {
		{
			13157,
			"The Crusaders' Pinnacle",
			79,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30683,
			"Father Gustav",
			"Icecrown",
			82.90000000000001,
			72.8,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25543] = {
		{
			25543,
			"Circle the Wagons... er, Boats",
			40,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			[3] = "Thousand Needles",
			[6] = 61,
			[4] = 77.59999999999999,
			[5] = 74.2,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25671] = {
		{
			25671,
			"[28] Thinning the Horde",
			28,
			"Stonetalon Mountains",
			3,
		},
		{
			21,
		},
		{
			40896,
			"Lord Fallowmere",
			"Stonetalon Mountains",
			59.5,
			56.9,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25799] = {
		{
			25799,
			"Defend the Drill",
			41,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			41184,
			"Riznek",
			"Thousand Needles",
			88.59999999999999,
			54.9,
			61,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25927] = {
		{
			25927,
			"The Threat of Flame",
			25,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			41503,
			"Rethiel the Greenwarden",
			"Wetlands",
			56.4,
			40.3,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26055] = {
		{
			26055,
			"Drowned Sorrows",
			28,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			2769,
			"Captain Steelgut",
			"Arathi Highlands",
			27.6,
			83.3,
			16,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26183] = {
		{
			26183,
			"The King's Cider",
			80,
			"Cooking",
			3,
		},
		{
			3004,
		},
		{
			42288,
			"Robby Flay",
			"Stormwind City",
			50.6,
			71.8,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26311] = {
		{
			26311,
			"Unfamiliar Waters",
			84,
			"Orgrimmar",
			1,
		},
		{
			18,
		},
		{
			42637,
			"Sauranok the Mystic",
			"Orgrimmar",
			48.1,
			71.2,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26439] = {
		{
			26439,
			"Putting the Pieces Together",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			43344,
			"Berracite",
			"Deepholm",
			34.1,
			35.2,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26567] = {
		{
			26567,
			"John J. Keeshan",
			17,
			"Redridge Mountains",
			1,
		},
		{
			48,
		},
		{
			43221,
			"Colonel Troteman",
			"Redridge Mountains",
			28.6,
			40.8,
			36,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9253] = {
		{
			9253,
			"Runewarden Deryan",
			10,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			15942,
			"Ranger Sareyn",
			"Eversong Woods",
			46.9,
			71.8,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26823] = {
		{
			26823,
			"Too Big For His Britches",
			30,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			44099,
			"Dask \"The Flask\" Gobfizzle",
			"The Cape of Stranglethorn",
			55.3,
			42.1,
			673,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9381] = {
		{
			9381,
			"Trueflight Arrows",
			63,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16790,
			"Falconer Drenna Riverwind",
			"Hellfire Peninsula",
			27.7,
			60.4,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9894] = {
		{
			9894,
			"Safeguarding the Watchers [Group]",
			62,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18070,
			"Windcaller Blackhoof",
			"Zangarmarsh",
			80.40000000000001,
			64.59999999999999,
			467,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9830] = {
		{
			9830,
			"Stinger Venom",
			64,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18009,
			"Puluu",
			"Zangarmarsh",
			40.9,
			28.6,
			467,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9573] = {
		{
			9573,
			"Chieftain Oomooroo",
			11,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			17445,
			"Stillpine the Younger",
			"Azuremyst Isle",
			46.8,
			21.2,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27463] = {
		{
			27463,
			"A Boyhood Dream",
			42,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			45431,
			"Gidwin Goldbraids",
			"Eastern Plaguelands",
			74.3,
			53.4,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27591] = {
		{
			27591,
			"The Dark Iron Pact",
			57,
			"Blackrock Depths",
			1,
		},
		{
			1002,
		},
		{
			45824,
			"Thunderheart",
			"Blackrock Depths",
			50.9,
			52.8,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9765] = {
		{
			9765,
			"Preparing for War [Dungeon]",
			70,
			"The Steamvault",
			1,
		},
		{
			1029,
		},
		{
			17841,
			"Ysiel Windsinger",
			"Zangarmarsh",
			78.40000000000001,
			62.1,
			467,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27847] = {
		{
			27847,
			"Not Quite There",
			16,
			"The Deadmines",
			1,
		},
		{
			1015,
		},
		{
			46902,
			"Miss Mayhem",
			"The Deadmines",
			29.1,
			24.7,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9893] = {
		{
			9893,
			"Obsidian Warbeads",
			67,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18265,
			"Gezhe",
			"Nagrand",
			31.3,
			57.8,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28103] = {
		{
			28103,
			"Easy Pickings",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			47592,
			"Master Mathias Shaw",
			"Twilight Highlands",
			26,
			38.9,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28231] = {
		{
			28231,
			"Do it for Twinkles",
			0,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			48021,
			"Johnny Awesome",
			"Hillsbrad Foothills",
			40.2,
			59.3,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10085] = {
		{
			10085,
			"A Visit With The Ancestors",
			68,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18687,
			"Mother Kashur",
			"Nagrand",
			26.1,
			60.5,
			477,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28487] = {
		{
			28487,
			"Humbert's Personal Problems",
			23,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			2419,
			"Deathguard Humbert",
			"Hillsbrad Foothills",
			57.2,
			45.5,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10213] = {
		{
			10213,
			"Investigate the Crash",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16858,
			"Grelag",
			"Hellfire Peninsula",
			61,
			81.59999999999999,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10277] = {
		{
			10277,
			"The Caverns of Time",
			68,
			"Caverns of Time",
			1,
		},
		{
			1024,
		},
		{
			20130,
			"Andormu",
			"Tanaris",
			58.1,
			54.1,
			161,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28871] = {
		{
			28871,
			"Crushing the Wildhammer",
			84,
			"Twilight Highlands",
			3,
		},
		{
			63,
		},
		{
			50622,
			"Malkar",
			"Twilight Highlands",
			54,
			42.1,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10405] = {
		{
			10405,
			"[70] S-A-B-O-T-A-G-E",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20482,
			"Image of Commander Ameer",
			"Netherstorm",
			56.9,
			38.6,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[6611] = {
		{
			6611,
			"To Gadgetzan You Go!",
			45,
			"Cooking",
			1,
		},
		{
			3004,
		},
		{
			3399,
			"Zamja",
			"Orgrimmar",
			32.3,
			69.5,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27593] = {
		{
			27593,
			"Rebirth of the K.E.F.",
			58,
			"Blackrock Depths",
			1,
		},
		{
			1002,
		},
		{
			45840,
			"Warlord Goretooth",
			"Blackrock Depths",
			58.1,
			22.5,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10597] = {
		{
			10597,
			"Setting Up the Bomb",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21359,
			"Blood Guard Gulmok",
			"Shadowmoon Valley",
			30.4,
			32.5,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10661] = {
		{
			10661,
			"[69] Spleendid!",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21777,
			"Gnomus",
			"Shadowmoon Valley",
			36.6,
			55.1,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10725] = {
		{
			10725,
			"Eminence Among the Violet Eye",
			70,
			"Karazhan",
			1,
		},
		{
			1073,
		},
		{
			18253,
			"Archmage Leryda",
			"Deadwind Pass",
			47.2,
			75.09999999999999,
			32,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27465] = {
		{
			27465,
			"Argent Call: The Noxious Glade",
			42,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			11034,
			"Lord Maxwell Tyrosus",
			"Eastern Plaguelands",
			75.8,
			52,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10853] = {
		{
			10853,
			"Spirit Calling",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22312,
			"Spiritcaller Dohgar",
			"Blade's Edge Mountains",
			74.90000000000001,
			60.6,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10917] = {
		{
			10917,
			"The Outcast's Plight",
			65,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			22429,
			"Vekax",
			"Shattrath City",
			49.6,
			16.7,
			481,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27337] = {
		{
			27337,
			"A Fitting Weapon [Dungeon]",
			20,
			"Warrior",
			1,
		},
		{
			2010,
		},
		{
			914,
			"Ander Germaine",
			"Stormwind City",
			79.5,
			69,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11045] = {
		{
			11045,
			"Zorus the Judicator",
			67,
			"Shattrath City",
			1,
		},
		{
			74,
		},
		{
			19678,
			"Fantei",
			"Shattrath City",
			64.59999999999999,
			70.40000000000001,
			481,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27592] = {
		{
			27592,
			"Drinks on the Rocks",
			52,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			46010,
			"Brono Goodgroove",
			"Swamp of Sorrows",
			73.59999999999999,
			9.300000000000001,
			38,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27720] = {
		{
			27720,
			"Mr. Goldmine's Wild Ride",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46243,
			"Initiate Goldmine",
			"Twilight Highlands",
			37.5,
			88.7,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11237] = {
		{
			11237,
			"Gjalerbron Attack Plans",
			72,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			[3] = "Howling Fjord",
			[6] = 491,
			[4] = 37.3,
			[5] = 8.6,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11301] = {
		{
			11301,
			"Brains! Brains! Brains!",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24218,
			"Apothecary Grick",
			"Howling Fjord",
			26,
			24.4,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11365] = {
		{
			11365,
			"March of the Giants [Group]",
			72,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24390,
			"Sage Edan",
			"Howling Fjord",
			48.1,
			10.5,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11429] = {
		{
			11429,
			"Drop It then Rock It!",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24634,
			"Lieutenant Icehammer",
			"Howling Fjord",
			64.5,
			46.9,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27976] = {
		{
			27976,
			"Curse These Fat Fingers",
			48,
			"Searing Gorge",
			1,
		},
		{
			51,
		},
		{
			14627,
			"Hansel Heavyhands",
			"Searing Gorge",
			0,
			0,
			28,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28104] = {
		{
			28104,
			"Precious Goods",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			47592,
			"Master Mathias Shaw",
			"Twilight Highlands",
			26,
			38.9,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[1453] = {
		{
			1453,
			"Reclaimers' Business in Desolace",
			30,
			"Ironforge",
			1,
		},
		{
			43,
		},
		{
			5637,
			"Roetten Stonehammer",
			"Ironforge",
			68.40000000000001,
			17.7,
			341,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11685] = {
		{
			11685,
			"The Heart of the Elements",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			24702,
			"Greatfather Mahan",
			"Borean Tundra",
			77.09999999999999,
			37.8,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9254] = {
		{
			9254,
			"The Wayward Apprentice",
			9,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			16210,
			"Magistrix Landra Dawnstrider",
			"Eversong Woods",
			44.1,
			70.7,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14117] = {
		{
			14117,
			"The Eyes of Ashenvale",
			10,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			8576,
			"Ag'tor Bloodfist",
			"Azshara",
			26.9,
			76.90000000000001,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11877] = {
		{
			11877,
			"Sunfury Attack Plans",
			70,
			"Netherstorm",
			3,
		},
		{
			72,
		},
		{
			25140,
			"Lord Torvos",
			"Shattrath City",
			62.8,
			36,
			481,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11941] = {
		{
			11941,
			"Puzzling...",
			71,
			"Coldarra",
			1,
		},
		{
			77,
		},
		{
			25719,
			"Coldarra Spellbinder",
			"Borean Tundra",
			32.7,
			28.7,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12005] = {
		{
			12005,
			"Prevent the Accord",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26471,
			"Image of Archmage Aethas Sunreaver",
			"Dragonblight",
			38.1,
			46.3,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12069] = {
		{
			12069,
			"Return of the High Chief",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26733,
			"Banthok Icemist",
			"Dragonblight",
			22.6,
			41.8,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14245] = {
		{
			14245,
			"It's a Town-In-A-Box",
			7,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			36470,
			"Foreman Dampwick",
			"The Lost Isles",
			44.5,
			64.40000000000001,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12197] = {
		{
			12197,
			"We Have the Power",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27227,
			"Prospector Rokar",
			"Grizzly Hills",
			65.09999999999999,
			47.4,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24520] = {
		{
			24520,
			"Give Sassy the News",
			3,
			"Kezan",
			1,
		},
		{
			90,
		},
		{
			37106,
			"Coach Crosscheck",
			"Kezan",
			48.8,
			57.9,
			605,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12325] = {
		{
			12325,
			"[73] [73] Into Hostile Territory",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27136,
			"High Commander Halford Wyrmbane",
			"Dragonblight",
			78.5,
			48.2,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24776] = {
		{
			24776,
			"[2] [2] The Rise of the Darkspear",
			2,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			37951,
			"Jin'thala",
			"Durotar",
			62.5,
			84.40000000000001,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12453] = {
		{
			12453,
			"Eyes Above",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27262,
			"Windseer Grayhorn",
			"Grizzly Hills",
			22.5,
			63,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12517] = {
		{
			12517,
			"Rogues Deck",
			15,
			"Inscription",
			1,
		},
		{
			3009,
		},
		{
			46718,
			"Moraka",
			"Orgrimmar",
			55.3,
			55.8,
			321,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25160] = {
		{
			25160,
			"A Present for Lila",
			85,
			"Jewelcrafting",
			3,
		},
		{
			3010,
		},
		{
			50482,
			"Marith Lazuria",
			"Orgrimmar",
			72.09999999999999,
			36.3,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[6323] = {
		{
			6323,
			"Ride to the Undercity",
			7,
			"Tirisfal Glades",
			1,
		},
		{
			60,
		},
		{
			0,
			"Dubar",
			"Tirisfal Glades",
			58.9,
			51.9,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12709] = {
		{
			12709,
			"Hexed Caches",
			77,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28527,
			"Chronicler To'kini",
			"Zul'Drak",
			59.9,
			57.9,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25544] = {
		{
			25544,
			"Wave Two",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			40578,
			"Farden Talonshrike",
			"Mount Hyjal",
			37.3,
			56.1,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25672] = {
		{
			25672,
			"[42] [42] Carcass Collection",
			42,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			41060,
			"Ajamon Ghostcaller",
			"Thousand Needles",
			96.8,
			72.40000000000001,
			61,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25800] = {
		{
			25800,
			"When Life Gives You Crabs",
			22,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			41297,
			"Karl Boran",
			"Wetlands",
			11.2,
			57.8,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12965] = {
		{
			12965,
			"The Gifts of Loken",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29801,
			"Bouldercrag the Rockshaper",
			"The Storm Peaks",
			31.4,
			38,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26056] = {
		{
			26056,
			"The Wavespeaker",
			82,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			41598,
			"Captain Taylor",
			"Abyssal Depths",
			42.8,
			38,
			614,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26184] = {
		{
			26184,
			"Wormthorn's Dream",
			58,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			42349,
			"Mayor Charlton Connisport",
			"Blasted Lands",
			46.4,
			87.2,
			19,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26312] = {
		{
			26312,
			"Crumbling Defenses",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			42730,
			"Earthcaller Torunscar",
			"Deepholm",
			46.1,
			45.8,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13221] = {
		{
			13221,
			"I'm Not Dead Yet!",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			31279,
			"Father Kamaros",
			"Icecrown",
			31.7,
			64.8,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13285] = {
		{
			13285,
			"Forging the Keystone",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29579,
			"Brann Bronzebeard",
			"The Storm Peaks",
			56.6,
			56.7,
			495,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13349] = {
		{
			13349,
			"Cradle of the Frostbrood",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			62,
			30.6,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26824] = {
		{
			26824,
			"Results: Inconclusive",
			32,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			44099,
			"Dask \"The Flask\" Gobfizzle",
			"The Cape of Stranglethorn",
			55.3,
			42,
			673,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26952] = {
		{
			26952,
			"The Menders' Stead",
			37,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			10839,
			"Argent Officer Garush",
			"Tirisfal Glades",
			83.2,
			68.59999999999999,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9062] = {
		{
			9062,
			"Soaked Pages",
			6,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			15945,
			"Apprentice Meledor",
			"Eversong Woods",
			44.9,
			61,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27208] = {
		{
			27208,
			"The Dreadlord Balnazzar",
			47,
			"Stratholme",
			1,
		},
		{
			1013,
		},
		{
			45200,
			"Crusade Commander Eligor Dawnbringer",
			"Stratholme",
			47.4,
			41.1,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27336] = {
		{
			27336,
			"The Grimtotem Weapon",
			38,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23601,
			"Apprentice Garion",
			"Dustwallow Marsh",
			46,
			57.2,
			141,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27464] = {
		{
			27464,
			"Argent Call: The Trial of the Crypt",
			42,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			11034,
			"Lord Maxwell Tyrosus",
			"Eastern Plaguelands",
			75.8,
			52,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13797] = {
		{
			13797,
			"Dirty Deeds",
			22,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			33760,
			"Durak",
			"Ashenvale",
			72.3,
			57.6,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13861] = {
		{
			13861,
			"Battle Before The Citadel",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33759,
			"Eadric the Pure",
			"Icecrown",
			70,
			23.4,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27848] = {
		{
			27848,
			"Good Intentions...Poor Execution",
			16,
			"The Deadmines",
			1,
		},
		{
			1015,
		},
		{
			46889,
			"Kagtha",
			"The Deadmines",
			29.6,
			26.3,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13989] = {
		{
			13989,
			"King of the Foulweald",
			26,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			3897,
			"Krolg",
			"Ashenvale",
			50.8,
			75,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[7027] = {
		{
			7027,
			"Empty Stables",
			82,
			"Alterac Valley",
			1,
		},
		{
			5002,
		},
		{
			13617,
			"Stormpike Stable Master",
			"Alterac Valley",
			42.6,
			16.9,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28232] = {
		{
			28232,
			"Food From Below",
			85,
			"Tol Barad",
			3,
		},
		{
			61,
		},
		{
			48074,
			"Marshal Fallows",
			"Tol Barad",
			51.4,
			49.4,
			708,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28360] = {
		{
			28360,
			"Running their Course",
			48,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			48459,
			"Tender Puregrove",
			"Felwood",
			43.3,
			30.4,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28488] = {
		{
			28488,
			"Beneath the Surface",
			83,
			"Deepholm",
			3,
		},
		{
			89,
		},
		{
			43805,
			"Felsen the Enduring",
			"Deepholm",
			56,
			14.5,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14309] = {
		{
			14309,
			"Calming the Kodo",
			32,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			36048,
			"Thressa Amberglen",
			"Desolace",
			58.7,
			46.4,
			101,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14373] = {
		{
			14373,
			"Infernal Encroachment",
			35,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			36329,
			"Thargad",
			"Desolace",
			36.6,
			71.3,
			101,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28872] = {
		{
			28872,
			"Total War",
			84,
			"Twilight Highlands",
			3,
		},
		{
			63,
		},
		{
			46318,
			"Harkkan",
			"Twilight Highlands",
			55.1,
			43.5,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28744] = {
		{
			28744,
			"Ghouls Hate My Grains",
			80,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			[3] = "Hillsbrad Foothills",
			[6] = 24,
			[4] = 33.6,
			[5] = 49.3,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27971] = {
		{
			27971,
			"Rattling Their Cages",
			85,
			"Tol Barad Peninsula",
			3,
		},
		{
			62,
		},
		{
			48255,
			"Camp Coordinator Brack",
			"Tol Barad Peninsula",
			73.8,
			57.8,
			709,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25924] = {
		{
			25924,
			"Call of Duty",
			81,
			"Orgrimmar",
			1,
		},
		{
			18,
		},
		{
			41621,
			"Commander Thorak",
			"Durotar",
			55.9,
			12.3,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28315] = {
		{
			28315,
			"Draconic Vanguard",
			51,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48346,
			"John J. Keeshan",
			"Burning Steppes",
			73.59999999999999,
			67.09999999999999,
			29,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9214] = {
		{
			9214,
			"Shadowpine Weaponry",
			18,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16220,
			"Captain Helios",
			"Ghostlands",
			72.40000000000001,
			29.7,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24524] = {
		{
			24524,
			"Wildmane Cleansing",
			10,
			"Mulgore",
			1,
		},
		{
			16,
		},
		{
			37024,
			"Una Wildmane",
			"Mulgore",
			49.4,
			17.5,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28054] = {
		{
			28054,
			"Slavery is Bad",
			49,
			"Searing Gorge",
			1,
		},
		{
			51,
		},
		{
			47393,
			"Mountain-Lord Rendan",
			"Searing Gorge",
			40.8,
			51.6,
			28,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[3361] = {
		{
			3361,
			"A Refugee's Quandary",
			3,
			"Coldridge Valley",
			1,
		},
		{
			36,
		},
		{
			8416,
			"Felix Whindlebolt",
			"Dun Morogh",
			31.9,
			74.5,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[8486] = {
		{
			8486,
			"Arcane Instability",
			6,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			15401,
			"Ley-Keeper Velania",
			"Eversong Woods",
			36.7,
			57.5,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12515] = {
		{
			12515,
			"Nice Hat... [Dungeon]",
			68,
			"Caverns of Time",
			1,
		},
		{
			1024,
		},
		{
			28126,
			"Don Carlos",
			"Tanaris",
			50.8,
			27.6,
			161,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10021] = {
		{
			10021,
			"Restoring the Light",
			64,
			"Shattrath City",
			1,
		},
		{
			74,
		},
		{
			18538,
			"Ishanah",
			"Shattrath City",
			24.2,
			29.8,
			481,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28359] = {
		{
			28359,
			"The Core of Kroshius",
			48,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			48349,
			"Hurak Wildhorn",
			"Felwood",
			44,
			28,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28616] = {
		{
			28616,
			"Stormpike Apocalypse",
			24,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			[3] = "Hillsbrad Foothills",
			[6] = 24,
			[4] = 57,
			[5] = 46.2,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27204] = {
		{
			27204,
			"Aradne",
			40,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			44453,
			"Thassarian",
			"Western Plaguelands",
			39.9,
			69.59999999999999,
			22,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26696] = {
		{
			26696,
			"The Call of Kalimdor",
			35,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			48797,
			"Gim'hila",
			"The Cape of Stranglethorn",
			39.4,
			68.3,
			673,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13925] = {
		{
			13925,
			"An Ounce of Prevention",
			18,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			34301,
			"Kathrena Winterwisp",
			"Darkshore",
			45.2,
			74.59999999999999,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[191] = {
		{
			191,
			"Panther Stalking",
			26,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			[3] = "Northern Stranglethorn",
			[6] = 37,
			[4] = 51.8,
			[5] = 23.4,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14308] = {
		{
			14308,
			"When Science Attacks",
			13,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36077,
			"Assistant Greely",
			"Azshara",
			50.4,
			74.3,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12728] = {
		{
			12728,
			"Monitoring the Rift: Winterfin Cavern",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25291,
			"Librarian Garren",
			"Borean Tundra",
			45.1,
			33.4,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9373] = {
		{
			9373,
			"Missing Missive",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			[3] = "Hellfire Peninsula",
			[6] = 465,
			[4] = 46.7,
			[5] = 62.9,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26568] = {
		{
			26568,
			"This Ain't My War",
			17,
			"Redridge Canyons",
			1,
		},
		{
			48,
		},
		{
			43184,
			"John J. Keeshan",
			"Redridge Mountains",
			26.3,
			40.1,
			36,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26440] = {
		{
			26440,
			"Clingy",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			43116,
			"Pebble",
			"Deepholm",
			34.1,
			34.7,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25928] = {
		{
			25928,
			"Tortolla's Triumph",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			41498,
			"Garunda Mountainpeak",
			"Mount Hyjal",
			64.3,
			53.7,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27975] = {
		{
			27975,
			"WANTED: Foreman Wellson",
			85,
			"Tol Barad Peninsula",
			3,
		},
		{
			62,
		},
		{
			48254,
			"Sergeant Gray",
			"Tol Barad Peninsula",
			73.09999999999999,
			60.7,
			709,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12645] = {
		{
			12645,
			"The Taste Test",
			76,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			29157,
			"Grimbooze Thunderbrew",
			"Sholazar Basin",
			26.8,
			60,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25032] = {
		{
			25032,
			"Secrets in the Oasis",
			46,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			38927,
			"Mazoga",
			"Tanaris",
			42.3,
			23.9,
			161,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25794] = {
		{
			25794,
			"Undersea Sanctuary",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			40105,
			"Erunak Stonespeaker",
			"Kelp'thar Forest",
			46.3,
			46.8,
			610,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12261] = {
		{
			12261,
			"No Place to Run",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26593,
			"Serinar",
			"Dragonblight",
			35.2,
			30.1,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[6963] = {
		{
			6963,
			"Stolen Winter Veil Treats",
			85,
			"Winter Veil",
			1,
		},
		{
			4013,
		},
		{
			13418,
			"Kaymard Copperpinch",
			"Orgrimmar",
			52.5,
			77.2,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13155] = {
		{
			13155,
			"Vereth the Cunning",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30946,
			"Keritose Bloodblade",
			"Icecrown",
			44,
			24.6,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27714] = {
		{
			27714,
			"The Day that Deathwing Came: The Real Story",
			47,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			[3] = "Badlands",
			[6] = 17,
			[4] = 26.4,
			[5] = 62.2,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24777] = {
		{
			24777,
			"[2] [2] The Basics: Hitting Things",
			2,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			38247,
			"Ortezza",
			"Durotar",
			67.09999999999999,
			83.40000000000001,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24905] = {
		{
			24905,
			"Returning a Favor",
			47,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			38706,
			"Zeke Bootscuff",
			"Tanaris",
			55.6,
			60.8,
			161,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12963] = {
		{
			12963,
			"Shipment: Shifting Sun Curio ",
			78,
			"Jewelcrafting",
			3,
		},
		{
			3010,
		},
		{
			28701,
			"Timothy Jones",
			"Dalaran",
			40.3,
			35.2,
			504,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25161] = {
		{
			25161,
			"Ogrezonians in the Mood",
			85,
			"Jewelcrafting",
			3,
		},
		{
			3010,
		},
		{
			50482,
			"Marith Lazuria",
			"Orgrimmar",
			0,
			0,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9537] = {
		{
			9537,
			"Show Gnomercy",
			9,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			17240,
			"Admiral Odesyus",
			"Azuremyst Isle",
			46.9,
			70.2,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12696] = {
		{
			12696,
			"Aerial Surveillance",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28266,
			"Professor Calvert",
			"Sholazar Basin",
			25.4,
			58.4,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25545] = {
		{
			25545,
			"To Arms!",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			39887,
			"Captain Taylor",
			"Kelp'thar Forest",
			44.8,
			22.6,
			610,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25673] = {
		{
			25673,
			"Just Ask Alice",
			27,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			40908,
			"Alice",
			"Stonetalon Mountains",
			58.5,
			55.3,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25801] = {
		{
			25801,
			"Claws from the Deep",
			22,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			41297,
			"Karl Boran",
			"Wetlands",
			11.1,
			57.8,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25929] = {
		{
			25929,
			"Sea Legs",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			41618,
			"Erunak Stonespeaker",
			"Kelp'thar Forest",
			38.8,
			31.6,
			610,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26057] = {
		{
			26057,
			"The Wavespeaker",
			82,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			41636,
			"Legionnaire Nazgrim",
			"Abyssal Depths",
			42.7,
			37.7,
			614,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26185] = {
		{
			26185,
			"Advice from the Cenarion Circle",
			58,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			42349,
			"Mayor Charlton Connisport",
			"Blasted Lands",
			46.3,
			87.09999999999999,
			19,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26313] = {
		{
			26313,
			"Core of Our Troubles",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			42731,
			"Earthmender Norsala",
			"Deepholm",
			46.1,
			45.8,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26441] = {
		{
			26441,
			"So Big, So Round...",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			43116,
			"Pebble",
			"Deepholm",
			30.7,
			47.1,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26569] = {
		{
			26569,
			"Surveying Equipment",
			17,
			"Redridge Mountains",
			1,
		},
		{
			48,
		},
		{
			43194,
			"Foreman Oslow",
			"Redridge Mountains",
			29.6,
			44.5,
			36,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26697] = {
		{
			26697,
			"The Final Voyage of the Brashtide",
			35,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			2496,
			"Baron Revilgaz",
			"The Cape of Stranglethorn",
			41.2,
			73.09999999999999,
			673,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26825] = {
		{
			26825,
			"Dask \"The Flask\" Gobfizzle",
			30,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			44082,
			"Bronwyn Hewstrike",
			"The Cape of Stranglethorn",
			55.3,
			42.4,
			673,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26953] = {
		{
			26953,
			"Zen'Kiki, the Druid",
			37,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			44456,
			"Adrine Towhide",
			"Western Plaguelands",
			48.9,
			54.8,
			22,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13605] = {
		{
			13605,
			"The Last Refugee",
			15,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			33232,
			"Archaeologist Hollee",
			"Darkshore",
			38.6,
			42.4,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13413] = {
		{
			13413,
			"Aces High!",
			80,
			"Coldarra",
			1,
		},
		{
			77,
		},
		{
			32548,
			"Corastrasza",
			"Borean Tundra",
			29.4,
			24.9,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9574] = {
		{
			9574,
			"Victims of Corruption",
			14,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17434,
			"Morae",
			"Bloodmyst Isle",
			53.4,
			57.8,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9638] = {
		{
			9638,
			"In Good Hands",
			70,
			"Karazhan",
			1,
		},
		{
			1073,
		},
		{
			16813,
			"Wravien",
			"Karazhan",
			0,
			0,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9702] = {
		{
			9702,
			"A Question of Gluttony",
			64,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			17831,
			"Watcher Leesa'oh",
			"Zangarmarsh",
			23.4,
			66.09999999999999,
			467,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27721] = {
		{
			27721,
			"Warchief's Command: Mount Hyjal!",
			80,
			"Orgrimmar",
			1,
		},
		{
			18,
		},
		{
			35068,
			"Gotura Fourwinds",
			"Orgrimmar",
			49.7,
			76.7,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27849] = {
		{
			27849,
			"Assault on Stonard",
			54,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			46676,
			"Joanna Blueheart",
			"Swamp of Sorrows",
			68.09999999999999,
			36.3,
			38,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27977] = {
		{
			27977,
			"Recon Essentials",
			48,
			"Searing Gorge",
			1,
		},
		{
			51,
		},
		{
			14626,
			"Taskmaster Scrange",
			"Searing Gorge",
			0,
			0,
			28,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28105] = {
		{
			28105,
			"Kavem the Callous",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			46872,
			"Prince Nadun",
			"Uldum",
			59.6,
			72,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10022] = {
		{
			10022,
			"The Elusive Ironjaw",
			64,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18387,
			"Bertelm",
			"Terokkar Forest",
			58.2,
			54.8,
			478,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10086] = {
		{
			10086,
			"I Work... For the Horde!",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			21283,
			"Megzeg Nukklebust",
			"Hellfire Peninsula",
			55.2,
			38.7,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28489] = {
		{
			28489,
			"Stagwiches",
			23,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			2397,
			"Derak Nightfall",
			"Hillsbrad Foothills",
			57.7,
			45.3,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28617] = {
		{
			28617,
			"Flower Power",
			80,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			49687,
			"Brazie the Botanist",
			"Hillsbrad Foothills",
			33.6,
			49.3,
			24,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10278] = {
		{
			10278,
			"The Warp Rifts",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			19683,
			"Ogath the Mad",
			"Hellfire Peninsula",
			61.8,
			81.5,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28873] = {
		{
			28873,
			"Another Maw to Feed",
			84,
			"Twilight Highlands",
			3,
		},
		{
			63,
		},
		{
			46319,
			"Griff",
			"Twilight Highlands",
			53.9,
			43.2,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10406] = {
		{
			10406,
			"[70] Delivering the Message",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20482,
			"Image of Commander Ameer",
			"Netherstorm",
			56.8,
			38.6,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10341] = {
		{
			10341,
			"Kick Them While They're Down",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19469,
			"Magistrix Larynna",
			"Netherstorm",
			32,
			64.09999999999999,
			479,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28615] = {
		{
			28615,
			"Turning the Earth",
			52,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			48723,
			"Tanrir",
			"Winterspring",
			65.3,
			46.1,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10598] = {
		{
			10598,
			"Blast the Infernals!",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21359,
			"Blood Guard Gulmok",
			"Shadowmoon Valley",
			30.5,
			32.5,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10662] = {
		{
			10662,
			"The Hermit Smith",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			19370,
			"Ordinn Thunderfist",
			"Shadowmoon Valley",
			36.8,
			54.8,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9637] = {
		{
			9637,
			"Kalynna's Request [Heroic]",
			70,
			"Karazhan",
			1,
		},
		{
			1073,
		},
		{
			17636,
			"Kalynna Lathred",
			"Netherstorm",
			32.3,
			63.6,
			479,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26695] = {
		{
			26695,
			"Prepare for Takeoff",
			35,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			2496,
			"Baron Revilgaz",
			"The Cape of Stranglethorn",
			41.1,
			73.09999999999999,
			673,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10854] = {
		{
			10854,
			"The Force of Neltharaku",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21657,
			"Neltharaku",
			"Shadowmoon Valley",
			58.2,
			53.9,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27842] = {
		{
			27842,
			"Only the Beginning",
			16,
			"The Deadmines",
			1,
		},
		{
			1015,
		},
		{
			46889,
			"Kagtha",
			"The Deadmines",
			28.7,
			26.5,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13602] = {
		{
			13602,
			"Naga of the Strand",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			3845,
			"Shindrell Swiftfire",
			"Ashenvale",
			18.3,
			20.5,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27845] = {
		{
			27845,
			"Marking the Fallen",
			54,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			46676,
			"Joanna Blueheart",
			"Swamp of Sorrows",
			68.40000000000001,
			36.2,
			38,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27717] = {
		{
			27717,
			"Piece of the Past",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			[3] = "Shimmering Expanse",
			[6] = 615,
			[4] = 40.4,
			[5] = 63.5,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9700] = {
		{
			9700,
			"I Shoot Magic Into the Darkness",
			16,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17684,
			"Vindicator Boros",
			"Bloodmyst Isle",
			55.5,
			55.4,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11238] = {
		{
			11238,
			"The Frost Wyrm and its Master [Group]",
			72,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23888,
			"Mage-Lieutenant Malister",
			"Howling Fjord",
			29,
			44.2,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11302] = {
		{
			11302,
			"The Enigmatic Frost Nymphs",
			70,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24282,
			"Lieutenant Maeve",
			"Howling Fjord",
			61.8,
			17.2,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11366] = {
		{
			11366,
			"The Lodestone [Group]",
			72,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24390,
			"Sage Edan",
			"Howling Fjord",
			48.1,
			10.5,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11430] = {
		{
			11430,
			"Harpoon Master Yavus",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24634,
			"Lieutenant Icehammer",
			"Howling Fjord",
			64.40000000000001,
			46.9,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11494] = {
		{
			11494,
			"Lightning Infused Relics",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24807,
			"Walt",
			"Howling Fjord",
			75,
			65.5,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13509] = {
		{
			13509,
			"War Supplies",
			13,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			32963,
			"Lieutenant Morra Starbreeze",
			"Darkshore",
			58.9,
			19.5,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27708] = {
		{
			27708,
			"The Warden's Time",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			[3] = "Kelp'thar Forest",
			[6] = 610,
			[4] = 58.4,
			[5] = 74.2,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11686] = {
		{
			11686,
			"The Warsong Farms",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25437,
			"Shadowstalker Ickoris",
			"Borean Tundra",
			38.1,
			52.5,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13151] = {
		{
			13151,
			"A Royal Escort [Dungeon]",
			80,
			"The Culling of Stratholme",
			1,
		},
		{
			1042,
		},
		{
			27915,
			"Chromie",
			"The Culling of Stratholme",
			0,
			0,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28099] = {
		{
			28099,
			"Rasha'krak",
			48,
			"Searing Gorge",
			1,
		},
		{
			51,
		},
		{
			14625,
			"Overseer Oilfist",
			"Searing Gorge",
			38.1,
			27.7,
			28,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11878] = {
		{
			11878,
			"Khu'nok Will Know",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25809,
			"Arch Druid Lathorius",
			"Borean Tundra",
			57,
			44.3,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11942] = {
		{
			11942,
			"[72] [72] Words of Power",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			26170,
			"Thassarian",
			"Borean Tundra",
			84.90000000000001,
			41.6,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12006] = {
		{
			12006,
			"[72] [72] Avenge this Atrocity!",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26501,
			"Ethenial Moonshadow",
			"Dragonblight",
			24.1,
			60.1,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12070] = {
		{
			12070,
			"Rallying the Troops",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26260,
			"Kurun",
			"Grizzly Hills",
			65.7,
			17.8,
			490,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12134] = {
		{
			12134,
			"Sasha's Hunt",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26935,
			"Sasha",
			"Grizzly Hills",
			57.5,
			41.3,
			490,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12198] = {
		{
			12198,
			"... Or Maybe We Don't",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27227,
			"Prospector Rokar",
			"Grizzly Hills",
			65.09999999999999,
			47.3,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12262] = {
		{
			12262,
			"No One to Save You",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26593,
			"Serinar",
			"Dragonblight",
			35.2,
			30.1,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12326] = {
		{
			12326,
			"Steamtank Surprise",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27157,
			"Duke August Foehammer",
			"Dragonblight",
			89.7,
			46.4,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24778] = {
		{
			24778,
			"[3] [3] The Arts of a Hunter",
			3,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			38247,
			"Ortezza",
			"Durotar",
			67.40000000000001,
			83.5,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12454] = {
		{
			12454,
			"Cycle of Life",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27255,
			"Nishera the Garden Keeper",
			"Dragonblight",
			64.90000000000001,
			73,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25034] = {
		{
			25034,
			"To the Front!",
			31,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			38871,
			"Corporal Teegan",
			"Southern Barrens",
			56.1,
			42.7,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25162] = {
		{
			25162,
			"Elemental Goo",
			85,
			"Jewelcrafting",
			3,
		},
		{
			3010,
		},
		{
			50482,
			"Marith Lazuria",
			"Orgrimmar",
			71.8,
			36,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12646] = {
		{
			12646,
			"My Prophet, My Enemy",
			77,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28561,
			"Spirit of Rhunok",
			"Zul'Drak",
			53.5,
			39.2,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12710] = {
		{
			12710,
			"Disclosure",
			75,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28503,
			"Overlord Drakuru",
			"Zul'Drak",
			27.1,
			46.1,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25546] = {
		{
			25546,
			"Traveling on Our Stomachs",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			39887,
			"Captain Taylor",
			"Kelp'thar Forest",
			44.8,
			22.5,
			610,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25674] = {
		{
			25674,
			"Futile Pride",
			55,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			41124,
			"Okrilla",
			"Blasted Lands",
			40.5,
			11.8,
			19,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25802] = {
		{
			25802,
			"Reclaiming Goods",
			22,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			41297,
			"Karl Boran",
			"Wetlands",
			11.1,
			57.8,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12966] = {
		{
			12966,
			"[80] You Can't Miss Him",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			30105,
			"King Jokkum",
			"The Storm Peaks",
			65.5,
			60.2,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26058] = {
		{
			26058,
			"In Defense of Krom'gar Fortress",
			27,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			40902,
			"Chief Blastgineer Bombgutz",
			"Stonetalon Mountains",
			66.2,
			63,
			81,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26186] = {
		{
			26186,
			"Demoniac Vessel",
			58,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			42352,
			"Cenarion Observer Shayana",
			"Blasted Lands",
			44.9,
			86.09999999999999,
			19,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13158] = {
		{
			13158,
			"Discretion is Key [Dungeon]",
			77,
			"The Violet Hold",
			1,
		},
		{
			1051,
		},
		{
			16128,
			"Rhonin",
			"Dalaran",
			30.9,
			48.4,
			504,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26442] = {
		{
			26442,
			"Rock Lobster",
			30,
			"Fishing",
			3,
		},
		{
			3007,
		},
		{
			5494,
			"Catherine Leland",
			"Stormwind City",
			54.9,
			69.40000000000001,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26570] = {
		{
			26570,
			"Render's Army",
			17,
			"Redridge Mountains",
			1,
		},
		{
			48,
		},
		{
			382,
			"Marshal Marris",
			"Redridge Mountains",
			29.7,
			44.5,
			36,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26698] = {
		{
			26698,
			"Seeking Seahorn",
			35,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			2496,
			"Baron Revilgaz",
			"The Cape of Stranglethorn",
			41.1,
			73.09999999999999,
			673,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26826] = {
		{
			26826,
			"Dask \"The Flask\" Gobfizzle",
			30,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			44082,
			"Bronwyn Hewstrike",
			"The Cape of Stranglethorn",
			55.2,
			42.4,
			673,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26954] = {
		{
			26954,
			"A Different Approach",
			37,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			44456,
			"Adrine Towhide",
			"Western Plaguelands",
			48.9,
			54.9,
			22,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27082] = {
		{
			27082,
			"Playing Dirty",
			12,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			44912,
			"Apothecary Wormcrud",
			"Silverpine Forest",
			44.7,
			21,
			21,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13606] = {
		{
			13606,
			"Freya's Sigil [Raid (10)]",
			80,
			"Ulduar",
			1,
		},
		{
			1084,
		},
		{
			33956,
			"Prospector Doren",
			"Ulduar",
			15.9,
			89,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13670] = {
		{
			13670,
			"The Edge Of Winter",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33625,
			"Arcanist Taelis",
			"Icecrown",
			76.40000000000001,
			19.4,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27466] = {
		{
			27466,
			"Argent Call: Northdale",
			43,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			45729,
			"Tarenar Sunstrike",
			"Eastern Plaguelands",
			61.5,
			43.1,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13798] = {
		{
			13798,
			"Rain of Destruction",
			22,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			33760,
			"Durak",
			"Ashenvale",
			72.2,
			57.6,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27722] = {
		{
			27722,
			"Warchief's Command: Deepholm!",
			82,
			"Orgrimmar",
			1,
		},
		{
			18,
		},
		{
			[3] = "Orgrimmar",
			[6] = 321,
			[4] = 49.9,
			[5] = 75.3,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27850] = {
		{
			27850,
			"The Defias Kingpin",
			17,
			"The Deadmines",
			1,
		},
		{
			1015,
		},
		{
			[3] = "The Deadmines",
			[4] = 0,
			[5] = 0,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27978] = {
		{
			27978,
			"Ghostbuster",
			85,
			"Tol Barad Peninsula",
			3,
		},
		{
			62,
		},
		{
			48254,
			"Sergeant Gray",
			"Tol Barad Peninsula",
			73.09999999999999,
			60.8,
			709,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[3514] = {
		{
			3514,
			"Horde Presence",
			29,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			33193,
			"Ashenvale Skirmisher",
			"Northern Barrens",
			42.6,
			15,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14118] = {
		{
			14118,
			"Venison for the Troops",
			10,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			8576,
			"Ag'tor Bloodfist",
			"Azshara",
			26.9,
			76.90000000000001,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28362] = {
		{
			28362,
			"Stupid Drizle!",
			49,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			48461,
			"Ferli",
			"Felwood",
			64.09999999999999,
			10.3,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14246] = {
		{
			14246,
			"Early Adoption",
			31,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			35661,
			"Cenarion Embassador Thunk",
			"Desolace",
			70.3,
			32.9,
			101,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14310] = {
		{
			14310,
			"Segmentation Fault: Core Dumped",
			13,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			[3] = "Azshara",
			[6] = 181,
			[4] = 43.8,
			[5] = 77.40000000000001,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14374] = {
		{
			14374,
			"Portals of the Legion",
			35,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			36329,
			"Thargad",
			"Desolace",
			36.6,
			71.3,
			101,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14438] = {
		{
			14438,
			"Sharing the Land",
			6,
			"Mulgore",
			1,
		},
		{
			16,
		},
		{
			36644,
			"Ahmo Thunderhorn",
			"Mulgore",
			47.7,
			59.7,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13346] = {
		{
			13346,
			"No Rest For The Wicked [Group]",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29799,
			"Thassarian",
			"Icecrown",
			62.6,
			51.5,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12770] = {
		{
			12770,
			"Reallocating Resources",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26212,
			"Captain Gryan Stoutmantle",
			"Grizzly Hills",
			59.4,
			26.1,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25410] = {
		{
			25410,
			"Forces of Nature: Treants",
			37,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			40078,
			"Handler Tessina",
			"Feralas",
			57.1,
			53.8,
			121,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28868] = {
		{
			28868,
			"The View from Down Here",
			7,
			"Dun Morogh",
			1,
		},
		{
			36,
		},
		{
			50601,
			"Snevik the Blade",
			"Dun Morogh",
			62.5,
			53.7,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28740] = {
		{
			28740,
			"Do My Eyes Deceive Me?",
			82,
			"Blackrock Caverns",
			1,
		},
		{
			1057,
		},
		{
			[3] = "Blackrock Caverns",
			[4] = 65.3,
			[5] = 71.59999999999999,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14307] = {
		{
			14307,
			"Stubborn Winds",
			32,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			36034,
			"Karnum Marshweaver",
			"Desolace",
			57.4,
			47.7,
			101,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14243] = {
		{
			14243,
			"Warchief's Revenge",
			7,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			36161,
			"Thrall",
			"The Lost Isles",
			12.3,
			63,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28228] = {
		{
			28228,
			"Rejoining the Forest",
			48,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			[3] = "Felwood",
			[6] = 182,
			[4] = 53.1,
			[5] = 24.2,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27972] = {
		{
			27972,
			"Boosting Morale",
			85,
			"Tol Barad Peninsula",
			3,
		},
		{
			62,
		},
		{
			48255,
			"Camp Coordinator Brack",
			"Tol Barad Peninsula",
			73.59999999999999,
			57.7,
			709,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27844] = {
		{
			27844,
			"Traitors!!!",
			16,
			"The Deadmines",
			1,
		},
		{
			1015,
		},
		{
			46906,
			"Slinky Sharpshiv",
			"The Deadmines",
			28.7,
			26.5,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27716] = {
		{
			27716,
			"Piece of the Past",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			[3] = "Shimmering Expanse",
			[6] = 615,
			[4] = 39.6,
			[5] = 71,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13795] = {
		{
			13795,
			"The Scourgebane",
			80,
			"Tournament",
			1,
		},
		{
			4014,
		},
		{
			33817,
			"Justicar Mariel Trueheart",
			"Icecrown",
			69.7,
			22.9,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13539] = {
		{
			13539,
			"Toppling the Towers [PvP]",
			80,
			"Wintergrasp",
			5,
		},
		{
			87,
		},
		{
			31151,
			"Tactical Officer Kilrath",
			"Wintergrasp",
			50.2,
			17.8,
			501,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13411] = {
		{
			13411,
			"Hellfire Fortifications [PvP]",
			60,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			18267,
			"Battlecryer Blackeye",
			"Hellfire Peninsula",
			55.9,
			39.1,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13219] = {
		{
			13219,
			"Battle at Valhalas: Final Challenge [Group]",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			31135,
			"Geirrvif",
			"Icecrown",
			30.7,
			28.9,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26180] = {
		{
			26180,
			"Supervisor Fizsprocket",
			8,
			"Mulgore",
			1,
		},
		{
			16,
		},
		{
			2988,
			"Morin Cloudstalker",
			"Mulgore",
			57,
			60.5,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12707] = {
		{
			12707,
			"Wooly Justice",
			77,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28484,
			"Scalper Ahunae",
			"Zul'Drak",
			59.2,
			56.3,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25284] = {
		{
			25284,
			"Feeding the Fear",
			30,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			37153,
			"Holgom",
			"Southern Barrens",
			37.6,
			16.6,
			607,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12579] = {
		{
			12579,
			"Lifeblood of the Mosswalker Shrine",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28122,
			"Moodle",
			"Sholazar Basin",
			74.09999999999999,
			50.9,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28484] = {
		{
			28484,
			"The Heart of the Matter",
			23,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			2437,
			"Keeper Bel'varil",
			"Hillsbrad Foothills",
			57.1,
			45.7,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13923] = {
		{
			13923,
			"To Hellscream's Watch",
			22,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			34122,
			"Commander Grimfang",
			"Ashenvale",
			12,
			33.9,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28867] = {
		{
			28867,
			"Nethergarde Needs You!",
			54,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			50588,
			"Nethergarde Mage",
			"Silithus",
			53.5,
			33.4,
			261,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9827] = {
		{
			9827,
			"Withered Basidium",
			62,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18124,
			"Withered Giant",
			"Zangarmarsh",
			80.40000000000001,
			42.8,
			467,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9763] = {
		{
			9763,
			"The Warlord's Hideout [Dungeon]",
			70,
			"The Steamvault",
			1,
		},
		{
			1029,
		},
		{
			17884,
			"Watcher Jhang",
			"Zangarmarsh",
			52.2,
			36,
			467,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27459] = {
		{
			27459,
			"The Brotherhood of Light",
			42,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			11036,
			"Leonid Barthalomew the Revered",
			"Eastern Plaguelands",
			75.7,
			52.1,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[4722] = {
		{
			4722,
			"Beached Sea Turtle",
			13,
			"NYC",
			1,
		},
		{
			99999,
		},
		{
			[3] = "Darkshore",
			[6] = 42,
			[4] = 38.5,
			[5] = 60.6,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9315] = {
		{
			9315,
			"Anok'suten [Group]",
			11,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16601,
			"Dying Blood Elf",
			"Ghostlands",
			57.6,
			15,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12578] = {
		{
			12578,
			"The Angry Gorloc",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28027,
			"High-Oracle Soo-say",
			"Sholazar Basin",
			54.5,
			56.4,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13410] = {
		{
			13410,
			"Hellfire Fortifications [PvP]",
			60,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			18266,
			"Warrant Officer Tracy Proudwell",
			"Hellfire Peninsula",
			56.3,
			62.7,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24523] = {
		{
			24523,
			"Wildmane Totem",
			10,
			"Mulgore",
			1,
		},
		{
			16,
		},
		{
			37024,
			"Una Wildmane",
			"Mulgore",
			49.4,
			17.4,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14076] = {
		{
			14076,
			"Breakfast Of Champions",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			34912,
			"Savinia Loresong",
			"Icecrown",
			76.3,
			19.6,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24779] = {
		{
			24779,
			"[3] [3] A Rough Start",
			3,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			38247,
			"Ortezza",
			"Durotar",
			67.09999999999999,
			83.40000000000001,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24907] = {
		{
			24907,
			"Puddle Stomping",
			45,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			38534,
			"Megs Dreadshredder",
			"Tanaris",
			51.3,
			29.9,
			161,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25035] = {
		{
			25035,
			"[4] [4] Breaking the Line",
			4,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			38440,
			"Tortunga",
			"Durotar",
			67.90000000000001,
			89,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25163] = {
		{
			25163,
			"Who Did This?",
			34,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			39220,
			"Wounded Bael'dun Officer",
			"Southern Barrens",
			49.6,
			87.09999999999999,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25291] = {
		{
			25291,
			"Twilight Training",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39442,
			"Condenna the Pitiless",
			"Mount Hyjal",
			77,
			62.1,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25419] = {
		{
			25419,
			"Lady La-La's Medallion",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			[3] = "Kelp'thar Forest",
			[6] = 610,
			[4] = 53.3,
			[5] = 56.3,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25547] = {
		{
			25547,
			"On Our Own Terms",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			[3] = "Kelp'thar Forest",
			[6] = 610,
			[4] = 44.7,
			[5] = 22.5,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25675] = {
		{
			25675,
			"Ogre Combat",
			55,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			41125,
			"Master Aitokk",
			"Blasted Lands",
			42.6,
			13.9,
			19,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25803] = {
		{
			25803,
			"The Search Continues",
			22,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			[3] = "Wetlands",
			[6] = 40,
			[4] = 13.5,
			[5] = 41.4,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25931] = {
		{
			25931,
			"Brood of Seldarria",
			30,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			[3] = "Stonetalon Mountains",
			[6] = 81,
			[4] = 29.8,
			[5] = 70,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26059] = {
		{
			26059,
			"Eyes and Ears: Malaka'jin",
			28,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			41023,
			"Overlord Krom'gar",
			"Stonetalon Mountains",
			66.2,
			63.7,
			81,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26187] = {
		{
			26187,
			"The Downfall of Marl Wormthorn",
			59,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			42349,
			"Mayor Charlton Connisport",
			"Blasted Lands",
			46.4,
			87.09999999999999,
			19,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26315] = {
		{
			26315,
			"Imposing Confrontation",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			42731,
			"Earthmender Norsala",
			"Deepholm",
			46.1,
			45.6,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26443] = {
		{
			26443,
			"Diabolical Plans",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			[3] = "Ashenvale",
			[6] = 43,
			[4] = 76.5,
			[5] = 75.8,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26571] = {
		{
			26571,
			"Weapons of War",
			17,
			"Redridge Mountains",
			1,
		},
		{
			48,
		},
		{
			43221,
			"Colonel Troteman",
			"Redridge Mountains",
			28.6,
			40.8,
			36,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26699] = {
		{
			26699,
			"Turning the Brashtide",
			35,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			2487,
			"Fleet Master Seahorn",
			"The Cape of Stranglethorn",
			41.6,
			73,
			673,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26827] = {
		{
			26827,
			"Rallying the Earthen Ring",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			43809,
			"Earthcaller Torunscar",
			"Deepholm",
			56.1,
			13.4,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26955] = {
		{
			26955,
			"Zen'Kiki and the Cultists",
			38,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			44456,
			"Adrine Towhide",
			"Western Plaguelands",
			49,
			54.8,
			22,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9447] = {
		{
			9447,
			"Administering the Salve",
			63,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			17123,
			"Earthcaller Ryga",
			"Hellfire Peninsula",
			32.1,
			28.4,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27211] = {
		{
			27211,
			"Propaganda War",
			36,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23566,
			"Calia Hastings",
			"Dustwallow Marsh",
			68.3,
			51.1,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27339] = {
		{
			27339,
			"The Reagent Thief",
			38,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23601,
			"Apprentice Garion",
			"Dustwallow Marsh",
			46,
			57.2,
			141,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9639] = {
		{
			9639,
			"Kamsis",
			70,
			"Karazhan",
			1,
		},
		{
			1073,
		},
		{
			16814,
			"Gradav",
			"Karazhan",
			0,
			0,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27595] = {
		{
			27595,
			"The Prophet Hadassi",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			45772,
			"General Ammantep",
			"Uldum",
			45.2,
			37.8,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12258] = {
		{
			12258,
			"[72] [72] The Fate of the Dead",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27155,
			"Commander Lynore Windstryke",
			"Dragonblight",
			78.59999999999999,
			48.1,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9831] = {
		{
			9831,
			"Entry Into Karazhan [Dungeon]",
			70,
			"Shadow Labyrinth",
			1,
		},
		{
			1023,
		},
		{
			18166,
			"Khadgar",
			"Shattrath City",
			54.9,
			43.9,
			481,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9895] = {
		{
			9895,
			"The Dying Balance [Group]",
			62,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			17834,
			"Lethyn Moonfire",
			"Zangarmarsh",
			78.59999999999999,
			63.1,
			467,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28107] = {
		{
			28107,
			"Paving the Way",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			47611,
			"Highbank Lieutenant",
			"Twilight Highlands",
			26,
			38.8,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10023] = {
		{
			10023,
			"Patriarch Ironjaw",
			64,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18384,
			"Malukaz",
			"Terokkar Forest",
			50.1,
			46.4,
			478,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10087] = {
		{
			10087,
			"Burn It Up... For the Horde!",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			21283,
			"Megzeg Nukklebust",
			"Hellfire Peninsula",
			55.3,
			38.8,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28491] = {
		{
			28491,
			"Not Fireflies, Flameflies",
			51,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			10260,
			"Kibler",
			"Burning Steppes",
			55.1,
			22.5,
			29,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28619] = {
		{
			28619,
			"Warchief's Command: Arathi Highlands!",
			25,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			2397,
			"Derak Nightfall",
			"Hillsbrad Foothills",
			56.6,
			46.9,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10279] = {
		{
			10279,
			"To The Master's Lair",
			66,
			"Caverns of Time",
			1,
		},
		{
			1024,
		},
		{
			20142,
			"Steward of Time",
			"Tanaris",
			65.40000000000001,
			49.7,
			161,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28875] = {
		{
			28875,
			"Bring Down the High Shaman",
			84,
			"Twilight Highlands",
			3,
		},
		{
			63,
		},
		{
			49387,
			"Grot Deathblow",
			"Twilight Highlands",
			53.9,
			42.1,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10407] = {
		{
			10407,
			"Socrethar's Shadow [Group]",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19467,
			"Anchorite Karja",
			"Netherstorm",
			32.1,
			64.2,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9314] = {
		{
			9314,
			"Word from Azure Watch",
			5,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			16554,
			"Aeun",
			"Azuremyst Isle",
			64.59999999999999,
			54.1,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[6612] = {
		{
			6612,
			"I Know A Guy...",
			45,
			"Cooking",
			1,
		},
		{
			3004,
		},
		{
			5159,
			"Daryl Riknussun",
			"Ironforge",
			60.2,
			36.5,
			341,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10599] = {
		{
			10599,
			"The Deathforge",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21359,
			"Blood Guard Gulmok",
			"Shadowmoon Valley",
			30.5,
			32.5,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10663] = {
		{
			10663,
			"The Hermit Smith",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			19333,
			"Grokom Deatheye",
			"Shadowmoon Valley",
			29.8,
			31.3,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10727] = {
		{
			10727,
			"Eminence Among the Violet Eye",
			70,
			"Karazhan",
			1,
		},
		{
			1073,
		},
		{
			18253,
			"Archmage Leryda",
			"Deadwind Pass",
			47.2,
			75.2,
			32,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10791] = {
		{
			10791,
			"Welcoming the Wolf Spirit",
			64,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18384,
			"Malukaz",
			"Terokkar Forest",
			50.1,
			46.4,
			478,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10855] = {
		{
			10855,
			"Fel Reavers, No Thanks!",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20471,
			"Nether-Stalker Nauthis",
			"Netherstorm",
			44.7,
			34.9,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13153] = {
		{
			13153,
			"Warding the Warriors [PvP]",
			80,
			"Wintergrasp",
			5,
		},
		{
			87,
		},
		{
			[3] = "Wintergrasp",
			[6] = 501,
			[4] = 51.1,
			[5] = 25.3,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10983] = {
		{
			10983,
			"Mog'dorg the Wizened",
			70,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22940,
			"Grok",
			"Shattrath City",
			65.09999999999999,
			67.90000000000001,
			481,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11047] = {
		{
			11047,
			"The Apprentice's Request",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			23280,
			"Agadai",
			"Blade's Edge Mountains",
			52,
			54.3,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13851] = {
		{
			13851,
			"At The Enemy's Gates",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33309,
			"Clara Tumblebrew",
			"Icecrown",
			76.59999999999999,
			19.6,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11175] = {
		{
			11175,
			"My Daughter",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23831,
			"Old Man Stonemantle",
			"Howling Fjord",
			31.6,
			42,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11239] = {
		{
			11239,
			"In Service to the Light",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24038,
			"Father Levariol",
			"Howling Fjord",
			28.8,
			44,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11303] = {
		{
			11303,
			"The Ambush",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24027,
			"Sergeant Gorth",
			"Howling Fjord",
			71.09999999999999,
			39.1,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11367] = {
		{
			11367,
			"Demolishing Megalith [Group]",
			72,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24390,
			"Sage Edan",
			"Howling Fjord",
			48.1,
			10.5,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25152] = {
		{
			25152,
			"our Place In The World",
			1,
			"Valley of Trials",
			1,
		},
		{
			10,
		},
		{
			10176,
			"Kaltunk",
			"Durotar",
			43.4,
			68.8,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11495] = {
		{
			11495,
			"The Delicate Sound of Thunder",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24807,
			"Walt",
			"Howling Fjord",
			75,
			65.5,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11559] = {
		{
			11559,
			"Winterfin Commerce",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25197,
			"King Mrgl-Mrgl",
			"Borean Tundra",
			43.5,
			14,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11623] = {
		{
			11623,
			"A Visit to the Curator",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25292,
			"Etaruk",
			"Borean Tundra",
			54.3,
			36.1,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11687] = {
		{
			11687,
			"The Doctor and the Lich-Lord",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25658,
			"Longrunner Bristlehorn",
			"Borean Tundra",
			69.8,
			12.6,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14305] = {
		{
			14305,
			"A Time to Reap",
			32,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			36060,
			"Botanist Ferrah",
			"Desolace",
			58.5,
			48.8,
			101,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[7121] = {
		{
			7121,
			"The Quartermaster [PvP]",
			81,
			"Alterac Valley",
			1,
		},
		{
			5002,
		},
		{
			13797,
			"Mountaineer Boombellow",
			"Alterac Valley",
			45.6,
			16.7,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11879] = {
		{
			11879,
			"Kaw the Mammoth Destroyer",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25862,
			"Khu'nok the Behemoth",
			"Borean Tundra",
			59.4,
			30.6,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11943] = {
		{
			11943,
			"The Cell",
			71,
			"Coldarra",
			1,
		},
		{
			77,
		},
		{
			26117,
			"Raelorasz",
			"Borean Tundra",
			33.3,
			34.4,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12007] = {
		{
			12007,
			"Sacrifices Must be Made",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26500,
			"Image of Drakuru",
			"Grizzly Hills",
			13.3,
			61,
			490,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12071] = {
		{
			12071,
			"Attack by Air! ",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26415,
			"Senior Sergeant Juktok",
			"Dragonblight",
			36.7,
			46.6,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27456] = {
		{
			27456,
			"Gathering Some Grub(s)",
			42,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			16134,
			"Rimblat Earthshatter",
			"Eastern Plaguelands",
			73.90000000000001,
			51.9,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12199] = {
		{
			12199,
			"Bringing Down the Iron Thane",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27227,
			"Prospector Rokar",
			"Grizzly Hills",
			65.09999999999999,
			47.3,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12263] = {
		{
			12263,
			"The Best of Intentions",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26593,
			"Serinar",
			"Dragonblight",
			35.2,
			30.1,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12327] = {
		{
			12327,
			"Out of Body Experience",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27581,
			"Ruuna the Blind",
			"Grizzly Hills",
			44.1,
			47.9,
			490,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24780] = {
		{
			24780,
			"[3] [3] Proving Pit",
			3,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			38247,
			"Ortezza",
			"Durotar",
			67.09999999999999,
			83.40000000000001,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12455] = {
		{
			12455,
			"Scattered To The Wind",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			1293,
			"Ambo Cash",
			"Dragonblight",
			86,
			50.9,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25036] = {
		{
			25036,
			"Teegan's Troubles",
			31,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			38620,
			"Thomas Paxton",
			"Southern Barrens",
			67,
			46.6,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25164] = {
		{
			25164,
			"Backed Into a Corner",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			39226,
			"Farseer Gadra",
			"Shimmering Expanse",
			56,
			13.7,
			615,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[6324] = {
		{
			6324,
			"Return to Morris",
			7,
			"Tirisfal Glades",
			1,
		},
		{
			60,
		},
		{
			4551,
			"Michael Garrett",
			"Undercity",
			63.1,
			48.4,
			382,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25420] = {
		{
			25420,
			"Ancient Obstacles",
			49,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			40109,
			"Prospector Gunstan",
			"Tanaris",
			40.2,
			76.90000000000001,
			161,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25548] = {
		{
			25548,
			"Might of the Firelord",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			40772,
			"Commander Jarod Shadowsong",
			"Mount Hyjal",
			72,
			74,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25676] = {
		{
			25676,
			"Heartstrike",
			55,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			41124,
			"Okrilla",
			"Blasted Lands",
			40.5,
			11.7,
			19,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12903] = {
		{
			12903,
			"That's What Friends Are For...",
			76,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			29689,
			"Crusader MacKellar",
			"Zul'Drak",
			25.3,
			64,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25932] = {
		{
			25932,
			"It's Raid Night Every Night",
			9,
			"Dun Morogh",
			1,
		},
		{
			36,
		},
		{
			41578,
			"Sergeant Flinthammer",
			"Dun Morogh",
			70.40000000000001,
			49,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26060] = {
		{
			26060,
			"Da Voodoo: Stormer Heart",
			28,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			3995,
			"Witch Doctor Jin'Zil",
			"Stonetalon Mountains",
			71.09999999999999,
			91.3,
			81,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13095] = {
		{
			13095,
			"Have They No Shame? [Dungeon]",
			71,
			"The Nexus",
			1,
		},
		{
			1049,
		},
		{
			26110,
			"Librarian Serrah",
			"Borean Tundra",
			33.4,
			34.4,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13159] = {
		{
			13159,
			"Containment [Dungeon]",
			77,
			"The Violet Hold",
			1,
		},
		{
			1051,
		},
		{
			31080,
			"Warden Alturas",
			"Dalaran",
			61.3,
			63.3,
			504,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13223] = {
		{
			13223,
			"Defend the Siege [PvP]",
			80,
			"Wintergrasp",
			5,
		},
		{
			87,
		},
		{
			31107,
			"Lieutenant Murp",
			"Wintergrasp",
			22.4,
			35.7,
			501,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26572] = {
		{
			26572,
			"A Golden Opportunity",
			80,
			"Fishing",
			3,
		},
		{
			3007,
		},
		{
			43239,
			"Razgar",
			"Orgrimmar",
			65.90000000000001,
			40.9,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13351] = {
		{
			13351,
			"Sneak Preview",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			63.1,
			29.8,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13415] = {
		{
			13415,
			"The Library Console",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29579,
			"Brann Bronzebeard",
			"The Storm Peaks",
			41.2,
			42.3,
			495,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26956] = {
		{
			26956,
			"I Ain't Sayin' You a Gourd-Digger...",
			37,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			44457,
			"Selyria Groenveld",
			"Western Plaguelands",
			48.6,
			54.9,
			22,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27084] = {
		{
			27084,
			"The Farmers' Militia",
			40,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			44452,
			"Koltira Deathweaver",
			"Western Plaguelands",
			47,
			63.8,
			22,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27212] = {
		{
			27212,
			"Discrediting the Deserters",
			36,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23566,
			"Calia Hastings",
			"Dustwallow Marsh",
			68.3,
			51.1,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13671] = {
		{
			13671,
			"Training In The Field",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33646,
			"Avareth Swiftstrike",
			"Icecrown",
			76.40000000000001,
			19.4,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27468] = {
		{
			27468,
			"Siege Tank Rescue",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45168,
			"Fargo Flintlocke",
			"Twilight Highlands",
			76.90000000000001,
			69.8,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27596] = {
		{
			27596,
			"The Heart of the Mountain [Dungeon]",
			55,
			"Blackrock Depths",
			1,
		},
		{
			1002,
		},
		{
			45850,
			"Maxwort Uberglint",
			"Blackrock Depths",
			36.2,
			80.8,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27724] = {
		{
			27724,
			"Hero's Call: Vashj'ir!",
			80,
			"Stormwind City",
			4,
		},
		{
			55,
		},
		{
			[3] = "Stormwind City",
			[6] = 301,
			[4] = 63,
			[5] = 71.5,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27852] = {
		{
			27852,
			"Orcs and Humans",
			54,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			7623,
			"Dispatch Commander Ruag",
			"Swamp of Sorrows",
			49.4,
			55.5,
			38,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13991] = {
		{
			13991,
			"The Purloined Payroll",
			15,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			3338,
			"Sergra Darkthorn",
			"Northern Barrens",
			49.9,
			59.8,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28108] = {
		{
			28108,
			"If The Key Fits",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			47592,
			"Master Mathias Shaw",
			"Twilight Highlands",
			26,
			38.8,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28863] = {
		{
			28863,
			"Warlord Halthar is Back",
			84,
			"Twilight Highlands",
			3,
		},
		{
			63,
		},
		{
			49386,
			"Craw MacGraw",
			"Twilight Highlands",
			48.6,
			30.6,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28364] = {
		{
			28364,
			"The Chieftain's Key",
			49,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			47556,
			"Drizle",
			"Felwood",
			60.6,
			9.5,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[7124] = {
		{
			7124,
			"Capture a Mine [PvP]",
			85,
			"Alterac Valley",
			1,
		},
		{
			5002,
		},
		{
			12097,
			"Frostwolf Quartermaster",
			"Alterac Valley",
			46.7,
			84.09999999999999,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14311] = {
		{
			14311,
			"Taking Part",
			32,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			36060,
			"Botanist Ferrah",
			"Desolace",
			58.6,
			48.7,
			101,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28748] = {
		{
			28748,
			"Lawn of the Dead",
			80,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			49687,
			"Brazie the Botanist",
			"Hillsbrad Foothills",
			33.6,
			49.3,
			24,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28876] = {
		{
			28876,
			"To the Mor'shan Rampart",
			20,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			3429,
			"Thork",
			"Northern Barrens",
			48.7,
			59.5,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25532] = {
		{
			25532,
			"Pirate Accuracy Increasing",
			40,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			[3] = "Thousand Needles",
			[6] = 61,
			[4] = 76.5,
			[5] = 73.7,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28862] = {
		{
			28862,
			"Never Leave a Dinner Behind",
			84,
			"Twilight Highlands",
			3,
		},
		{
			63,
		},
		{
			48010,
			"Low Shaman Blundy",
			"Twilight Highlands",
			49.7,
			29.1,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14112] = {
		{
			14112,
			"What Do You Feed a Yeti, Anyway?",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			34912,
			"Savinia Loresong",
			"Icecrown",
			76.2,
			19.5,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13728] = {
		{
			13728,
			"The Valiant's Challenge",
			80,
			"Tournament",
			1,
		},
		{
			4014,
		},
		{
			33403,
			"Runok Wildmane",
			"Icecrown",
			76.2,
			24.6,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13664] = {
		{
			13664,
			"The Black Knight's Fall",
			80,
			"NYC",
			1,
		},
		{
			99999,
		},
		{
			33417,
			"Crusader Rhydalla",
			"Icecrown",
			69.40000000000001,
			23,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13600] = {
		{
			13600,
			"A Worthy Weapon",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33225,
			"Marshal Jacob Alerius",
			"Icecrown",
			76.59999999999999,
			19.2,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13344] = {
		{
			13344,
			"Not a Bug",
			80,
			"Icecrown",
			3,
		},
		{
			84,
		},
		{
			29799,
			"Thassarian",
			"Icecrown",
			62,
			50.4,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13152] = {
		{
			13152,
			"A Visit to the Doctor",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30631,
			"Darkrider Arly",
			"Icecrown",
			35.4,
			66.40000000000001,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13088] = {
		{
			13088,
			"Northern Cooking",
			80,
			"Cooking",
			1,
		},
		{
			3004,
		},
		{
			26989,
			"Rollick MacKreel",
			"Borean Tundra",
			57.9,
			71.5,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25918] = {
		{
			25918,
			"Hopelessly Gearless",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			41541,
			"Admiral Dvorek",
			"Shimmering Expanse",
			62.7,
			50,
			615,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25790] = {
		{
			25790,
			"[41] [41] Back to Crazzle",
			41,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			41204,
			"Khan Ablinh",
			"Thousand Needles",
			91.3,
			53.7,
			61,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25662] = {
		{
			25662,
			"Free Our Sisters",
			26,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			40896,
			"Lord Fallowmere",
			"Stonetalon Mountains",
			59.5,
			56.9,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12704] = {
		{
			12704,
			"Appeasing the Great Rain Stone",
			77,
			"Sholazar Basin",
			3,
		},
		{
			85,
		},
		{
			28027,
			"High-Oracle Soo-say",
			"Sholazar Basin",
			54.6,
			56.3,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12640] = {
		{
			12640,
			"Sealing the Rifts",
			77,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28484,
			"Scalper Ahunae",
			"Zul'Drak",
			59.2,
			56.3,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12512] = {
		{
			12512,
			"Leave No One Behind",
			76,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28125,
			"Dr. Rogers",
			"Zul'Drak",
			58.6,
			72.5,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12256] = {
		{
			12256,
			"The Flamebinders' Secrets",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27388,
			"Sergeant Nazgrim",
			"Grizzly Hills",
			21,
			64.09999999999999,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10272] = {
		{
			10272,
			"[70] A Promising Start",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20110,
			"Tyri",
			"Netherstorm",
			71.2,
			35.2,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10208] = {
		{
			10208,
			"Disrupt Their Reinforcements",
			62,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			19273,
			"Forward Commander To'arch",
			"Hellfire Peninsula",
			65.90000000000001,
			43.7,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27709] = {
		{
			27709,
			"The Sentinel's Game",
			46,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			[3] = "Badlands",
			[6] = 17,
			[4] = 48.1,
			[5] = 50.9,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27581] = {
		{
			27581,
			"Twilight?! No!",
			55,
			"Blackrock Depths",
			1,
		},
		{
			1002,
		},
		{
			45818,
			"Lexlort",
			"Blackrock Depths",
			44.3,
			77.59999999999999,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9632] = {
		{
			9632,
			"Newfound Allies",
			15,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17424,
			"Anchorite Paetheus",
			"Bloodmyst Isle",
			54.6,
			54,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26941] = {
		{
			26941,
			"The G-Team",
			28,
			"Gnomeregan",
			1,
		},
		{
			1005,
		},
		{
			44560,
			"B.E Barechus",
			"Gnomeregan",
			65.40000000000001,
			47.4,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[4970] = {
		{
			4970,
			"Frostsaber Provisions",
			60,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			10618,
			"Rivern Frostwind",
			"Winterspring",
			46.7,
			17.7,
			281,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12511] = {
		{
			12511,
			"The Hills Have Us",
			73,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27317,
			"Gryphon Commander Urik",
			"Dragonblight",
			77.09999999999999,
			50.1,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28452] = {
		{
			28452,
			"A Delivery for Xi'lun",
			51,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48569,
			"Eitrigg",
			"Burning Steppes",
			0,
			0,
			29,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9281] = {
		{
			9281,
			"Clearing the Way",
			18,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16480,
			"Apprentice Vor'el",
			"Ghostlands",
			46.3,
			56.5,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27881] = {
		{
			27881,
			"Bloodwatcher Point",
			46,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			46664,
			"Dr. Hieronymus Blam",
			"Badlands",
			46.7,
			56.4,
			17,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9145] = {
		{
			9145,
			"Help Ranger Valanna!",
			12,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16213,
			"Ranger Lethvalin",
			"Ghostlands",
			45.4,
			32.4,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14362] = {
		{
			14362,
			"Ears Are Burning",
			31,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			[3] = "Desolace",
			[6] = 101,
			[4] = 75.90000000000001,
			[5] = 26.6,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24525] = {
		{
			24525,
			"Keeping the Dogs at Bay",
			31,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			11857,
			"Makaba Flathoof",
			"Southern Barrens",
			44.2,
			33.7,
			607,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24653] = {
		{
			24653,
			"Echoes of Agamaggan",
			35,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			37812,
			"Mahka",
			"Southern Barrens",
			45.2,
			85.40000000000001,
			607,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24781] = {
		{
			24781,
			"[3] [3] More Than Expected",
			3,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			38247,
			"Ortezza",
			"Durotar",
			67.09999999999999,
			83.3,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25276] = {
		{
			25276,
			"Your New Identity",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39621,
			"Elementalist Ortell",
			"Mount Hyjal",
			72,
			58.1,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25037] = {
		{
			25037,
			"[3] [3] Crab Fishin'",
			3,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			39007,
			"Tora'jin",
			"Durotar",
			68.40000000000001,
			87.7,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[8488] = {
		{
			8488,
			"Unexpected Results",
			9,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			15402,
			"Apprentice Mirveda",
			"Eversong Woods",
			54.3,
			71,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[52] = {
		{
			52,
			"Protect the Frontier",
			10,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			261,
			"Guard Thomas",
			"Elwynn Forest",
			73.90000000000001,
			72.2,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25421] = {
		{
			25421,
			"The Grand Tablet",
			49,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			[3] = "Tanaris",
			[6] = 161,
			[4] = 37.7,
			[5] = 78.90000000000001,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25549] = {
		{
			25549,
			"The Sanctum of the Prophets",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			40772,
			"Commander Jarod Shadowsong",
			"Mount Hyjal",
			72,
			73.90000000000001,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25677] = {
		{
			25677,
			"It's All Mine",
			55,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			41133,
			"Rofilian Dane",
			"Blasted Lands",
			59.5,
			3.5,
			19,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25805] = {
		{
			25805,
			"Return the Statuette",
			22,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			[3] = "Wetlands",
			[6] = 40,
			[4] = 13.9,
			[5] = 34.9,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25933] = {
		{
			25933,
			"Help for the Quarry",
			9,
			"Dun Morogh",
			1,
		},
		{
			36,
		},
		{
			41578,
			"Sergeant Flinthammer",
			"Dun Morogh",
			70.40000000000001,
			49,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26061] = {
		{
			26061,
			"Da Voodoo: Ram Horns",
			28,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			3995,
			"Witch Doctor Jin'Zil",
			"Stonetalon Mountains",
			71.09999999999999,
			91.3,
			81,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26189] = {
		{
			26189,
			"The Angerfang Menace",
			24,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			41411,
			"Prospector Whelgar",
			"Wetlands",
			38.9,
			39.3,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26317] = {
		{
			26317,
			"A Lashtail Hatchling",
			25,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			[3] = "Northern Stranglethorn",
			[6] = 37,
			[4] = 42.1,
			[5] = 27.9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26445] = {
		{
			26445,
			"Never Again!",
			22,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			17303,
			"Vindicator Vedaar",
			"Ashenvale",
			84.09999999999999,
			62.8,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26573] = {
		{
			26573,
			"His Heart Must Be In It",
			17,
			"Redridge Mountains",
			1,
		},
		{
			48,
		},
		{
			[3] = "Redridge Mountains",
			[6] = 36,
			[4] = 51.3,
			[5] = 41.5,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9256] = {
		{
			9256,
			"Fairbreeze Village",
			7,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			15403,
			"Aeldon Sunbrand",
			"Eversong Woods",
			48.1,
			46,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26829] = {
		{
			26829,
			"The Stone March",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			44025,
			"Therazane",
			"Deepholm",
			63.3,
			25,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26957] = {
		{
			26957,
			"The Long Trip Home",
			38,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			44905,
			"Del Gahrron",
			"Western Plaguelands",
			42.6,
			14.9,
			22,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27085] = {
		{
			27085,
			"Supporting the Troops",
			40,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			44462,
			"Jearl Donald",
			"Western Plaguelands",
			46.9,
			63.6,
			22,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27213] = {
		{
			27213,
			"The End of the Deserters",
			36,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23566,
			"Calia Hastings",
			"Dustwallow Marsh",
			68.3,
			51,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9576] = {
		{
			9576,
			"Cruelfin's Necklace",
			12,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			[3] = "Bloodmyst Isle",
			[6] = 476,
			[4] = 38.2,
			[5] = 94.59999999999999,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9640] = {
		{
			9640,
			"The Shade of Aran [Raid]",
			70,
			"Karazhan",
			1,
		},
		{
			1073,
		},
		{
			16815,
			"Kamsis",
			"Karazhan",
			0,
			0,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27597] = {
		{
			27597,
			"Crazy Larry",
			52,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			45786,
			"Trade Baron Silversnap",
			"Swamp of Sorrows",
			73.09999999999999,
			14.7,
			38,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27725] = {
		{
			27725,
			"Quel'Danil Lodge",
			34,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			46476,
			"Tracker Yoro",
			"The Hinterlands",
			64,
			59.9,
			26,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9832] = {
		{
			9832,
			"The Second and Third Fragments [Dungeon]",
			70,
			"Shattrath City",
			1,
		},
		{
			74,
		},
		{
			18166,
			"Khadgar",
			"Shattrath City",
			54.8,
			44.5,
			481,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9896] = {
		{
			9896,
			"Blacksting's Bane",
			62,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18295,
			"Prospector Conall",
			"Zangarmarsh",
			68.5,
			49.3,
			467,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28109] = {
		{
			28109,
			"Pressing Forward",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			47611,
			"Highbank Lieutenant",
			"Twilight Highlands",
			29.2,
			52,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10024] = {
		{
			10024,
			"Voren'thal's Visions",
			65,
			"Shattrath City",
			1,
		},
		{
			74,
		},
		{
			18596,
			"Arcanist Adyria",
			"Shattrath City",
			54.8,
			22.1,
			481,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12831] = {
		{
			12831,
			"Only Partly Forgotten",
			78,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29434,
			"Injured Goblin Miner",
			"The Storm Peaks",
			41.5,
			74.90000000000001,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28493] = {
		{
			28493,
			"Warchief's Command: Ashenvale!",
			20,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			[3] = "Orgrimmar",
			[6] = 321,
			[4] = 50.1,
			[5] = 76.59999999999999,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28621] = {
		{
			28621,
			"Put That Baby in the Cradle!",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			49204,
			"Brann Bronzebeard",
			"Uldum",
			32.5,
			30.9,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28749] = {
		{
			28749,
			"The Battle for Andorhal",
			35,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			49635,
			"War-Mage Erallier",
			"The Cape of Stranglethorn",
			41.5,
			74.40000000000001,
			673,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28877] = {
		{
			28877,
			"They Call Him Swiftdagger. He Kills Harpies.",
			15,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			34698,
			"Nozzlepot",
			"Northern Barrens",
			62.5,
			16.9,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10408] = {
		{
			10408,
			"Nexus-King Salhadaar [Group]",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20482,
			"Image of Commander Ameer",
			"Netherstorm",
			56.8,
			38.7,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28859] = {
		{
			28859,
			"The Dunes of Silithus",
			55,
			"Silithus",
			1,
		},
		{
			19,
		},
		{
			38269,
			"Zen'Aliri",
			"Un'Goro Crater",
			55.7,
			60.7,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10271] = {
		{
			10271,
			"Getting Down to Business",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20518,
			"Image of Wind Trader Marid",
			"Netherstorm",
			71.09999999999999,
			38.9,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10600] = {
		{
			10600,
			"Minions of the Shadow Council",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21475,
			"Scout Zagran",
			"Shadowmoon Valley",
			38.6,
			38.1,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10664] = {
		{
			10664,
			"Additional Materials",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21465,
			"David Wayne",
			"Terokkar Forest",
			77.5,
			38.8,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10728] = {
		{
			10728,
			"Eminence Among the Violet Eye",
			70,
			"Karazhan",
			1,
		},
		{
			1073,
		},
		{
			18253,
			"Archmage Leryda",
			"Deadwind Pass",
			47.3,
			75.2,
			32,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10792] = {
		{
			10792,
			"Zeth'Gor Must Burn!",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			0,
			"Onigumo",
			"Hellfire Peninsula",
			61.1,
			81.3,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10856] = {
		{
			10856,
			"The Best Defense",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20471,
			"Nether-Stalker Nauthis",
			"Netherstorm",
			44.6,
			34.9,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10920] = {
		{
			10920,
			"For the Fallen",
			65,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			22462,
			"Vindicator Haylen",
			"Terokkar Forest",
			49.7,
			76.2,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10984] = {
		{
			10984,
			"Speak with the Ogre",
			70,
			"Shattrath City",
			1,
		},
		{
			74,
		},
		{
			22497,
			"V'eru",
			"Shattrath City",
			56.5,
			48.8,
			481,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11048] = {
		{
			11048,
			"Kroghan's Report",
			67,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18090,
			"Captain Kroghan",
			"Nagrand",
			55.4,
			37.4,
			477,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26172] = {
		{
			26172,
			"A Bloodmage's Gotta Eat Too",
			55,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			42298,
			"Kasim Sharim",
			"Blasted Lands",
			62.5,
			26.3,
			19,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11176] = {
		{
			11176,
			"See to the Operations",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23891,
			"Overseer Irena Stonemantle",
			"Howling Fjord",
			30.2,
			28.7,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11240] = {
		{
			11240,
			"Leader of the Deranged",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23976,
			"Sapper Steelring",
			"Howling Fjord",
			29.1,
			41.9,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11304] = {
		{
			11304,
			"New Agamand",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24126,
			"Apothecary Lysander",
			"Howling Fjord",
			78.59999999999999,
			29.1,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11368] = {
		{
			11368,
			"Wanted: The Heart of Quagmirran [Heroic]",
			70,
			"Coilfang Reservoir",
			3,
		},
		{
			1027,
		},
		{
			24369,
			"Wind Trader Zhareem",
			"Shattrath City",
			75.09999999999999,
			36.4,
			481,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11432] = {
		{
			11432,
			"Sleeping Giants",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23888,
			"Mage-Lieutenant Malister",
			"Howling Fjord",
			29,
			44.1,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14302] = {
		{
			14302,
			"Official Assessment",
			32,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			35773,
			"Cenarion Researcher Korrah",
			"Desolace",
			38.9,
			27.1,
			101,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11560] = {
		{
			11560,
			"Oh Noes, the Tadpoles!",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25197,
			"King Mrgl-Mrgl",
			"Borean Tundra",
			43.5,
			13.9,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11624] = {
		{
			11624,
			"The Sky Will Know",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25339,
			"Spirit Talker Snarlfang",
			"Borean Tundra",
			50.2,
			9.800000000000001,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11688] = {
		{
			11688,
			"Damned Filthy Swine",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25607,
			"Farmer Torp",
			"Borean Tundra",
			37.9,
			52.5,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13854] = {
		{
			13854,
			"At The Enemy's Gates",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33656,
			"Ranii",
			"Icecrown",
			76.09999999999999,
			19.1,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27450] = {
		{
			27450,
			"Frederick's Fish Fancy",
			42,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			45575,
			"Frederick Calston",
			"Eastern Plaguelands",
			53.8,
			53.9,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11880] = {
		{
			11880,
			"The Multiphase Survey",
			70,
			"Nagrand",
			3,
		},
		{
			71,
		},
		{
			19475,
			"Harbinger Haronem",
			"Shattrath City",
			61.5,
			51.9,
			481,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11944] = {
		{
			11944,
			"[72] [72] Surrounded!",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			26187,
			"Corporal Venn",
			"Borean Tundra",
			82,
			46.5,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12008] = {
		{
			12008,
			"Agmar's Hammer",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26181,
			"Emissary Brighthoof",
			"Dragonblight",
			13.3,
			48.4,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12072] = {
		{
			12072,
			"Blightbeasts be Damned!",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26574,
			"Valnok Windrager",
			"Dragonblight",
			37.2,
			45.8,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12136] = {
		{
			12136,
			"The Translated Tome",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26581,
			"Koltira Deathweaver",
			"Dragonblight",
			37.1,
			46.5,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12200] = {
		{
			12200,
			"Emerald Dragon Tears",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27172,
			"Chief Plaguebringer Middleton",
			"Dragonblight",
			77.59999999999999,
			62.7,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24526] = {
		{
			24526,
			"Filling Up the Spellbook",
			3,
			"Mage",
			1,
		},
		{
			2004,
		},
		{
			37121,
			"Teegli Merrowith",
			"Dun Morogh",
			35.7,
			64.90000000000001,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12328] = {
		{
			12328,
			"Ruuna's Request",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27581,
			"Ruuna the Blind",
			"Grizzly Hills",
			44,
			48,
			490,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24782] = {
		{
			24782,
			"The Rise of the Darkspear",
			2,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			37951,
			"Jin'thala",
			"Durotar",
			62.4,
			84.40000000000001,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12456] = {
		{
			12456,
			"The Plume of Alystros [Group]",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27255,
			"Nishera the Garden Keeper",
			"Dragonblight",
			64.90000000000001,
			75.2,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25038] = {
		{
			25038,
			"Gordo's Task",
			6,
			"Tirisfal Glades",
			1,
		},
		{
			60,
		},
		{
			10666,
			"Gordo",
			"Tirisfal Glades",
			44.5,
			52.9,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12584] = {
		{
			12584,
			"Pure Evil",
			76,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28044,
			"Captain Rupert",
			"Zul'Drak",
			58.1,
			72.40000000000001,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25294] = {
		{
			25294,
			"Walking the Dog",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39406,
			"Instructor Devoran",
			"Mount Hyjal",
			90.09999999999999,
			56.4,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25422] = {
		{
			25422,
			"The Darkmist Legacy",
			37,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			40131,
			"Sensiria",
			"Feralas",
			65.90000000000001,
			62.8,
			121,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25550] = {
		{
			25550,
			"Magma Monarch",
			82,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			40772,
			"Commander Jarod Shadowsong",
			"Mount Hyjal",
			72,
			74,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12840] = {
		{
			12840,
			"[80] In Strict Confidence",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29344,
			"Lord-Commander Arete",
			"Icecrown",
			19.6,
			48.1,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25806] = {
		{
			25806,
			"They Put the Assass in... Never Mind",
			28,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			41277,
			"Lieutenant Paulson",
			"Stonetalon Mountains",
			72,
			76,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25934] = {
		{
			25934,
			"[30] World First: Gnomegen",
			30,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			41664,
			"Salsbury the \"Help\"",
			"Stonetalon Mountains",
			33.1,
			59.6,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26062] = {
		{
			26062,
			"Da Voodoo: Resonite Crystal",
			28,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			3995,
			"Witch Doctor Jin'Zil",
			"Stonetalon Mountains",
			71.09999999999999,
			91.2,
			81,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26190] = {
		{
			26190,
			"A Fisherman's Feast",
			80,
			"Cooking",
			3,
		},
		{
			3004,
		},
		{
			42288,
			"Robby Flay",
			"Stormwind City",
			50.8,
			71.7,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26318] = {
		{
			26318,
			"Finishin' the Job",
			3,
			"Chill Breeze Valley",
			1,
		},
		{
			36,
		},
		{
			42708,
			"Jessup McCree",
			"Dun Morogh",
			33.1,
			48.7,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26446] = {
		{
			26446,
			"Reclaiming Felfire Hill",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			17310,
			"Gnarl",
			"Ashenvale",
			83.90000000000001,
			62.9,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26574] = {
		{
			26574,
			"Adella's Covert Camp",
			38,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			39653,
			"Silvia",
			"Feralas",
			56.9,
			54.9,
			121,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13352] = {
		{
			13352,
			"Drag and Drop",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			69.59999999999999,
			29.4,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26830] = {
		{
			26830,
			"Traitor's Bait",
			84,
			"Orgrimmar",
			1,
		},
		{
			18,
		},
		{
			39605,
			"Garrosh Hellscream",
			"Orgrimmar",
			48.2,
			70.8,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26958] = {
		{
			26958,
			"[3] Your First Lesson",
			3,
			"NYC",
			1,
		},
		{
			99999,
		},
		{
			16503,
			"Kore",
			"Azuremyst Isle",
			79.59999999999999,
			49.4,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13544] = {
		{
			13544,
			"The Bear's Blessing",
			19,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			32967,
			"Elder Brolg",
			"Darkshore",
			43.5,
			80.90000000000001,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27214] = {
		{
			27214,
			"A Disturbing Development",
			36,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23951,
			"Lieutenant Aden",
			"Dustwallow Marsh",
			65.09999999999999,
			47,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27342] = {
		{
			27342,
			"In Time, All Will Be Revealed",
			14,
			"Ruins of Gilneas",
			1,
		},
		{
			49,
		},
		{
			45312,
			"Deathstalker Commander Belmont",
			"Ruins of Gilneas",
			57.4,
			19,
			684,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27470] = {
		{
			27470,
			"A Potential Ally",
			58,
			"Blackrock Spire",
			1,
		},
		{
			1003,
		},
		{
			14625,
			"Overseer Oilfist",
			"Searing Gorge",
			38.1,
			26.7,
			28,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27598] = {
		{
			27598,
			"Kill Gil",
			52,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			45948,
			"Crazy Larry",
			"Swamp of Sorrows",
			84,
			40.1,
			38,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27726] = {
		{
			27726,
			"Hero's Call: Mount Hyjal!",
			80,
			"Stormwind City",
			4,
		},
		{
			55,
		},
		{
			[3] = "Stormwind City",
			[6] = 301,
			[4] = 63,
			[5] = 71.5,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13928] = {
		{
			13928,
			"Recover the Fallen",
			23,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			3880,
			"Sentinel Melyria Frostshadow",
			"Ashenvale",
			59,
			58.8,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13992] = {
		{
			13992,
			"A Little Diversion",
			13,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			34613,
			"Ta'jari",
			"Northern Barrens",
			0,
			0,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14056] = {
		{
			14056,
			"Glomp is Sitting On It",
			16,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			34749,
			"Tony Two-Tusk",
			"Northern Barrens",
			77.3,
			91.3,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28238] = {
		{
			28238,
			"Twilight Shores",
			84,
			"Stormwind City",
			1,
		},
		{
			55,
		},
		{
			29611,
			"King Varian Wrynn",
			"Stormwind City",
			85.7,
			31.8,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28366] = {
		{
			28366,
			"Disarming Bears",
			49,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			15395,
			"Nafien",
			"Felwood",
			64,
			10.4,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14248] = {
		{
			14248,
			"Help Wanted",
			6,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			35650,
			"Sassy Hardwrench",
			"The Lost Isles",
			27.9,
			75.5,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14312] = {
		{
			14312,
			"An Introduction Is In Order",
			32,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			36052,
			"Garren Darkwind",
			"Desolace",
			58.4,
			49.8,
			101,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14376] = {
		{
			14376,
			"Jugkar's Undoing",
			35,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			[3] = "Desolace",
			[6] = 101,
			[4] = 47.9,
			[5] = 83.7,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14429] = {
		{
			14429,
			"Arcane De-Construction",
			18,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			[3] = "Azshara",
			[6] = 181,
			[4] = 49.6,
			[5] = 28.8,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14365] = {
		{
			14365,
			"Ethel Rethor",
			31,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			5752,
			"Corporal Melkins",
			"Desolace",
			66.8,
			10.8,
			101,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14301] = {
		{
			14301,
			"Return and Report",
			32,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			35902,
			"Lord Hydronis",
			"Desolace",
			29,
			8,
			101,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28472] = {
		{
			28472,
			"Words of the High Chief",
			50,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			9298,
			"Donova Snowden",
			"Winterspring",
			25.2,
			58.5,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28216] = {
		{
			28216,
			"Magmalord Falthazar",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46591,
			"Colin Thundermar",
			"Twilight Highlands",
			49,
			29.7,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27960] = {
		{
			27960,
			"The Fewer, the Better",
			47,
			"Searing Gorge",
			1,
		},
		{
			51,
		},
		{
			47267,
			"Burrian Coalpart",
			"Searing Gorge",
			68.5,
			53.5,
			28,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[1740] = {
		{
			1740,
			"The Orb of Soran'ruk [Dungeon]",
			25,
			"Warlock",
			1,
		},
		{
			2009,
		},
		{
			6247,
			"Doan Karhan",
			"Southern Barrens",
			49.5,
			49.1,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13853] = {
		{
			13853,
			"Return Fire",
			23,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			4079,
			"Sentinel Thenysil",
			"Ashenvale",
			35,
			49.8,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13789] = {
		{
			13789,
			"Taking Battle To The Enemy",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33763,
			"Cellian Daybreak",
			"Icecrown",
			69.90000000000001,
			23.5,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26680] = {
		{
			26680,
			"Ogre Thieves",
			22,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			289,
			"Abercrombie",
			"Duskwood",
			87.5,
			35.4,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13277] = {
		{
			13277,
			"Against the Giants [Group]",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			69.09999999999999,
			26.8,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13213] = {
		{
			13213,
			"Battle at Valhalas",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30232,
			"The Bone Witch",
			"Icecrown",
			32.5,
			42.9,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26296] = {
		{
			26296,
			"Evidence Collection",
			14,
			"Westfall",
			1,
		},
		{
			67,
		},
		{
			[3] = "Westfall",
			[6] = 39,
			[4] = 41.8,
			[5] = 67.59999999999999,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26168] = {
		{
			26168,
			"The Amulet of Sevine",
			55,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			42298,
			"Kasim Sharim",
			"Blasted Lands",
			62.5,
			26.1,
			19,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25912] = {
		{
			25912,
			"[29] Seen Better Days",
			29,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			41486,
			"Elder Sareth'na",
			"Stonetalon Mountains",
			39.6,
			30.8,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25656] = {
		{
			25656,
			"Scrambling for Eggs",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			41006,
			"Thisalee Crow",
			"Mount Hyjal",
			42.2,
			45.4,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25400] = {
		{
			25400,
			"The Gordunni Threat",
			37,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			39653,
			"Silvia",
			"Feralas",
			56.9,
			54.9,
			121,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[6031] = {
		{
			6031,
			"Runecloth",
			55,
			"Timbermaw Hold",
			1,
		},
		{
			12,
		},
		{
			11557,
			"Meilosh",
			"Felwood",
			64.8,
			5.3,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28599] = {
		{
			28599,
			"Kurdran's Waitin'",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			49020,
			"Fargo Flintlocke",
			"Twilight Highlands",
			79,
			76.59999999999999,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28215] = {
		{
			28215,
			"Potential Energy",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			48014,
			"Nivvet Channelock",
			"Twilight Highlands",
			49.1,
			29.3,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9693] = {
		{
			9693,
			"What Argus Means to Me",
			15,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17658,
			"Exarch Admetius",
			"Bloodmyst Isle",
			52.7,
			53.2,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9629] = {
		{
			9629,
			"Catch and Release",
			13,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17434,
			"Morae",
			"Bloodmyst Isle",
			53.4,
			57.7,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13660] = {
		{
			13660,
			"Explorers' League Document (5 of 6)",
			16,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			[3] = "Loch Modan",
			[6] = 35,
			[4] = 53.8,
			[5] = 38.3,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27823] = {
		{
			27823,
			"A Dwarf's Got Needs",
			46,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			2860,
			"Sigrun Ironhew",
			"Badlands",
			49.4,
			37.1,
			17,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[8283] = {
		{
			8283,
			"Wanted - Deathclasp, Terror of the Sands",
			56,
			"Silithus",
			1,
		},
		{
			19,
		},
		{
			15191,
			"Windcaller Proudhorn",
			"Silithus",
			0,
			0,
			261,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27695] = {
		{
			27695,
			"The Elementium Axe",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45796,
			"Master Mathias Shaw",
			"Twilight Highlands",
			36.3,
			66.09999999999999,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27755] = {
		{
			27755,
			"The Curse of the Tombs",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			48501,
			"Sun Prophet Tumet",
			"Uldum",
			67.3,
			42.8,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28466] = {
		{
			28466,
			"Weapons of Darkness [Dungeon]",
			50,
			"NYC",
			1,
		},
		{
			99999,
		},
		{
			44725,
			"Sunwalker Atohmo",
			"Orgrimmar",
			45.3,
			53.5,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10012] = {
		{
			10012,
			"Fel Orc Plans",
			64,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			[3] = "Terokkar Forest",
			[6] = 478,
			[4] = 67.90000000000001,
			[5] = 53.5,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27049] = {
		{
			27049,
			"Soft Rock",
			83,
			"Deepholm",
			3,
		},
		{
			89,
		},
		{
			43804,
			"Gorsik the Tumultuous",
			"Deepholm",
			57.5,
			12.7,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24527] = {
		{
			24527,
			"Your Path Begins Here",
			3,
			"Shaman",
			1,
		},
		{
			2008,
		},
		{
			37115,
			"Teo Hammerstorm",
			"Dun Morogh",
			35.7,
			64.59999999999999,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25346] = {
		{
			25346,
			"Mountain Giant Muisek",
			37,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			8115,
			"Witch Doctor Uzer'i",
			"Feralas",
			74.5,
			43.3,
			121,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24783] = {
		{
			24783,
			"The Basics: Hitting Things",
			2,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			38245,
			"Tunari",
			"Durotar",
			67.59999999999999,
			83,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24911] = {
		{
			24911,
			"Tropical Paradise Beckons",
			52,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			44374,
			"Sherm",
			"Tanaris",
			33.3,
			76.90000000000001,
			161,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9834] = {
		{
			9834,
			"Natural Armor",
			64,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18010,
			"Maktu",
			"Zangarmarsh",
			41.6,
			27.3,
			467,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25167] = {
		{
			25167,
			"[6] [6] Breaking the Chain",
			6,
			"Durotar",
			1,
		},
		{
			10,
		},
		{
			3188,
			"Master Gadrin",
			"Durotar",
			55.9,
			74.7,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10199] = {
		{
			10199,
			"That Little Extra Kick",
			68,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19617,
			"Boots",
			"Netherstorm",
			32.3,
			63.9,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25423] = {
		{
			25423,
			"Ancient Suffering",
			37,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			40131,
			"Sensiria",
			"Feralas",
			65.90000000000001,
			62.8,
			121,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25551] = {
		{
			25551,
			"The Firelord",
			82,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			40773,
			"Cenarius",
			"Mount Hyjal",
			72,
			74.09999999999999,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25679] = {
		{
			25679,
			"Into the Mountain",
			55,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			41133,
			"Rofilian Dane",
			"Blasted Lands",
			59.5,
			3.6,
			19,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25807] = {
		{
			25807,
			"An Ancient Reborn",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			41005,
			"Choluna",
			"Mount Hyjal",
			44.3,
			46.2,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25935] = {
		{
			25935,
			"[30] Hungry Pups",
			30,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			41638,
			"Houndmaster Jonathan",
			"Stonetalon Mountains",
			32.7,
			59.6,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26063] = {
		{
			26063,
			"The Queen and Her Court",
			27,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			11821,
			"Darn Talongrip",
			"Stonetalon Mountains",
			65,
			82.7,
			81,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27830] = {
		{
			27830,
			"Their Hunt Continues",
			47,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			[3] = "Badlands",
			[6] = 17,
			[4] = 30.7,
			[5] = 42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26319] = {
		{
			26319,
			"Secrets Revealed",
			15,
			"Westfall",
			1,
		},
		{
			67,
		},
		{
			42425,
			"Captain Alpert",
			"Westfall",
			42.1,
			64.2,
			39,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26447] = {
		{
			26447,
			"Diabolical Plans",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			[3] = "Ashenvale",
			[6] = 43,
			[4] = 80.7,
			[5] = 66.5,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26575] = {
		{
			26575,
			"Rock Bottom",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			42469,
			"Kor the Immovable",
			"Deepholm",
			34.3,
			34.6,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26703] = {
		{
			26703,
			"Bloodsail's End",
			35,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			2496,
			"Baron Revilgaz",
			"The Cape of Stranglethorn",
			41,
			73.3,
			673,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26831] = {
		{
			26831,
			"The Twilight Flight",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			44080,
			"Boden the Imposing",
			"Deepholm",
			62.7,
			27,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26959] = {
		{
			26959,
			"Stripping Their Defenses",
			33,
			"Scarlet Monastery",
			1,
		},
		{
			1010,
		},
		{
			44660,
			"Dark Ranger Velonara",
			"Scarlet Monastery",
			65.2,
			73.8,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27087] = {
		{
			27087,
			"Lindsay Ravensun, Revealed",
			40,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			44452,
			"Koltira Deathweaver",
			"Western Plaguelands",
			46.9,
			63.7,
			22,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9513] = {
		{
			9513,
			"Reclaiming the Ruins",
			8,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			17241,
			"Priestess Kyleen Il'dinare",
			"Azuremyst Isle",
			47.2,
			70.09999999999999,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27343] = {
		{
			27343,
			"[20D] The Hand of the Light [Dungeon]",
			20,
			"Paladin",
			1,
		},
		{
			2005,
		},
		{
			928,
			"Lord Grayson Shadowbreaker",
			"Stormwind City",
			52.8,
			45.1,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27471] = {
		{
			27471,
			"Blackrock Anomaly",
			58,
			"Blackrock Spire",
			1,
		},
		{
			1003,
		},
		{
			9562,
			"Helendis Riverhorn",
			"Burning Steppes",
			73.3,
			66.40000000000001,
			29,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27599] = {
		{
			27599,
			"Can't Take It With Them",
			52,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			45948,
			"Crazy Larry",
			"Swamp of Sorrows",
			84,
			40.1,
			38,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27727] = {
		{
			27727,
			"Hero's Call: Deepholm!",
			82,
			"Stormwind City",
			4,
		},
		{
			55,
		},
		{
			2456,
			"Newton Burnside",
			"Stormwind City",
			62.8,
			71.8,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27855] = {
		{
			27855,
			"Reinforcements Denied",
			54,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			7623,
			"Dispatch Commander Ruag",
			"Swamp of Sorrows",
			49.5,
			55.5,
			38,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9897] = {
		{
			9897,
			"I'm Saved!",
			65,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18294,
			"Kristen Dipswitch",
			"Nagrand",
			71.40000000000001,
			40.5,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28111] = {
		{
			28111,
			"Trouble at Azurelode",
			20,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			2215,
			"High Executor Darthalia",
			"Hillsbrad Foothills",
			29.3,
			63.4,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28239] = {
		{
			28239,
			"Into the Black Tooth Hovel",
			50,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48109,
			"John J. Keeshan",
			"Burning Steppes",
			46.4,
			45.9,
			29,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28367] = {
		{
			28367,
			"Shroud of the Makers",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			48431,
			"Sullah",
			"Uldum",
			29.6,
			21.9,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28495] = {
		{
			28495,
			"A Fighting Chance",
			23,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			17092,
			"Advisor Duskingdawn",
			"Hillsbrad Foothills",
			56.7,
			47.3,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28623] = {
		{
			28623,
			"The Push Westward",
			84,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			48761,
			"Salhet",
			"Uldum",
			67.3,
			42.8,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10281] = {
		{
			10281,
			"[70] Formal Introductions",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20154,
			"Shrouded Figure",
			"Netherstorm",
			70.90000000000001,
			38.9,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10345] = {
		{
			10345,
			"[70] The Flesh Lies...",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20551,
			"Agent Araxes",
			"Netherstorm",
			59.4,
			45,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10409] = {
		{
			10409,
			"Deathblow to the Legion [Group]",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			18538,
			"Ishanah",
			"Shattrath City",
			24.2,
			29.8,
			481,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14428] = {
		{
			14428,
			"Amberwind's Journal",
			18,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36596,
			"Andorel Sunsworn",
			"Azshara",
			42.6,
			23.8,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10537] = {
		{
			10537,
			"Lohn'goron, Bow of the Torn-heart",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21318,
			"Spirit of Ar'tor",
			"Shadowmoon Valley",
			29.6,
			50.7,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10601] = {
		{
			10601,
			"The Fate of Kagrosh",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21475,
			"Scout Zagran",
			"Shadowmoon Valley",
			38.5,
			38.1,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10665] = {
		{
			10665,
			"Fresh from the Mechanar [Dungeon]",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21465,
			"David Wayne",
			"Terokkar Forest",
			77.59999999999999,
			38.7,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28725] = {
		{
			28725,
			"The Woodland Protector",
			3,
			"Shadowglen",
			1,
		},
		{
			23,
		},
		{
			49479,
			"Dentaria Silverglade",
			"Teldrassil",
			57.2,
			33.2,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10793] = {
		{
			10793,
			"The Journal of Val'zareq: Portends of War [Group]",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			[3] = "Shadowmoon Valley",
			[6] = 473,
			[4] = 53.1,
			[5] = 59.4,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10857] = {
		{
			10857,
			"Teleport This!",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20471,
			"Nether-Stalker Nauthis",
			"Netherstorm",
			44.7,
			34.9,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10921] = {
		{
			10921,
			"Terokkarantula [Group]",
			65,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			22462,
			"Vindicator Haylen",
			"Terokkar Forest",
			49.8,
			76.2,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28085] = {
		{
			28085,
			"Trouble at Highperch",
			44,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			45442,
			"Lakota Windsong",
			"Thousand Needles",
			39.1,
			25.9,
			61,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11049] = {
		{
			11049,
			"The Great Netherwing Egg Hunt",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			23141,
			"Yarzill the Merc",
			"Shadowmoon Valley",
			66,
			86.5,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9756] = {
		{
			9756,
			"What We Don't Know... [Group]",
			20,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17658,
			"Exarch Admetius",
			"Bloodmyst Isle",
			52.7,
			53.4,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27317] = {
		{
			27317,
			"The Rattle of Bones",
			42,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			[3] = "Thousand Needles",
			[6] = 61,
			[4] = 43.4,
			[5] = 43.4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11241] = {
		{
			11241,
			"Trail of Fire",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23784,
			"Apothecary Hanes",
			"Howling Fjord",
			83.2,
			43.1,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11305] = {
		{
			11305,
			"A Tailor-Made Formula",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24251,
			"Chief Plaguebringer Harris",
			"Howling Fjord",
			53.5,
			66.3,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11369] = {
		{
			11369,
			"Wanted: A Black Stalker Egg [Heroic]",
			70,
			"Coilfang Reservoir",
			3,
		},
		{
			1027,
		},
		{
			24369,
			"Wind Trader Zhareem",
			"Shattrath City",
			75.09999999999999,
			37.3,
			481,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11433] = {
		{
			11433,
			"Sleeping Giants",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24127,
			"Ahota Whitefrost",
			"Howling Fjord",
			48.3,
			11,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[8476] = {
		{
			8476,
			"Amani Encroachment",
			10,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			15399,
			"Lieutenant Dawnrunner",
			"Eversong Woods",
			60.3,
			62.7,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11561] = {
		{
			11561,
			"Them!",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25199,
			"Brglmurgl",
			"Borean Tundra",
			42.9,
			13.7,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11625] = {
		{
			11625,
			"The Trident of Naz'jan",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25450,
			"Veehja",
			"Borean Tundra",
			43.6,
			80.7,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11689] = {
		{
			11689,
			"Return with the Bad News",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25604,
			"Sage Highmesa",
			"Borean Tundra",
			74.59999999999999,
			23.6,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13659] = {
		{
			13659,
			"Explorers' League Document (6 of 6)",
			17,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			45380,
			"Fox",
			"Loch Modan",
			73.09999999999999,
			35.9,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13595] = {
		{
			13595,
			"Of Their Own Design",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			33182,
			"Bathran",
			"Ashenvale",
			29,
			24.2,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11881] = {
		{
			11881,
			"Load'er Up!",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25849,
			"Fezzix Geartwist",
			"Borean Tundra",
			77.5,
			37,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11945] = {
		{
			11945,
			"Preparing for the Worst",
			72,
			"Borean Tundra",
			3,
		},
		{
			77,
		},
		{
			26213,
			"Utaik",
			"Borean Tundra",
			63.9,
			45.8,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12009] = {
		{
			12009,
			"Tua'kea's Crab Traps",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26245,
			"Tua'kea",
			"Dragonblight",
			48,
			76.2,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12073] = {
		{
			12073,
			"Pounding the Iron",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26666,
			"Scout Vor'takh",
			"Grizzly Hills",
			65.09999999999999,
			47.8,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12137] = {
		{
			12137,
			"Chill Out, Mon",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26924,
			"Gan'jo",
			"Grizzly Hills",
			69.40000000000001,
			19.6,
			490,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12201] = {
		{
			12201,
			"The Overseer's Shadow",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26666,
			"Scout Vor'takh",
			"Grizzly Hills",
			65.09999999999999,
			47.8,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24528] = {
		{
			24528,
			"The Power of the Light",
			3,
			"Paladin",
			1,
		},
		{
			2005,
		},
		{
			926,
			"Bromos Grummner",
			"Dun Morogh",
			35.8,
			66.7,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12329] = {
		{
			12329,
			"Fate and Coincidence",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27581,
			"Ruuna the Blind",
			"Grizzly Hills",
			44.1,
			47.9,
			490,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24784] = {
		{
			24784,
			"The Arts of a Priest",
			3,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			38245,
			"Tunari",
			"Durotar",
			67.40000000000001,
			83.59999999999999,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12457] = {
		{
			12457,
			"The Chain Gun And You",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			1293,
			"Ambo Cash",
			"Dragonblight",
			86,
			50.8,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12521] = {
		{
			12521,
			"Where in the World is Hemet Nesingwary?",
			76,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28160,
			"Archmage Pentarus",
			"Dalaran",
			68.3,
			42.1,
			504,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12585] = {
		{
			12585,
			"Troll Patrol: Creature Comforts",
			76,
			"Zul'Drak",
			3,
		},
		{
			88,
		},
		{
			28043,
			"Captain Grondel",
			"Zul'Drak",
			48.1,
			63.8,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12649] = {
		{
			12649,
			"Suit Up!",
			75,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28518,
			"Stefan Vadu",
			"Zul'Drak",
			14.1,
			73.7,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25424] = {
		{
			25424,
			"Return to Alysra",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			40096,
			"Scout Larandia",
			"Mount Hyjal",
			44.4,
			19,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25552] = {
		{
			25552,
			"Brood of Evil",
			82,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			40816,
			"Aronus",
			"Mount Hyjal",
			72.2,
			73.90000000000001,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12841] = {
		{
			12841,
			"The Crone's Bargain",
			79,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29481,
			"Lok'lira the Crone",
			"The Storm Peaks",
			42.8,
			68.90000000000001,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12905] = {
		{
			12905,
			"Mildred the Cruel",
			79,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29481,
			"Lok'lira the Crone",
			"The Storm Peaks",
			42.8,
			68.90000000000001,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12969] = {
		{
			12969,
			"Is That Your Goblin?",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29975,
			"Lok'lira the Crone",
			"The Storm Peaks",
			47.5,
			69.09999999999999,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26064] = {
		{
			26064,
			"Fight On Their Stomachs",
			28,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			3411,
			"Denni'ka",
			"Stonetalon Mountains",
			72,
			91.2,
			81,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13097] = {
		{
			13097,
			"Unfinished Business",
			78,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28401,
			"Har'koa",
			"Zul'Drak",
			60.1,
			57.6,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13161] = {
		{
			13161,
			"The Rider of the Unholy [Group]",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30944,
			"Vereth the Cunning",
			"Icecrown",
			54.1,
			71.09999999999999,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26448] = {
		{
			26448,
			"Destroy the Legion",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			17355,
			"Valusha",
			"Ashenvale",
			73.2,
			60,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13289] = {
		{
			13289,
			"That's Abominable!",
			80,
			"Icecrown",
			3,
		},
		{
			84,
		},
		{
			29799,
			"Thassarian",
			"Icecrown",
			61.8,
			50,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13353] = {
		{
			13353,
			"Drag and Drop",
			80,
			"Icecrown",
			3,
		},
		{
			84,
		},
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			61.6,
			39.2,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26832] = {
		{
			26832,
			"Therazane's Mercy",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			44025,
			"Therazane",
			"Deepholm",
			63.3,
			25,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26960] = {
		{
			26960,
			"My Son, the Prince",
			84,
			"Stormwind City",
			1,
		},
		{
			55,
		},
		{
			29611,
			"King Varian Wrynn",
			"Stormwind City",
			85.59999999999999,
			31.9,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27088] = {
		{
			27088,
			"It's Only Poisonous if You Ingest It",
			12,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			44912,
			"Apothecary Wormcrud",
			"Silverpine Forest",
			44.7,
			21,
			21,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13609] = {
		{
			13609,
			"Hodir's Sigil [Raid (10)]",
			80,
			"Ulduar",
			1,
		},
		{
			1084,
		},
		{
			33956,
			"Prospector Doren",
			"Ulduar",
			15.9,
			89,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13673] = {
		{
			13673,
			"A Blade Fit For A Champion",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33542,
			"Magister Edien Sunhollow",
			"Icecrown",
			76.3,
			24.4,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27472] = {
		{
			27472,
			"Rise, Godfrey",
			16,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			[3] = "Silverpine Forest",
			[6] = 21,
			[4] = 51.8,
			[5] = 66.09999999999999,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13801] = {
		{
			13801,
			"Dead Elves Walking",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			12724,
			"Pixel",
			"Ashenvale",
			73.90000000000001,
			62.5,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13865] = {
		{
			13865,
			"Wet Work",
			22,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			33889,
			"Krokk",
			"Ashenvale",
			82.5,
			53.7,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27856] = {
		{
			27856,
			"Marking the Fallen",
			54,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			7623,
			"Dispatch Commander Ruag",
			"Swamp of Sorrows",
			49.5,
			55.5,
			38,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27984] = {
		{
			27984,
			"Lunthistle's Tale",
			48,
			"Searing Gorge",
			1,
		},
		{
			51,
		},
		{
			8436,
			"Zamael Lunthistle",
			"Searing Gorge",
			29.7,
			26.3,
			28,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14057] = {
		{
			14057,
			"Guns. We Need Guns.",
			16,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			34749,
			"Tony Two-Tusk",
			"Northern Barrens",
			77.3,
			91.3,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14121] = {
		{
			14121,
			"Robbing Hoods",
			4,
			"Kezan",
			1,
		},
		{
			90,
		},
		{
			34874,
			"Megs Dreadshredder",
			"Kezan",
			60.1,
			77.90000000000001,
			605,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28368] = {
		{
			28368,
			"Fire in the Hole!",
			49,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			[3] = "Felwood",
			[6] = 182,
			[4] = 60.4,
			[5] = 22.3,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14249] = {
		{
			14249,
			"Shear Will",
			18,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			35648,
			"Will Robotronic",
			"Azshara",
			47.2,
			21.1,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28624] = {
		{
			28624,
			"Kilram's Boast",
			52,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			11192,
			"Kilram",
			"Winterspring",
			59.8,
			49.2,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14377] = {
		{
			14377,
			"Befriending Giants",
			13,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36077,
			"Assistant Greely",
			"Azshara",
			50.4,
			74.40000000000001,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27186] = {
		{
			27186,
			"Jarl Needs a Blade",
			36,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			4792,
			"\"Swamp Eye\" Jarl",
			"Dustwallow Marsh",
			55.4,
			26.3,
			141,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26802] = {
		{
			26802,
			"The Damned",
			3,
			"Deathknell",
			1,
		},
		{
			60,
		},
		{
			1570,
			"Executor Arren",
			"Tirisfal Glades",
			32.9,
			61.1,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26674] = {
		{
			26674,
			"Mistmantle's Revenge",
			23,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			265,
			"Madame Eva",
			"Duskwood",
			75.7,
			45.3,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13274] = {
		{
			13274,
			"The Core's Keeper",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29579,
			"Brann Bronzebeard",
			"The Storm Peaks",
			59.8,
			52.5,
			495,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26290] = {
		{
			26290,
			"Secrets of the Tower",
			14,
			"Westfall",
			1,
		},
		{
			67,
		},
		{
			7024,
			"Agent Kearnen",
			"Westfall",
			68.3,
			70.40000000000001,
			39,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26162] = {
		{
			26162,
			"The Altar of Storms",
			56,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			42298,
			"Kasim Sharim",
			"Blasted Lands",
			62.6,
			26.3,
			19,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25650] = {
		{
			25650,
			"Orders from High Command",
			26,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			40881,
			"Minx",
			"Stonetalon Mountains",
			70.8,
			62.9,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12762] = {
		{
			12762,
			"Power of the Great Ones",
			78,
			"Sholazar Basin",
			3,
		},
		{
			85,
		},
		{
			29149,
			"Oracle Soo-dow",
			"Sholazar Basin",
			54.2,
			53.9,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12698] = {
		{
			12698,
			"The Gift That Keeps On Giving",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			28658,
			"Gothik the Harvester",
			"Plaguelands: The Scarlet Enclave",
			54.1,
			34.9,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12634] = {
		{
			12634,
			"Some Make Lemonade, Some Make Liquor",
			76,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			29157,
			"Grimbooze Thunderbrew",
			"Sholazar Basin",
			26.8,
			60,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12506] = {
		{
			12506,
			"Trouble at the Altar of Sseratus",
			76,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28062,
			"Hexxer Ubungo",
			"Zul'Drak",
			40.6,
			65.7,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24626] = {
		{
			24626,
			"[3] [3] Young and Vicious",
			3,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			37969,
			"Kijara",
			"Durotar",
			63.4,
			95.2,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24498] = {
		{
			24498,
			"The Path to the Citadel [Dungeon]",
			80,
			"NYC",
			1,
		},
		{
			99999,
		},
		{
			36993,
			"Lady Jaina Proudmoore",
			"Pit of Saron",
			40.9,
			79.59999999999999,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28849] = {
		{
			28849,
			"Twilight Skies",
			84,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			42640,
			"Captain Krazz",
			"Azshara",
			60.2,
			50.5,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28721] = {
		{
			28721,
			"Walk A Mile In Their Shoes",
			85,
			"Tol Barad Peninsula",
			3,
		},
		{
			62,
		},
		{
			48358,
			"Commander Larmash",
			"Tol Barad Peninsula",
			53.7,
			80.40000000000001,
			709,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28337] = {
		{
			28337,
			"The Shredders of Irontree",
			48,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			48493,
			"Alton Redding",
			"Felwood",
			56.8,
			18.6,
			182,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28209] = {
		{
			28209,
			"Freedom for Lydon",
			21,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			47900,
			"Master Apothecary Lydon",
			"Hillsbrad Foothills",
			40.2,
			59.3,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9882] = {
		{
			9882,
			"Stealing from Thieves",
			66,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18265,
			"Gezhe",
			"Nagrand",
			31.3,
			57.8,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27825] = {
		{
			27825,
			"Survival of the Fattest",
			47,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			46930,
			"Victoria Dolen",
			"Badlands",
			20.8,
			55.8,
			17,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27313] = {
		{
			27313,
			"Darkcloud Grimtotem",
			42,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			45278,
			"Freewind Brave",
			"Thousand Needles",
			42.2,
			47.7,
			61,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9498] = {
		{
			9498,
			"Falcon Watch",
			62,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16577,
			"Martik Tor'seldori",
			"Hellfire Peninsula",
			55.2,
			39.2,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9370] = {
		{
			9370,
			"The Cleansing Must Be Stopped",
			62,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16791,
			"Ryathen the Somber",
			"Hellfire Peninsula",
			27,
			59.6,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[8282] = {
		{
			8282,
			"Noggle's Lost Satchel",
			56,
			"Silithus",
			1,
		},
		{
			19,
		},
		{
			[3] = "Silithus",
			[6] = 261,
			[4] = 55.3,
			[5] = 36.3,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28464] = {
		{
			28464,
			"Falling to Corruption",
			50,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			9298,
			"Donova Snowden",
			"Winterspring",
			25.1,
			58.6,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27952] = {
		{
			27952,
			"The Explorers",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			42573,
			"Earthcaller Yevaa",
			"Deepholm",
			49.6,
			53.3,
			640,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13849] = {
		{
			13849,
			"Astranaar's Burning!",
			23,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			4079,
			"Sentinel Thenysil",
			"Ashenvale",
			35,
			49.8,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26800] = {
		{
			26800,
			"Recruitment",
			2,
			"Deathknell",
			1,
		},
		{
			60,
		},
		{
			1740,
			"Deathguard Saltain",
			"Tirisfal Glades",
			31.6,
			65.59999999999999,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26672] = {
		{
			26672,
			"Clawing at the Truth",
			23,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			43453,
			"Tobias Mistmantle",
			"Duskwood",
			79,
			44.2,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26288] = {
		{
			26288,
			"Jango Spothide",
			14,
			"Westfall",
			1,
		},
		{
			67,
		},
		{
			821,
			"Captain Danuvin",
			"Westfall",
			56.4,
			47.6,
			39,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12953] = {
		{
			12953,
			"Valkyrion Must Burn",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			[3] = "The Storm Peaks",
			[6] = 495,
			[4] = 24,
			[5] = 61.8,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24529] = {
		{
			24529,
			"Bad to Worse",
			32,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			11857,
			"Makaba Flathoof",
			"Southern Barrens",
			44.2,
			33.7,
			607,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25136] = {
		{
			25136,
			"Galgar's Cactus Apple Surprise",
			3,
			"Valley of Trials",
			1,
		},
		{
			10,
		},
		{
			9796,
			"Galgar",
			"Durotar",
			42.8,
			67.3,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24785] = {
		{
			24785,
			"A Rough Start",
			3,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			38245,
			"Tunari",
			"Durotar",
			67.59999999999999,
			83,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24913] = {
		{
			24913,
			"Remember the Light",
			55,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			17127,
			"Anchorite Avuun",
			"Swamp of Sorrows",
			26.9,
			33.5,
			38,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25041] = {
		{
			25041,
			"Lion's Pride",
			32,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			39003,
			"Sam Trawley",
			"Southern Barrens",
			49.8,
			50.5,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[8490] = {
		{
			8490,
			"Powering our Defenses",
			10,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			16362,
			"Runewarden Deryan",
			"Eversong Woods",
			44.3,
			85.5,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25297] = {
		{
			25297,
			"From the Mouth of Madness",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39434,
			"Rio Duran",
			"Mount Hyjal",
			28.2,
			29.9,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27567] = {
		{
			27567,
			"Twilight?! No!",
			55,
			"Blackrock Depths",
			1,
		},
		{
			1002,
		},
		{
			45898,
			"Kevin Dawson",
			"Blackrock Depths",
			44.4,
			77.7,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25553] = {
		{
			25553,
			"Death to the Broodmother",
			82,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			40816,
			"Aronus",
			"Mount Hyjal",
			72.3,
			73.90000000000001,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[8746] = {
		{
			8746,
			"Metzen the Reindeer",
			85,
			"Winter Veil",
			1,
		},
		{
			4013,
		},
		{
			13418,
			"Kaymard Copperpinch",
			"Orgrimmar",
			0,
			0,
			321,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25809] = {
		{
			25809,
			"Leave No Man Behind! ",
			28,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			41282,
			"Corporal Wocard",
			"Stonetalon Mountains",
			72,
			75.90000000000001,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25937] = {
		{
			25937,
			"Priceless Treasures",
			10,
			"Dun Morogh",
			1,
		},
		{
			36,
		},
		{
			50631,
			"Prospector Drugan",
			"Dun Morogh",
			76.2,
			53.1,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26065] = {
		{
			26065,
			"Free Wil'hai",
			82,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			41640,
			"Wavespeaker Valoren",
			"Abyssal Depths",
			52.6,
			27.9,
			614,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26193] = {
		{
			26193,
			"Defending the Rift",
			82,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			41600,
			"Erunak Stonespeaker",
			"Abyssal Depths",
			55.7,
			72.8,
			614,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26321] = {
		{
			26321,
			"I Think She's Hungry",
			25,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			2465,
			"Far Seer Mok'thardin",
			"Northern Stranglethorn",
			0,
			0,
			37,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9130] = {
		{
			9130,
			"Goods from Silvermoon City",
			7,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			16261,
			"Sathiel",
			"Eversong Woods",
			43.7,
			71.5,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26577] = {
		{
			26577,
			"Rocky Upheaval",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			42469,
			"Kor the Immovable",
			"Deepholm",
			34.4,
			34.4,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9258] = {
		{
			9258,
			"The Scorched Grove",
			10,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			16397,
			"Ardeyn Riverwind",
			"Eversong Woods",
			43.6,
			71.2,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26833] = {
		{
			26833,
			"Word In Stone",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			44025,
			"Therazane",
			"Deepholm",
			63.3,
			24.9,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26961] = {
		{
			26961,
			"Gathering Idols",
			16,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			1345,
			"Magmar Fellhew",
			"Loch Modan",
			65,
			66.59999999999999,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27089] = {
		{
			27089,
			"Ace in the Hole",
			40,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			44451,
			"Lady Sylvanas Windrunner",
			"Western Plaguelands",
			49,
			63.7,
			22,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27217] = {
		{
			27217,
			"Thresher Oil",
			36,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23892,
			"Babs Fizzletorque",
			"Dustwallow Marsh",
			72.09999999999999,
			47.1,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27345] = {
		{
			27345,
			"The F.C.D.",
			14,
			"Ruins of Gilneas",
			1,
		},
		{
			49,
		},
		{
			45315,
			"Forward Commander Onslaught",
			"Ruins of Gilneas",
			57.5,
			18.3,
			684,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28566] = {
		{
			28566,
			"Decimation",
			24,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			[3] = "Hillsbrad Foothills",
			[6] = 24,
			[4] = 55,
			[5] = 40.3,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9706] = {
		{
			9706,
			"[18G] Galaen's Journal - The Fate of Vindicator Saruan [Group]",
			18,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			[3] = "Bloodmyst Isle",
			[6] = 476,
			[4] = 37.6,
			[5] = 61.4,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9770] = {
		{
			9770,
			"Menacing Marshfangs",
			62,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18012,
			"Reavij",
			"Zangarmarsh",
			85,
			54.1,
			467,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[2459] = {
		{
			2459,
			"Ferocitas the Dream Eater",
			6,
			"Teldrassil",
			1,
		},
		{
			23,
		},
		{
			3567,
			"Tallonkai Swiftroot",
			"Teldrassil",
			55.6,
			50.1,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9898] = {
		{
			9898,
			"Nothin' Says Lovin' Like a Big Stinger",
			62,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18012,
			"Reavij",
			"Zangarmarsh",
			85,
			54,
			467,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28113] = {
		{
			28113,
			"Break the Unbreakable",
			46,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			47341,
			"Arcanist Delaris",
			"Felwood",
			41.9,
			72,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28241] = {
		{
			28241,
			"A Vision of Twilight",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			48010,
			"Low Shaman Blundy",
			"Twilight Highlands",
			49.8,
			29.2,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28369] = {
		{
			28369,
			"My Sister, Fanny",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46591,
			"Colin Thundermar",
			"Twilight Highlands",
			49,
			29.7,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28497] = {
		{
			28497,
			"Fire From the Sky",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			48698,
			"Harrison Jones",
			"Uldum",
			41.4,
			5.5,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10218] = {
		{
			10218,
			"Someone Else's Hard Work Pays Off [Dungeon]",
			66,
			"Mana-Tombs",
			1,
		},
		{
			1021,
		},
		{
			19671,
			"Cryo-Engineer Sha'heen",
			"Mana-Tombs",
			0,
			0,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28753] = {
		{
			28753,
			"Doing it the Hard Way [Dungeon]",
			83,
			"Halls of Origination",
			1,
		},
		{
			1059,
		},
		{
			39908,
			"Brann Bronzebeard",
			"Halls of Origination",
			56.2,
			4.6,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10346] = {
		{
			10346,
			"Return to the Abyssal Shelf",
			62,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			20235,
			"Gryphoneer Windbellow",
			"Hellfire Peninsula",
			78.3,
			34.5,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10410] = {
		{
			10410,
			"Ishanah's Help",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19467,
			"Anchorite Karja",
			"Netherstorm",
			32.1,
			64.2,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27950] = {
		{
			27950,
			"Gobbles!",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			47159,
			"Commander Schnottz",
			"Uldum",
			24.4,
			64.2,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10538] = {
		{
			10538,
			"Boiling Blood",
			60,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			21279,
			"Apothecary Albreck",
			"Hellfire Peninsula",
			61.2,
			81.7,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10602] = {
		{
			10602,
			"The Summoning Chamber",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21475,
			"Scout Zagran",
			"Shadowmoon Valley",
			38.5,
			38.1,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10666] = {
		{
			10666,
			"The Lexicon Demonica [Dungeon]",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21465,
			"David Wayne",
			"Terokkar Forest",
			77.59999999999999,
			38.7,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27054] = {
		{
			27054,
			"Desperate Acts",
			38,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			44454,
			"Field Agent Kaartish",
			"Western Plaguelands",
			49.3,
			54.9,
			22,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13400] = {
		{
			13400,
			"The Hunter and the Prince",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			32497,
			"Matthias Lehner",
			"Icecrown",
			49.2,
			73,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10858] = {
		{
			10858,
			"Karynaku [Group]",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21657,
			"Neltharaku",
			"Shadowmoon Valley",
			63.6,
			56.4,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10922] = {
		{
			10922,
			"Digging Through Bones [Group]",
			65,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			22458,
			"Chief Archaeologist Letoll",
			"Terokkar Forest",
			31.1,
			76.2,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12888] = {
		{
			12888,
			"SCRAP-E",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			[3] = "The Storm Peaks",
			[6] = 495,
			[4] = 36.5,
			[5] = 41.8,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12632] = {
		{
			12632,
			"But First My Offspring",
			77,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28401,
			"Har'koa",
			"Zul'Drak",
			63.7,
			70.3,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25134] = {
		{
			25134,
			"Lazy Peons",
			4,
			"Valley of Trials",
			1,
		},
		{
			10,
		},
		{
			11378,
			"Foreman Thazz'ril",
			"Durotar",
			43.5,
			67.5,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11178] = {
		{
			11178,
			"Blood of the Warlord [Raid]",
			70,
			"Zul'Aman",
			1,
		},
		{
			1088,
		},
		{
			0,
			"Wimpie",
			"Zul'Aman",
			0,
			0,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10328] = {
		{
			10328,
			"Sunfury Briefings",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19466,
			"Exarch Orelis",
			"Netherstorm",
			32.1,
			64.2,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11306] = {
		{
			11306,
			"Apply Heat and Stir",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24251,
			"Chief Plaguebringer Harris",
			"Howling Fjord",
			53.5,
			66.3,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11370] = {
		{
			11370,
			"Wanted: The Warlord's Treatise [Heroic]",
			70,
			"Coilfang Reservoir",
			3,
		},
		{
			1027,
		},
		{
			24369,
			"Wind Trader Zhareem",
			"Shattrath City",
			75.2,
			36.6,
			481,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11434] = {
		{
			11434,
			"Forgotten Treasure",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24537,
			"Handsome Terry",
			"Howling Fjord",
			35.6,
			80.2,
			491,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9752] = {
		{
			9752,
			"Escape from Umbrafen",
			63,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			17969,
			"Kayra Longmane",
			"Zangarmarsh",
			83.3,
			85.5,
			467,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11562] = {
		{
			11562,
			"I'm Being Blackmailed By My Cleaner",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25197,
			"King Mrgl-Mrgl",
			"Borean Tundra",
			43.4,
			14,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11626] = {
		{
			11626,
			"The Emissary",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25450,
			"Veehja",
			"Borean Tundra",
			43.7,
			80.7,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11690] = {
		{
			11690,
			"Bring 'Em Back Alive",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25607,
			"Farmer Torp",
			"Borean Tundra",
			37.9,
			52.3,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28837] = {
		{
			28837,
			"Altered Beasts",
			54,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			10929,
			"Haleh",
			"Winterspring",
			58,
			63.8,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14273] = {
		{
			14273,
			"[2] Shady Associates",
			2,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			35840,
			"Gwen Armstead",
			"Gilneas City",
			70.7,
			54.5,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9616] = {
		{
			9616,
			"Bandits!",
			7,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			[3] = "Azuremyst Isle",
			[6] = 464,
			[4] = 43.9,
			[5] = 72,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11946] = {
		{
			11946,
			"Keristrasza",
			71,
			"Coldarra",
			1,
		},
		{
			77,
		},
		{
			26206,
			"Keristrasza",
			"Borean Tundra",
			33.4,
			34.4,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12010] = {
		{
			12010,
			"The Fate of Orlond",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26226,
			"Brugar Stoneshear",
			"Grizzly Hills",
			59.8,
			27.6,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12074] = {
		{
			12074,
			"An Expedient Ally",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26666,
			"Scout Vor'takh",
			"Grizzly Hills",
			65.09999999999999,
			47.6,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12138] = {
		{
			12138,
			"... Or Maybe We Don't",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26883,
			"Raegar Breakbrow",
			"Grizzly Hills",
			77,
			48.7,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12202] = {
		{
			12202,
			"Cultivating an Image",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26666,
			"Scout Vor'takh",
			"Grizzly Hills",
			65.09999999999999,
			47.7,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24530] = {
		{
			24530,
			"Oh, A Hunter's Life For Me",
			3,
			"Hunter",
			1,
		},
		{
			2003,
		},
		{
			895,
			"Thorgas Grimson",
			"Dun Morogh",
			36.1,
			65.8,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12330] = {
		{
			12330,
			"Anatoly Will Talk",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26935,
			"Sasha",
			"Grizzly Hills",
			57.5,
			41.3,
			490,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24786] = {
		{
			24786,
			"Proving Pit",
			3,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			38245,
			"Tunari",
			"Durotar",
			67.59999999999999,
			83.09999999999999,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12458] = {
		{
			12458,
			"Seeds of the Lashers",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27785,
			"Lord Itharius",
			"Dragonblight",
			59.6,
			54.4,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12522] = {
		{
			12522,
			"Need an Engine, Take an Engine",
			76,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28033,
			"Weslex Quickwrench",
			"Sholazar Basin",
			25.4,
			58.5,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25170] = {
		{
			25170,
			"[6] [6] Cleaning Up the Coastline",
			6,
			"Durotar",
			1,
		},
		{
			10,
		},
		{
			10578,
			"Bom'bay",
			"Durotar",
			55.8,
			75.3,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25298] = {
		{
			25298,
			"Free Your Mind, the Rest Follows",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			[3] = "Mount Hyjal",
			[6] = 606,
			[4] = 28.3,
			[5] = 36.4,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12714] = {
		{
			12714,
			"The Will Of The Lich King",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			28444,
			"Highlord Darion Mograine",
			"Plaguelands: The Scarlet Enclave",
			48.9,
			29.9,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25554] = {
		{
			25554,
			"Secrets of the Flame",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			40773,
			"Cenarius",
			"Mount Hyjal",
			72,
			74,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12842] = {
		{
			12842,
			"Runeforging: Preparation For Battle",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			28357,
			"Instructor Razuvious",
			"Plaguelands: The Scarlet Enclave",
			47.6,
			29.6,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12906] = {
		{
			12906,
			"Discipline",
			79,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29885,
			"Mildred the Cruel",
			"The Storm Peaks",
			44.4,
			69,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12970] = {
		{
			12970,
			"The Hyldsmeet",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29975,
			"Lok'lira the Crone",
			"The Storm Peaks",
			47.5,
			69.09999999999999,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13034] = {
		{
			13034,
			"The Witness and the Hero",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			30381,
			"Xarantaur",
			"The Storm Peaks",
			65.7,
			51.4,
			495,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13098] = {
		{
			13098,
			"For Posterity [Dungeon]",
			78,
			"Gundrak",
			1,
		},
		{
			1045,
		},
		{
			30676,
			"Chronicler Bah'Kini",
			"Zul'Drak",
			70.09999999999999,
			21,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26322] = {
		{
			26322,
			"Rise of the Brotherhood",
			15,
			"Westfall",
			1,
		},
		{
			67,
		},
		{
			[3] = "Westfall",
			[6] = 39,
			[4] = 56.3,
			[5] = 47.5,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26450] = {
		{
			26450,
			"If They're Just Going to Leave Them Lying Around...",
			30,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			43095,
			"Sassy Hardwrench",
			"The Cape of Stranglethorn",
			0,
			0,
			673,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26578] = {
		{
			26578,
			"Doomshrooms",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			42472,
			"Gorsik the Tumultuous",
			"Deepholm",
			72.2,
			54,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13354] = {
		{
			13354,
			"Chain of Command",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			69.7,
			29.2,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13418] = {
		{
			13418,
			"Preparations for War",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			31081,
			"Officer Van Rossem",
			"Dalaran",
			67.8,
			47,
			504,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13482] = {
		{
			13482,
			"Let's Get Out of Here",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			32800,
			"Father Kamaros",
			"Icecrown",
			31.7,
			64.8,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13546] = {
		{
			13546,
			"The Defiler",
			19,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			32967,
			"Elder Brolg",
			"Darkshore",
			43.5,
			81,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27218] = {
		{
			27218,
			"Dastardly Denizens of the Deep",
			36,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23892,
			"Babs Fizzletorque",
			"Dustwallow Marsh",
			72.2,
			47,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27346] = {
		{
			27346,
			"The Zeppelin Crash",
			38,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23600,
			"Apprentice Morlann",
			"Dustwallow Marsh",
			46.1,
			57.5,
			141,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27474] = {
		{
			27474,
			"Breaking the Barrier",
			17,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			45617,
			"Lady Sylvanas Windrunner",
			"Silverpine Forest",
			51.8,
			65,
			21,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27602] = {
		{
			27602,
			"The Prophet's Dying Words",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			46003,
			"Prophet Hadassi",
			"Uldum",
			40,
			40.6,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13866] = {
		{
			13866,
			"To The Ramparts!",
			20,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			34195,
			"Kulg Gorespatter",
			"Ashenvale",
			6.7,
			68.09999999999999,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27858] = {
		{
			27858,
			"Rheastrasza's Gift",
			47,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			[3] = "Badlands",
			[6] = 17,
			[4] = 16.1,
			[5] = 33.2,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27986] = {
		{
			27986,
			"In the Hall of the Mountain-Lord",
			49,
			"Searing Gorge",
			1,
		},
		{
			51,
		},
		{
			14627,
			"Hansel Heavyhands",
			"Searing Gorge",
			38.5,
			27.8,
			28,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28114] = {
		{
			28114,
			"Glorious Harvest",
			20,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			47432,
			"Apothecary Underhill",
			"Hillsbrad Foothills",
			29.2,
			63.9,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14122] = {
		{
			14122,
			"The Great Bank Heist",
			4,
			"Kezan",
			1,
		},
		{
			90,
		},
		{
			[3] = "Kezan",
			[6] = 605,
			[4] = 59.6,
			[5] = 76.8,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28370] = {
		{
			28370,
			"Wisp-napping",
			49,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			48127,
			"Darla Drilldozer",
			"Felwood",
			56.3,
			8.300000000000001,
			182,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28498] = {
		{
			28498,
			"The Secret of Nahom",
			84,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			48761,
			"Salhet",
			"Uldum",
			67.3,
			42.8,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14314] = {
		{
			14314,
			"Breakout!",
			32,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			36056,
			"Khan Leh'Prah",
			"Desolace",
			58.3,
			50,
			101,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14378] = {
		{
			14378,
			"Hunting Brendol",
			34,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			36329,
			"Thargad",
			"Desolace",
			36.7,
			71.40000000000001,
			101,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28882] = {
		{
			28882,
			"Victory in Tol Barad [PvP]",
			85,
			"Tol Barad",
			5,
		},
		{
			61,
		},
		{
			51288,
			"Major Marsden",
			"Tol Barad Peninsula",
			74.40000000000001,
			60.7,
			709,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25772] = {
		{
			25772,
			"Kum'isha's Endeavors",
			55,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			[3] = "Blasted Lands",
			[6] = 19,
			[4] = 48.9,
			[5] = 34,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[3643] = {
		{
			3643,
			"Show Your Work",
			46,
			"Engineering",
			1,
		},
		{
			3005,
		},
		{
			7406,
			"Oglethorpe Obnoticus",
			"The Cape of Stranglethorn",
			43,
			72.09999999999999,
			673,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25004] = {
		{
			25004,
			"The Mills Overrun",
			8,
			"Tirisfal Glades",
			1,
		},
		{
			60,
		},
		{
			1500,
			"Coleman Farthing",
			"Tirisfal Glades",
			54.6,
			29.9,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28203] = {
		{
			28203,
			"A Perfect Costume",
			50,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48001,
			"Thelaron Direneedle",
			"Burning Steppes",
			45.4,
			46.1,
			29,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9879] = {
		{
			9879,
			"The Totem of Kar'dash [Group]",
			67,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18209,
			"Kurenai Captive",
			"Nagrand",
			33.1,
			42.3,
			477,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27691] = {
		{
			27691,
			"Marshfin Madness",
			53,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			46172,
			"Baba Bogbrew",
			"Swamp of Sorrows",
			69.09999999999999,
			76.5,
			38,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27435] = {
		{
			27435,
			"A Seer's Staff [Dungeon]",
			20,
			"Priest",
			1,
		},
		{
			2006,
		},
		{
			44735,
			"Seer Liwatha",
			"Orgrimmar",
			45.4,
			53.6,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9495] = {
		{
			9495,
			"The Will of the Warchief [Dungeon]",
			70,
			"Hellfire Citadel",
			1,
		},
		{
			99999,
		},
		{
			3230,
			"Nazgrel",
			"Hellfire Peninsula",
			55,
			35.9,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26795] = {
		{
			26795,
			"Mor'Ladim [Group]",
			25,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			264,
			"Commander Althea Ebonlocke",
			"Duskwood",
			73.5,
			46.9,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9175] = {
		{
			9175,
			"The Lady's Necklace",
			15,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			[3] = "Ghostlands",
			[6] = 463,
			[4] = 12.7,
			[5] = 58.9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[8791] = {
		{
			8791,
			"The Fall of Ossirian [Raid]",
			60,
			"Ruins of Ahn'Qiraj",
			1,
		},
		{
			1077,
		},
		{
			0,
			"Derad",
			"Ahn'Qiraj: The Fallen Kingdom",
			59,
			9.1,
			772,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25131] = {
		{
			25131,
			"Vile Familiars",
			4,
			"Valley of Trials",
			1,
		},
		{
			10,
		},
		{
			3145,
			"Zureetha Fargaze",
			"Durotar",
			43.4,
			67.5,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14422] = {
		{
			14422,
			"Raptor Raptor Rocket",
			14,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36500,
			"Subject Nine",
			"Azshara",
			42.2,
			76.09999999999999,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14358] = {
		{
			14358,
			"Ten Pounds of Flesh",
			31,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			[3] = "Desolace",
			[6] = 101,
			[4] = 78.8,
			[5] = 23.1,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28586] = {
		{
			28586,
			"Pool Pony Rescue",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			49441,
			"Flashbang Rothman",
			"Twilight Highlands",
			77.7,
			16.8,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28458] = {
		{
			28458,
			"The Pyromancer's Grimoire [Dungeon]",
			50,
			"Blackrock Depths",
			1,
		},
		{
			1002,
		},
		{
			47246,
			"Ureda",
			"Orgrimmar",
			51,
			70.90000000000001,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28202] = {
		{
			28202,
			"A Perfect Costume",
			50,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48001,
			"Thelaron Direneedle",
			"Burning Steppes",
			45.5,
			46.1,
			29,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27306] = {
		{
			27306,
			"Talk to Ogron",
			37,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			4926,
			"Krog",
			"Dustwallow Marsh",
			36.4,
			31.8,
			141,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13526] = {
		{
			13526,
			"The Bear's Paw",
			19,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			32967,
			"Elder Brolg",
			"Darkshore",
			43.5,
			81,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12566] = {
		{
			12566,
			"Help for Camp Winterhoof",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			28314,
			"Longrunner Nanik",
			"Howling Fjord",
			71.40000000000001,
			39.2,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12310] = {
		{
			12310,
			"A Swift Response",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26875,
			"Lieutenant Dumont",
			"Grizzly Hills",
			31.8,
			60.2,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12246] = {
		{
			12246,
			"A Possible Link",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27295,
			"Hierophant Thayreen",
			"Grizzly Hills",
			31.2,
			59.4,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10262] = {
		{
			10262,
			"A Heap of Ethereals",
			68,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19880,
			"Nether-Stalker Khay'ji",
			"Netherstorm",
			32.5,
			64.3,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28457] = {
		{
			28457,
			"A Dangerous Alliance [Dungeon]",
			50,
			"Blackrock Depths",
			1,
		},
		{
			1002,
		},
		{
			3353,
			"Grezz Ragefist",
			"Orgrimmar",
			73.7,
			45.6,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10070] = {
		{
			10070,
			"Steady Shot",
			3,
			"Sunstrider Isle",
			1,
		},
		{
			40,
		},
		{
			15513,
			"Ranger Sallina",
			"Eversong Woods",
			39.1,
			20,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10006] = {
		{
			10006,
			"Letting Earthbinder Tavgren Know",
			63,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18447,
			"Tooki",
			"Terokkar Forest",
			50,
			45.9,
			478,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9878] = {
		{
			9878,
			"Solving the Problem",
			67,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18224,
			"Poli'lukluk the Wiser",
			"Nagrand",
			54.4,
			72.3,
			477,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27433] = {
		{
			27433,
			"Shredderectomy",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45168,
			"Fargo Flintlocke",
			"Twilight Highlands",
			77,
			70,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27305] = {
		{
			27305,
			"Of Love and Family [Dungeon]",
			46,
			"Stratholme",
			1,
		},
		{
			1013,
		},
		{
			45200,
			"Crusade Commander Eligor Dawnbringer",
			"Stratholme",
			47.4,
			41.1,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26921] = {
		{
			26921,
			"Scourge First... Alliance Later",
			35,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			44452,
			"Koltira Deathweaver",
			"Western Plaguelands",
			47.7,
			65.09999999999999,
			22,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14090] = {
		{
			14090,
			"Gormok Wants His Snobolds",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			34912,
			"Savinia Loresong",
			"Icecrown",
			76.2,
			19.6,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24787] = {
		{
			24787,
			"More Than Expected",
			3,
			"Echo Isles",
			1,
		},
		{
			10,
		},
		{
			38245,
			"Tunari",
			"Durotar",
			67.7,
			83.09999999999999,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9667] = {
		{
			9667,
			"Saving Princess Stillpine",
			13,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17682,
			"Princess Stillpine",
			"Bloodmyst Isle",
			68.40000000000001,
			81.09999999999999,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25043] = {
		{
			25043,
			"Fields of Blood",
			32,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			38323,
			"General Hawthorne",
			"Southern Barrens",
			49.9,
			49.7,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25171] = {
		{
			25171,
			"Riding On",
			6,
			"Durotar",
			1,
		},
		{
			10,
		},
		{
			3188,
			"Master Gadrin",
			"Durotar",
			55.9,
			74.8,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25299] = {
		{
			25299,
			"Mental Training: Speaking the Truth to Power",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39413,
			"Instructor Mylva",
			"Mount Hyjal",
			89.59999999999999,
			59,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25427] = {
		{
			25427,
			"Alpha Strike",
			39,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			39725,
			"Adella",
			"Feralas",
			77.2,
			56.5,
			121,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25555] = {
		{
			25555,
			"The Gatekeeper",
			82,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			40773,
			"Cenarius",
			"Mount Hyjal",
			72,
			73.90000000000001,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25683] = {
		{
			25683,
			"The Dreadmaul Furnace",
			55,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			41124,
			"Okrilla",
			"Blasted Lands",
			40.5,
			11.8,
			19,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25811] = {
		{
			25811,
			"Shuttin Her Down",
			28,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			41276,
			"Steeltoe McGee",
			"Stonetalon Mountains",
			72,
			75.90000000000001,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25939] = {
		{
			25939,
			"For Peat's Sake",
			24,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			41615,
			"Ferilon Leafborn",
			"Wetlands",
			56.5,
			40,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26067] = {
		{
			26067,
			"Jin'Zil's Blessing",
			30,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			3995,
			"Witch Doctor Jin'Zil",
			"Stonetalon Mountains",
			71.09999999999999,
			91.3,
			81,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26195] = {
		{
			26195,
			"Who Wards The Greenwarden",
			24,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			41411,
			"Prospector Whelgar",
			"Wetlands",
			38.9,
			39.4,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26323] = {
		{
			26323,
			"Favored Skull",
			26,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			42736,
			"Lashtail Hatchling",
			"Northern Stranglethorn",
			34.8,
			34,
			37,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26451] = {
		{
			26451,
			"Gurubashi Challenge: Free-For-All Arena Combat [PvP]",
			80,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			43099,
			"Stone Guard Towhide",
			"The Cape of Stranglethorn",
			46.1,
			28.2,
			673,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26579] = {
		{
			26579,
			"Gone Soft",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			42472,
			"Gorsik the Tumultuous",
			"Deepholm",
			72.2,
			54,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26707] = {
		{
			26707,
			"A Deadly Vine",
			24,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			43738,
			"Apprentice Fess",
			"Duskwood",
			44.8,
			67.3,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26835] = {
		{
			26835,
			"A Slight Problem",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			44143,
			"Slate Quicksand",
			"Deepholm",
			27.6,
			44.9,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26963] = {
		{
			26963,
			"Steadying Your Shot",
			3,
			"Hunter",
			1,
		},
		{
			2003,
		},
		{
			16499,
			"Keilnei",
			"Azuremyst Isle",
			79.8,
			49.7,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13194] = {
		{
			13194,
			"Healing with Roses [PvP]",
			80,
			"Wintergrasp",
			5,
		},
		{
			87,
		},
		{
			32296,
			"Stone Guard Mukar",
			"Wintergrasp",
			51.8,
			17.3,
			501,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27219] = {
		{
			27219,
			"Is it Real?",
			36,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23896,
			"\"Dirty\" Michael Crowe",
			"Dustwallow Marsh",
			69.2,
			51.9,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27347] = {
		{
			27347,
			"Corrosion Prevention",
			38,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23797,
			"Moxie Steelgrille",
			"Dustwallow Marsh",
			53.6,
			57,
			141,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27475] = {
		{
			27475,
			"Unyielding Servitors",
			17,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			45626,
			"Daschla",
			"Silverpine Forest",
			51.9,
			64.8,
			21,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27603] = {
		{
			27603,
			"The Sealed Gate",
			52,
			"Blackrock Depths",
			1,
		},
		{
			1002,
		},
		{
			45849,
			"Tinkee Steamboil",
			"Blackrock Depths",
			37.2,
			79.90000000000001,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9771] = {
		{
			9771,
			"Searching for Scout Jyoba",
			62,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18011,
			"Zurai",
			"Zangarmarsh",
			85.2,
			54.7,
			467,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9835] = {
		{
			9835,
			"Ango'rosh Encroachment",
			64,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18008,
			"Ikuti",
			"Zangarmarsh",
			42,
			27.2,
			467,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27987] = {
		{
			27987,
			"Cannonball!",
			85,
			"Tol Barad Peninsula",
			3,
		},
		{
			62,
		},
		{
			48254,
			"Sergeant Gray",
			"Tol Barad Peninsula",
			73.09999999999999,
			60.9,
			709,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28115] = {
		{
			28115,
			"Past Their Prime",
			20,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			47432,
			"Apothecary Underhill",
			"Hillsbrad Foothills",
			29.2,
			63.9,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10027] = {
		{
			10027,
			"Magical Disturbances",
			64,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18383,
			"Kurgatok",
			"Terokkar Forest",
			48.8,
			45.5,
			478,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10091] = {
		{
			10091,
			"The Soul Devices [Dungeon]",
			70,
			"Auchindoun",
			1,
		},
		{
			99999,
		},
		{
			[3] = "Shadow Labyrinth",
			[4] = 0,
			[5] = 0,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28499] = {
		{
			28499,
			"Punish the Trespassers",
			84,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			48501,
			"Sun Prophet Tumet",
			"Uldum",
			67.3,
			42.8,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28627] = {
		{
			28627,
			"Seril's Boast",
			52,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			11193,
			"Seril Scourgebane",
			"Winterspring",
			59.8,
			49.3,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10283] = {
		{
			10283,
			"Taretha's Diversion [Dungeon]",
			68,
			"Caverns of Time",
			1,
		},
		{
			1024,
		},
		{
			18723,
			"Erozion",
			"Old Hillsbrad Foothills",
			0,
			0,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10347] = {
		{
			10347,
			"Return to the Abyssal Shelf",
			62,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			19401,
			"Wing Commander Brack",
			"Hellfire Peninsula",
			66.09999999999999,
			43.7,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10411] = {
		{
			10411,
			"Electro-Shock Goodness!",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20449,
			"Researcher Navuud",
			"Netherstorm",
			59.3,
			32.5,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12487] = {
		{
			12487,
			"To Conquest Hold, But Be Careful!",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27243,
			"High Executor Wroth",
			"Dragonblight",
			76.8,
			63.2,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13717] = {
		{
			13717,
			"The Valiant's Charge",
			80,
			"Tournament",
			1,
		},
		{
			4014,
		},
		{
			33592,
			"Jaelyne Evensong",
			"Icecrown",
			76.3,
			19,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10603] = {
		{
			10603,
			"Bring Down the Warbringer!",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21475,
			"Scout Zagran",
			"Shadowmoon Valley",
			38.5,
			38.2,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10667] = {
		{
			10667,
			"Underworld Loam [Dungeon]",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21465,
			"David Wayne",
			"Terokkar Forest",
			77.59999999999999,
			38.6,
			478,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28175] = {
		{
			28175,
			"Shining Through the Dark",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			47904,
			"Velastrasza",
			"Twilight Highlands",
			59.1,
			69.8,
			700,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10795] = {
		{
			10795,
			"A Date with Dorgok",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22149,
			"Commander Haephus Stonewall",
			"Blade's Edge Mountains",
			62,
			38.1,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10859] = {
		{
			10859,
			"Gather the Orbs",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22312,
			"Spiritcaller Dohgar",
			"Blade's Edge Mountains",
			74.90000000000001,
			60.5,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10923] = {
		{
			10923,
			"Evil Draws Near [Group]",
			65,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			22456,
			"Oakun",
			"Terokkar Forest",
			31.1,
			76.5,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13323] = {
		{
			13323,
			"Drag and Drop",
			80,
			"Icecrown",
			3,
		},
		{
			84,
		},
		{
			29799,
			"Thassarian",
			"Icecrown",
			62.2,
			50.8,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11051] = {
		{
			11051,
			"Banish More Demons",
			70,
			"Blade's Edge Mountains",
			3,
		},
		{
			69,
		},
		{
			23253,
			"Kronk",
			"Blade's Edge Mountains",
			28.9,
			57.8,
			475,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12999] = {
		{
			12999,
			"The Bone Witch",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30074,
			"The Leaper",
			"Icecrown",
			43.6,
			24.6,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26122] = {
		{
			26122,
			"Environmental Awareness",
			81,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			41669,
			"Fiasco Sizzlegrin",
			"Abyssal Depths",
			51.5,
			60.8,
			614,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11243] = {
		{
			11243,
			"If Valgarde Falls...",
			70,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23546,
			"Vice Admiral Keller",
			"Howling Fjord",
			60.5,
			61.3,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11307] = {
		{
			11307,
			"Field Test",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24251,
			"Chief Plaguebringer Harris",
			"Howling Fjord",
			53.6,
			66.40000000000001,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11371] = {
		{
			11371,
			"Wanted: Coilfang Myrmidons [Dungeon]",
			70,
			"Coilfang Reservoir",
			3,
		},
		{
			1027,
		},
		{
			24370,
			"Nether-Stalker Mah'duun",
			"Shattrath City",
			75.2,
			37.2,
			481,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9035] = {
		{
			9035,
			"Roadside Ambush",
			6,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			15941,
			"Apprentice Ralen",
			"Eversong Woods",
			45.2,
			56.4,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11499] = {
		{
			11499,
			"Wanted: The Signet Ring of Prince Kael'thas [Heroic]",
			70,
			"Magisters' Terrace",
			3,
		},
		{
			1034,
		},
		{
			24369,
			"Wind Trader Zhareem",
			"Shattrath City",
			75.09999999999999,
			36.8,
			481,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11563] = {
		{
			11563,
			"Grmmurggll Mrllggrl Glrggl!!!",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25205,
			"Mrmrglmr",
			"Borean Tundra",
			42,
			12.8,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11627] = {
		{
			11627,
			"Boiling Point",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25376,
			"Imperean",
			"Borean Tundra",
			46.5,
			9.300000000000001,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9672] = {
		{
			9672,
			"The Bloodcurse Legacy",
			18,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17703,
			"Messenger Hermesius",
			"Bloodmyst Isle",
			55.2,
			59.1,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13831] = {
		{
			13831,
			"A Troubling Prescription",
			11,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			[3] = "Darkshore",
			[6] = 42,
			[4] = 57.4,
			[5] = 33.8,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12245] = {
		{
			12245,
			"No Mercy for the Captured",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27337,
			"Spy Mistress Repine",
			"Dragonblight",
			76.8,
			63.1,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12300] = {
		{
			12300,
			"Test of Mettle",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27486,
			"Sergei",
			"Grizzly Hills",
			26.5,
			35.7,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14151] = {
		{
			14151,
			"Cardinal Ruby",
			85,
			"Alchemy",
			1,
		},
		{
			3001,
		},
		{
			28703,
			"Linzy Blackbolt",
			"Dalaran",
			42.4,
			31.8,
			504,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12011] = {
		{
			12011,
			"Signs of Big Watery Trouble",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			[3] = "Dragonblight",
			[6] = 488,
			[4] = 47.7,
			[5] = 79.90000000000001,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12075] = {
		{
			12075,
			"Slim Pickings",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26659,
			"Zort",
			"Dragonblight",
			59.4,
			18.1,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28810] = {
		{
			28810,
			"Fear No Evil",
			3,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			951,
			"Brother Paxton",
			"Elwynn Forest",
			48.8,
			37.9,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12203] = {
		{
			12203,
			"Loken's Orders",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26666,
			"Scout Vor'takh",
			"Grizzly Hills",
			65.2,
			47.6,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[6134] = {
		{
			6134,
			"Ghost-o-plasm Round Up",
			39,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			6019,
			"Hornizz Brimbuzzle",
			"Desolace",
			47.9,
			61.7,
			101,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[865] = {
		{
			865,
			"It's Gotta be the Horn",
			18,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			3446,
			"Mebok Mizzyrix",
			"Northern Barrens",
			0,
			0,
			11,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13973] = {
		{
			13973,
			"The Grol'dom Militia",
			12,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			34560,
			"Una Wolfclaw",
			"Northern Barrens",
			0,
			0,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12459] = {
		{
			12459,
			"That Which Creates Can Also Destroy",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27785,
			"Lord Itharius",
			"Dragonblight",
			59.6,
			54.4,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25044] = {
		{
			25044,
			"Diplomacy By Another Means",
			32,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			38986,
			"Ambassador Gaines",
			"Southern Barrens",
			50,
			49.6,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25172] = {
		{
			25172,
			"[3] [3] Invaders in Our Home",
			3,
			"Valley of Trials",
			1,
		},
		{
			10,
		},
		{
			3143,
			"Gornek",
			"Durotar",
			43.2,
			68.2,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25300] = {
		{
			25300,
			"The Eye of Twilight",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39435,
			"Royce Duskwhisper",
			"Mount Hyjal",
			28.6,
			30.1,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25428] = {
		{
			25428,
			"Black Heart of Flame",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39933,
			"Tyrus Blackhorn",
			"Mount Hyjal",
			22.2,
			44.9,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25556] = {
		{
			25556,
			"Into Zul'Farrak",
			47,
			"Zul'Farrak",
			1,
		},
		{
			1019,
		},
		{
			7804,
			"Trenton Lighthammer",
			"Tanaris",
			42.4,
			24.1,
			161,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12843] = {
		{
			12843,
			"They Took Our Men!",
			79,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29473,
			"Gretchen Fizzlespark",
			"The Storm Peaks",
			41.1,
			86.09999999999999,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12907] = {
		{
			12907,
			"Examples to be Made",
			79,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29885,
			"Mildred the Cruel",
			"The Storm Peaks",
			44.4,
			69,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12971] = {
		{
			12971,
			"Taking on All Challengers",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29975,
			"Lok'lira the Crone",
			"The Storm Peaks",
			47.5,
			69.09999999999999,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26068] = {
		{
			26068,
			"Kobold Fury!",
			30,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			42023,
			"Subjugator Devo",
			"Stonetalon Mountains",
			71.2,
			91.2,
			81,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26196] = {
		{
			26196,
			"Longbraid the Grim",
			25,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			41615,
			"Ferilon Leafborn",
			"Wetlands",
			56.4,
			39.9,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26324] = {
		{
			26324,
			"Where Is My Warfleet?",
			84,
			"Orgrimmar",
			1,
		},
		{
			18,
		},
		{
			39605,
			"Garrosh Hellscream",
			"Orgrimmar",
			48.2,
			70.7,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26452] = {
		{
			26452,
			"Gurubashi Challenge [PvP]",
			80,
			"The Cape of Stranglethorn",
			3,
		},
		{
			58,
		},
		{
			43099,
			"Stone Guard Towhide",
			"The Cape of Stranglethorn",
			46.3,
			28.1,
			673,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26580] = {
		{
			26580,
			"Familiar Intruders",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			42472,
			"Gorsik the Tumultuous",
			"Deepholm",
			72.2,
			54,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13355] = {
		{
			13355,
			"Cannot Reproduce",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			69.7,
			28.9,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26836] = {
		{
			26836,
			"Rescue the Stonefather... and Flint",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			43897,
			"Pyrium Lodestone",
			"Deepholm",
			22.7,
			52.1,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26964] = {
		{
			26964,
			"Warchief's Command: Silverpine Forest!",
			10,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			1515,
			"Executor Zygand",
			"Tirisfal Glades",
			60.5,
			52,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27092] = {
		{
			27092,
			"Cataclysm in the Catacombs",
			84,
			"Stormwind City",
			1,
		},
		{
			55,
		},
		{
			50049,
			"Jack Bauden",
			"Stormwind City",
			37.1,
			56.4,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27220] = {
		{
			27220,
			"Nat's Bargain",
			37,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			12919,
			"Nat Pagle",
			"Dustwallow Marsh",
			58.8,
			60.1,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13675] = {
		{
			13675,
			"The Edge Of Winter",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33542,
			"Magister Edien Sunhollow",
			"Icecrown",
			76.3,
			24.3,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13739] = {
		{
			13739,
			"A Champion Rises",
			80,
			"NYC",
			1,
		},
		{
			99999,
		},
		{
			33373,
			"Deathstalker Visceri",
			"Icecrown",
			76.5,
			24.2,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27604] = {
		{
			27604,
			"Jammal'an the Prophet",
			54,
			"Sunken Temple",
			1,
		},
		{
			1014,
		},
		{
			46077,
			"Lord Itharius",
			"The Temple of Atal'Hakkar",
			0,
			0,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13867] = {
		{
			13867,
			"Culling the Furbolg Threat",
			23,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			3691,
			"Raene Wolfrunner",
			"Ashenvale",
			36.6,
			49.6,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27860] = {
		{
			27860,
			"The Lost Ones",
			54,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			18221,
			"Holaaru",
			"Swamp of Sorrows",
			69.7,
			36.6,
			38,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13995] = {
		{
			13995,
			"King of Centaur Mountain",
			14,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			34634,
			"Gorgal Angerscar",
			"Northern Barrens",
			55.1,
			78.59999999999999,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28116] = {
		{
			28116,
			"Crying Violet",
			46,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			10922,
			"Greta Mosshoof",
			"Felwood",
			44,
			61.9,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14123] = {
		{
			14123,
			"Waltz Right In",
			4,
			"Kezan",
			1,
		},
		{
			90,
		},
		{
			34693,
			"Slinky Sharpshiv",
			"Kezan",
			59.3,
			76.7,
			605,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28372] = {
		{
			28372,
			"Back to Business",
			49,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			48469,
			"Fez Hobnob",
			"Felwood",
			44.2,
			28,
			182,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28500] = {
		{
			28500,
			"The Cypher of Keset",
			84,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			48761,
			"Salhet",
			"Uldum",
			67.3,
			42.8,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28628] = {
		{
			28628,
			"Ice Delivery",
			52,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			48965,
			"Deez Rocksnitch",
			"Winterspring",
			59.7,
			49.8,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14379] = {
		{
			14379,
			"Rock Lobstrock!",
			34,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			36378,
			"Dumti",
			"Desolace",
			36.5,
			71.2,
			101,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28884] = {
		{
			28884,
			"Victory in Tol Barad [PvP]",
			85,
			"Tol Barad",
			5,
		},
		{
			61,
		},
		{
			[3] = "Tol Barad",
			[6] = 708,
			[4] = 53.5,
			[5] = 60.6,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14218] = {
		{
			14218,
			"By Blood and Ash",
			5,
			"Gilneas City",
			1,
		},
		{
			50,
		},
		{
			35618,
			"Tobias Mistmantle",
			"Gilneas City",
			40.4,
			39.3,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28043] = {
		{
			28043,
			"How to Maim Your Dragon",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			[3] = "Twilight Highlands",
			[6] = 700,
			[4] = 61.1,
			[5] = 35.9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9621] = {
		{
			9621,
			"Envoy to the Horde",
			21,
			"Undercity",
			1,
		},
		{
			64,
		},
		{
			16802,
			"Lor'themar Theron ",
			"Silvermoon City",
			54,
			20.2,
			480,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[3091] = {
		{
			3091,
			"Simple Note",
			3,
			"Warrior",
			1,
		},
		{
			2010,
		},
		{
			44927,
			"Rohaku Stonehoof",
			"Mulgore",
			46.1,
			82.40000000000001,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9493] = {
		{
			9493,
			"Pride of the Fel Horde [Dungeon]",
			70,
			"The Shattered Halls",
			1,
		},
		{
			1033,
		},
		{
			16830,
			"Field Commander Romus",
			"Hellfire Peninsula",
			56.8,
			62.6,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13131] = {
		{
			13131,
			"Junk in My Trunk [Dungeon]",
			80,
			"Utgarde Pinnacle",
			1,
		},
		{
			1055,
		},
		{
			30871,
			"Brigg Smallshanks",
			"Utgarde Pinnacle",
			0,
			0,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13259] = {
		{
			13259,
			"Establishing Superiority",
			80,
			"Icecrown Citadel",
			1,
		},
		{
			1072,
		},
		{
			31440,
			"Sergeant Kregga",
			"Icecrown",
			54.9,
			84.09999999999999,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12680] = {
		{
			12680,
			"Grand Theft Palomino",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			28653,
			"Salanar the Horseman",
			"Plaguelands: The Scarlet Enclave",
			52.7,
			34.1,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14411] = {
		{
			14411,
			"Feralas Breadcrumb [PH]",
			35,
			"NYC",
			1,
		},
		{
			99999,
		},
		{
			11624,
			"Taiga Wisemane",
			"Desolace",
			25.8,
			68.09999999999999,
			101,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14410] = {
		{
			14410,
			"The Wilds of Feralas",
			35,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			36487,
			"Khan Shodo",
			"Desolace",
			81.7,
			81.09999999999999,
			101,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14283] = {
		{
			14283,
			"Healing Touch",
			2,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			35873,
			"Celestine of the Harvest",
			"Gilneas City",
			70.09999999999999,
			65.5,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25868] = {
		{
			25868,
			"Yorla Darksnare",
			23,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			41415,
			"Shilah Slabchisel",
			"Wetlands",
			26.9,
			26.1,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[8789] = {
		{
			8789,
			"Imperial Qiraji Armaments [Raid]",
			60,
			"NYC",
			1,
		},
		{
			99999,
		},
		{
			15380,
			"Arygos",
			"Ahn'Qiraj",
			49.7,
			93.59999999999999,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26124] = {
		{
			26124,
			"Secure Seabrush",
			81,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			[3] = "Abyssal Depths",
			[6] = 614,
			[4] = 51.5,
			[5] = 42.2,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13525] = {
		{
			13525,
			"What's Happening to the Blackwood Furbolg?",
			19,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			33250,
			"Foriel Broadleaf",
			"Darkshore",
			45.2,
			75.09999999999999,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12598] = {
		{
			12598,
			"Throwing Down",
			76,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28044,
			"Captain Rupert",
			"Zul'Drak",
			58.1,
			72.5,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[5821] = {
		{
			5821,
			"Bodyguard for Hire",
			33,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			11625,
			"Cork Gizelton",
			"Desolace",
			66.5,
			37.4,
			101,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13623] = {
		{
			13623,
			"Delivery for Orendil",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			33204,
			"Evenar Stillwhisper",
			"Ashenvale",
			26.8,
			22,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24469] = {
		{
			24469,
			"Hold the Line!",
			1,
			"Coldridge Valley",
			1,
		},
		{
			36,
		},
		{
			37081,
			"Joren Ironstock",
			"Dun Morogh",
			36.9,
			70.09999999999999,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[835] = {
		{
			835,
			"[9] [9] Securing the Lines",
			9,
			"Durotar",
			1,
		},
		{
			10,
		},
		{
			3293,
			"Rezlak",
			"Durotar",
			46.4,
			22.9,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13384] = {
		{
			13384,
			"Judgment at the Eye of Eternity [Raid (10)]",
			80,
			"The Eye of Eternity",
			1,
		},
		{
			1082,
		},
		{
			27990,
			"Krasus",
			"Dragonblight",
			59.8,
			54.6,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[7926] = {
		{
			7926,
			"The Darkmoon Faire",
			84,
			"The Stonecore",
			1,
		},
		{
			1061,
		},
		{
			14843,
			"Kruban Darkblade",
			"Orgrimmar",
			52.1,
			73.90000000000001,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27148] = {
		{
			27148,
			"School's Out Forever",
			44,
			"Scholomance",
			1,
		},
		{
			1011,
		},
		{
			45108,
			"Lucien Sarkhoff",
			"Scholomance",
			29.5,
			32.9,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27276] = {
		{
			27276,
			"Together Again",
			42,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			41421,
			"Rau Cliffrunner",
			"Thousand Needles",
			46.8,
			56,
			61,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27404] = {
		{
			27404,
			"The Circle's Future [Dungeon]",
			20,
			"Druid",
			1,
		},
		{
			2002,
		},
		{
			12042,
			"Loganaar",
			"Moonglade",
			52.4,
			40.3,
			241,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13205] = {
		{
			13205,
			"Disarmament [Dungeon]",
			71,
			"Utgarde Keep",
			1,
		},
		{
			1054,
		},
		{
			24111,
			"Defender Mordun",
			"Howling Fjord",
			59.5,
			48.9,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27532] = {
		{
			27532,
			"The Plaguewood Tower",
			44,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			45451,
			"Argus Highbeacon",
			"Eastern Plaguelands",
			50.8,
			20.4,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13716] = {
		{
			13716,
			"The Valiant's Charge",
			80,
			"Tournament",
			1,
		},
		{
			4014,
		},
		{
			33593,
			"Colosos",
			"Icecrown",
			76.09999999999999,
			19.2,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28302] = {
		{
			28302,
			"Meet with Sunwalker Atohmo",
			50,
			"NYC",
			1,
		},
		{
			99999,
		},
		{
			43795,
			"Aponi Brightmane",
			"Thunder Bluff",
			63.3,
			79.8,
			362,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24533] = {
		{
			24533,
			"Words of Power",
			3,
			"Priest",
			1,
		},
		{
			2006,
		},
		{
			837,
			"Branstock Khalder",
			"Dun Morogh",
			35.6,
			64.90000000000001,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[515] = {
		{
			515,
			"[DEPRECATED] Elixir of Agony",
			30,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			2055,
			"Master Apothecary Faranell",
			"Undercity",
			48.5,
			69.59999999999999,
			382,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10316] = {
		{
			10316,
			"Searching for Evidence",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19488,
			"Custodian Dieworth",
			"Netherstorm",
			57.5,
			86.3,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12949] = {
		{
			12949,
			"Get the Key",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30056,
			"Vaelen the Flayed",
			"Icecrown",
			41,
			23.9,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25045] = {
		{
			25045,
			"A Line in the Dirt",
			32,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			38323,
			"General Hawthorne",
			"Southern Barrens",
			49.9,
			49.7,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25173] = {
		{
			25173,
			"From Bad to Worse",
			7,
			"Durotar",
			1,
		},
		{
			10,
		},
		{
			3139,
			"Gar'Thok",
			"Durotar",
			51.9,
			43.7,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25301] = {
		{
			25301,
			"Mastering Puppets",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			[3] = "Mount Hyjal",
			[6] = 606,
			[4] = 27.2,
			[5] = 35.3,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25429] = {
		{
			25429,
			"Zukk'ash Infestation",
			39,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			39725,
			"Adella",
			"Feralas",
			77.2,
			56.5,
			121,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[543] = {
		{
			543,
			"The Perenolde Tiara [Group]",
			40,
			"Stormwind City",
			1,
		},
		{
			55,
		},
		{
			2285,
			"Count Remington Ridgewell",
			"Stormwind City",
			81.5,
			34.1,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25685] = {
		{
			25685,
			"The First Step",
			55,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			7506,
			"Bloodmage Lynnore",
			"Blasted Lands",
			39.2,
			36.2,
			19,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25813] = {
		{
			25813,
			"[42] [42] Go Blow that Horn",
			42,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			41190,
			"Crazzle Sprysprocket",
			"Thousand Needles",
			91.40000000000001,
			57.7,
			61,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25941] = {
		{
			25941,
			"Rest For the Weary",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			41618,
			"Erunak Stonespeaker",
			"Kelp'thar Forest",
			38.8,
			31.6,
			610,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26069] = {
		{
			26069,
			"Nura Pathfinder",
			30,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			3995,
			"Witch Doctor Jin'Zil",
			"Stonetalon Mountains",
			71.09999999999999,
			91.3,
			81,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26197] = {
		{
			26197,
			"The Future of Gnomeregan",
			1,
			"Chill Breeze Valley",
			1,
		},
		{
			36,
		},
		{
			42396,
			"Nevin Twistwrench",
			"Dun Morogh",
			33.9,
			38.6,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26325] = {
		{
			26325,
			"A Nose for This Sort of Thing",
			26,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			2497,
			"Nimboya",
			"Northern Stranglethorn",
			0,
			0,
			37,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26453] = {
		{
			26453,
			"A Helping Hand",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			17106,
			"Vindicator Palanaar",
			"Ashenvale",
			35,
			49.8,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26581] = {
		{
			26581,
			"A Head Full of Wind",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			43395,
			"Windspeaker Lorvarius",
			"Deepholm",
			71.7,
			47.6,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26709] = {
		{
			26709,
			"The Stone Throne",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			43792,
			"Therazane",
			"Deepholm",
			49.7,
			53.2,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[583] = {
		{
			583,
			"Welcome to the Jungle",
			25,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			716,
			"Barnil Stonepot",
			"Northern Stranglethorn",
			44.2,
			22.2,
			37,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26965] = {
		{
			26965,
			"The Warchief Cometh",
			11,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			44615,
			"Grand Executor Mortuus",
			"Silverpine Forest",
			57.5,
			10.2,
			21,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27093] = {
		{
			27093,
			"Lost in the Darkness",
			12,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			44916,
			"Admiral Hatchet",
			"Silverpine Forest",
			43.9,
			21.3,
			21,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27221] = {
		{
			27221,
			"Oh, It's Real",
			37,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			12919,
			"Nat Pagle",
			"Dustwallow Marsh",
			58.7,
			60.2,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27349] = {
		{
			27349,
			"Break in Communications: Dreadwatch Outpost",
			14,
			"Ruins of Gilneas",
			1,
		},
		{
			49,
		},
		{
			45315,
			"Forward Commander Onslaught",
			"Ruins of Gilneas",
			57.5,
			18.3,
			684,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9644] = {
		{
			9644,
			"Nightbane [Raid]",
			70,
			"Karazhan",
			1,
		},
		{
			1073,
		},
		{
			17636,
			"Kalynna Lathred",
			"Netherstorm",
			32.3,
			63.6,
			479,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9708] = {
		{
			9708,
			"Familiar Fungi",
			63,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			17831,
			"Watcher Leesa'oh",
			"Zangarmarsh",
			23.3,
			66.2,
			467,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27733] = {
		{
			27733,
			"The Good Ol' Switcheroo",
			23,
			"The Stockade",
			1,
		},
		{
			1016,
		},
		{
			46417,
			"Rifle Commander Coe",
			"The Stockade",
			50.1,
			58.8,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[6361] = {
		{
			6361,
			"A Bundle of Hides",
			7,
			"Mulgore",
			1,
		},
		{
			16,
		},
		{
			3079,
			"Varg Windwhisper",
			"Mulgore",
			46.1,
			58.1,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27989] = {
		{
			27989,
			"Ruumbo Demands Honey",
			45,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			[3] = "Felwood",
			[6] = 182,
			[4] = 51.6,
			[5] = 83.7,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28117] = {
		{
			28117,
			"Clearing the Depths",
			85,
			"Tol Barad",
			3,
		},
		{
			61,
		},
		{
			48039,
			"Commander Stevens",
			"Tol Barad",
			51.4,
			49.5,
			708,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10028] = {
		{
			10028,
			"Vessels of Power",
			63,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18390,
			"Ros'eleth",
			"Terokkar Forest",
			57.4,
			55.4,
			478,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28373] = {
		{
			28373,
			"Timbermaw Hold",
			49,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			48127,
			"Darla Drilldozer",
			"Felwood",
			56.3,
			8.199999999999999,
			182,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28501] = {
		{
			28501,
			"The Defense of Nahom",
			84,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			48761,
			"Salhet",
			"Uldum",
			67.2,
			42.8,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10220] = {
		{
			10220,
			"Make Them Listen",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			19682,
			"Emissary Mordiba",
			"Hellfire Peninsula",
			61.7,
			81.7,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10284] = {
		{
			10284,
			"Escape from Durnholde [Dungeon]",
			68,
			"Caverns of Time",
			1,
		},
		{
			1024,
		},
		{
			17876,
			"Thrall",
			"Old Hillsbrad Foothills",
			0,
			0,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10348] = {
		{
			10348,
			"New Opportunities",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20810,
			"Mehrdad",
			"Netherstorm",
			46.5,
			56.4,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10412] = {
		{
			10412,
			"Firewing Signets",
			65,
			"Shattrath City",
			1,
		},
		{
			74,
		},
		{
			18531,
			"Magistrix Fyalenn",
			"Shattrath City",
			45.2,
			81.3,
			481,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10476] = {
		{
			10476,
			"Fierce Enemies",
			67,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18408,
			"Warden Moi'bff Jill",
			"Nagrand",
			54.7,
			70.8,
			477,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10540] = {
		{
			10540,
			"The Cipher of Damnation - Ar'tor's Charge",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21318,
			"Spirit of Ar'tor",
			"Shadowmoon Valley",
			29.5,
			50.5,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10604] = {
		{
			10604,
			"Gaining Access",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21359,
			"Blood Guard Gulmok",
			"Shadowmoon Valley",
			30.4,
			32.5,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10668] = {
		{
			10668,
			"Against the Illidari",
			70,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18417,
			"Altruis the Sufferer",
			"Nagrand",
			27.4,
			43,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24470] = {
		{
			24470,
			"Give 'em What-For",
			2,
			"Coldridge Valley",
			1,
		},
		{
			36,
		},
		{
			37081,
			"Joren Ironstock",
			"Dun Morogh",
			36.9,
			70,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10796] = {
		{
			10796,
			"Crush the Bloodmaul Camp!",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22150,
			"Lieutenant Fairweather",
			"Blade's Edge Mountains",
			62,
			38.1,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10860] = {
		{
			10860,
			"Mok'Nathal Treats",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21088,
			"Matron Varah",
			"Blade's Edge Mountains",
			76,
			60.4,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10924] = {
		{
			10924,
			"Bloody Imp-ossible!",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			22479,
			"Sab'aoth",
			"Netherstorm",
			66.3,
			67.2,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28045] = {
		{
			28045,
			"The Greatest Flavor in the World!",
			41,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			47383,
			"Brivelthwerp",
			"Thousand Needles",
			70,
			85.2,
			61,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11052] = {
		{
			11052,
			"Akama's Promise",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21700,
			"Akama",
			"Shadowmoon Valley",
			58.1,
			48.3,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28173] = {
		{
			28173,
			"Blackout",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			47902,
			"Lirastrasza",
			"Twilight Highlands",
			59.1,
			69.8,
			700,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28429] = {
		{
			28429,
			"A Perfect Costume",
			50,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48001,
			"Thelaron Direneedle",
			"Burning Steppes",
			45.4,
			46.2,
			29,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11244] = {
		{
			11244,
			"Rescuing the Rescuers",
			70,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23546,
			"Vice Admiral Keller",
			"Howling Fjord",
			60.4,
			61.1,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11308] = {
		{
			11308,
			"Time for Cleanup",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24251,
			"Chief Plaguebringer Harris",
			"Howling Fjord",
			53.5,
			66.40000000000001,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28557] = {
		{
			28557,
			"Warchief's Command: Uldum!",
			84,
			"Ruins of Uldum",
			1,
		},
		{
			27,
		},
		{
			[3] = "Orgrimmar",
			[6] = 321,
			[4] = 49.6,
			[5] = 76.5,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11436] = {
		{
			11436,
			"Let's Go Surfing Now",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24634,
			"Lieutenant Icehammer",
			"Howling Fjord",
			64.40000000000001,
			46.9,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10252] = {
		{
			10252,
			"Vision of the Dead [Group]",
			67,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			19844,
			"Nitrin the Learned",
			"Nagrand",
			51.8,
			56.8,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11564] = {
		{
			11564,
			"Succulent Orca Stew",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25211,
			"Cleaver Bmurglbrm",
			"Borean Tundra",
			42,
			13,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11628] = {
		{
			11628,
			"Shrouds of the Scourge",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			24703,
			"Chieftain Wintergale",
			"Borean Tundra",
			75.90000000000001,
			37.3,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11692] = {
		{
			11692,
			"Check in With Bixie",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25702,
			"Mordle Cogspinner",
			"Borean Tundra",
			57.5,
			18.6,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25102] = {
		{
			25102,
			"No Bull",
			34,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			39154,
			"Hurlston Stonesthrow",
			"Southern Barrens",
			43.5,
			78.3,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13132] = {
		{
			13132,
			"Vengeance Be Mine! [Dungeon]",
			80,
			"Utgarde Pinnacle",
			1,
		},
		{
			1055,
		},
		{
			30871,
			"Brigg Smallshanks",
			"Utgarde Pinnacle",
			0,
			0,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[743] = {
		{
			743,
			"Dangers of the Windfury",
			8,
			"Mulgore",
			1,
		},
		{
			16,
		},
		{
			2985,
			"Ruul Eagletalon",
			"Mulgore",
			47.5,
			61.1,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13076] = {
		{
			13076,
			"Time Yet Remains",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30562,
			"Crusader Bridenbrad",
			"Icecrown",
			79.90000000000001,
			30.9,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[751] = {
		{
			751,
			"The Ravaged Caravan",
			8,
			"Mulgore",
			1,
		},
		{
			16,
		},
		{
			2976,
			"Venture Co. Laborer",
			"Mulgore",
			53.6,
			48.4,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12076] = {
		{
			12076,
			"Messy Business",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26659,
			"Zort",
			"Dragonblight",
			59.4,
			18.1,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12140] = {
		{
			12140,
			"All Hail Roanauk!",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26379,
			"Overlord Agmar",
			"Dragonblight",
			38.1,
			46.3,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12204] = {
		{
			12204,
			"In the Name of Loken",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26666,
			"Scout Vor'takh",
			"Grizzly Hills",
			65.2,
			47.7,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24534] = {
		{
			24534,
			"Speaking Their Language",
			32,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			11857,
			"Makaba Flathoof",
			"Southern Barrens",
			44.2,
			33.7,
			607,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26254] = {
		{
			26254,
			"Some Spraining to Do",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			42684,
			"Stormcaller Mylra",
			"Deepholm",
			60.4,
			39.4,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[869] = {
		{
			869,
			"To Track a Thief",
			15,
			"Northern Barrens",
			5,
		},
		{
			17,
		},
		{
			[3] = "Northern Barrens",
			[6] = 11,
			[4] = 58.6,
			[5] = 67,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12460] = {
		{
			12460,
			"Report to the Ruby Dragonshrine",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27803,
			"Lauriel Trueblade",
			"Dragonblight",
			60,
			55.1,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25046] = {
		{
			25046,
			"A Daughter's Embrace",
			10,
			"Tirisfal Glades",
			1,
		},
		{
			60,
		},
		{
			13158,
			"Lieutenant Sanders",
			"Tirisfal Glades",
			87.5,
			43.3,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25174] = {
		{
			25174,
			"Twinbraid Needs to Know",
			34,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			38152,
			"Weezil Slipshadow",
			"Southern Barrens",
			50.3,
			87.09999999999999,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12652] = {
		{
			12652,
			"Feedin' Da Goolz",
			75,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28589,
			"Gristlegut",
			"Zul'Drak",
			19.9,
			75.59999999999999,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25430] = {
		{
			25430,
			"Emerald Allies",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39869,
			"Windspeaker Tamila",
			"Mount Hyjal",
			47.7,
			35.4,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25558] = {
		{
			25558,
			"All or Nothing",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			40690,
			"Captain Taylor",
			"Kelp'thar Forest",
			45,
			23.5,
			610,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25686] = {
		{
			25686,
			"Blood Ritual",
			55,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			7506,
			"Bloodmage Lynnore",
			"Blasted Lands",
			39.2,
			36.3,
			19,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12908] = {
		{
			12908,
			"A Certain Prisoner",
			79,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29885,
			"Mildred the Cruel",
			"The Storm Peaks",
			44.4,
			69,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12972] = {
		{
			12972,
			"You'll Need a Bear",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29975,
			"Lok'lira the Crone",
			"The Storm Peaks",
			47.5,
			69.09999999999999,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26070] = {
		{
			26070,
			"Clearing the Defiled",
			82,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			41598,
			"Captain Taylor",
			"Abyssal Depths",
			42.8,
			38,
			614,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26198] = {
		{
			26198,
			"The Arts of a Mage",
			3,
			"Chill Breeze Valley",
			1,
		},
		{
			36,
		},
		{
			42331,
			"Bipsi Frostflinger",
			"Dun Morogh",
			34.5,
			35.1,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26326] = {
		{
			26326,
			"The Very Earth Beneath Our Feet",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			43065,
			"Maruut Stonebinder",
			"Deepholm",
			49.6,
			53,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26454] = {
		{
			26454,
			"A Shameful Waste",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			17291,
			"Architect Nemos",
			"Ashenvale",
			86.90000000000001,
			44.8,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26582] = {
		{
			26582,
			"Unnatural Causes",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			43395,
			"Windspeaker Lorvarius",
			"Deepholm",
			71.8,
			47.7,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13356] = {
		{
			13356,
			"Retest Now",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30825,
			"Chief Engineer Copperclaw",
			"Icecrown",
			69.40000000000001,
			31.8,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13420] = {
		{
			13420,
			"Everfrost",
			77,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			[3] = "The Storm Peaks",
			[6] = 495,
			[4] = 67.59999999999999,
			[5] = 64.5,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26966] = {
		{
			26966,
			"The Light's Power",
			3,
			"Paladin",
			1,
		},
		{
			2005,
		},
		{
			16501,
			"Aurelon",
			"Azuremyst Isle",
			79.7,
			48.3,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27094] = {
		{
			27094,
			"Deeper into Darkness",
			13,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			[3] = "Silverpine Forest",
			[6] = 21,
			[4] = 35.8,
			[5] = 13.9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27222] = {
		{
			27222,
			"Take Down Tethyr!",
			37,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23905,
			"Major Mills",
			"Dustwallow Marsh",
			69.5,
			51.8,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27350] = {
		{
			27350,
			"Break in Communications: Rutsak's Guard",
			14,
			"Ruins of Gilneas",
			1,
		},
		{
			49,
		},
		{
			[3] = "Ruins of Gilneas",
			[6] = 684,
			[4] = 52.5,
			[5] = 32.5,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13740] = {
		{
			13740,
			"A Champion Rises",
			80,
			"NYC",
			1,
		},
		{
			99999,
		},
		{
			33379,
			"Eressea Dawnsinger",
			"Icecrown",
			76.40000000000001,
			23.9,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[863] = {
		{
			863,
			"The Escape",
			18,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			3439,
			"Wizzlecrank's Shredder",
			"Northern Barrens",
			57.5,
			18.3,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[867] = {
		{
			867,
			"Harpy Raiders",
			15,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			3449,
			"Darsok Swiftdagger",
			"Northern Barrens",
			30.6,
			45.9,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[871] = {
		{
			871,
			"In Defense of Far Watch",
			12,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			3337,
			"Kargal Battlescar",
			"Northern Barrens",
			67.7,
			39.3,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[875] = {
		{
			875,
			"Harpy Lieutenants",
			16,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			3449,
			"Darsok Swiftdagger",
			"Northern Barrens",
			30.6,
			45.9,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28118] = {
		{
			28118,
			"The Imprisoned Archmage",
			85,
			"Tol Barad",
			3,
		},
		{
			61,
		},
		{
			48039,
			"Commander Stevens",
			"Tol Barad",
			51.4,
			49.5,
			708,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28246] = {
		{
			28246,
			"Strategic Cuts",
			0,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48085,
			"Quartermaster Kaoshin",
			"Burning Steppes",
			45.3,
			51.6,
			29,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28374] = {
		{
			28374,
			"Weeding the Lawn",
			48,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			48459,
			"Tender Puregrove",
			"Felwood",
			43.3,
			30.4,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28502] = {
		{
			28502,
			"The Bandit Warlord",
			84,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			47715,
			"Sun Priest Asaris",
			"Uldum",
			53,
			27.6,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14316] = {
		{
			14316,
			"Cenarion Property",
			32,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			36052,
			"Garren Darkwind",
			"Desolace",
			58.4,
			49.8,
			101,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28758] = {
		{
			28758,
			"Battle of Life and Death",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			49810,
			"Calen",
			"Twilight Highlands",
			14.2,
			15.6,
			700,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[903] = {
		{
			903,
			"Hunting the Huntress",
			13,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			3338,
			"Sergra Darkthorn",
			"Northern Barrens",
			0,
			0,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12238] = {
		{
			12238,
			"Cleansing Drak'Tharon [Dungeon]",
			75,
			"Drak'Tharon Keep",
			1,
		},
		{
			1044,
		},
		{
			26787,
			"Image of Drakuru",
			"Grizzly Hills",
			71.7,
			26.1,
			490,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13005] = {
		{
			13005,
			"[80] The Earthen Oath",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			30295,
			"Thorim",
			"The Storm Peaks",
			56.3,
			51.5,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9363] = {
		{
			9363,
			"Warning Fairbreeze Village",
			11,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			15399,
			"Lieutenant Dawnrunner",
			"Eversong Woods",
			60.3,
			62.7,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[919] = {
		{
			919,
			"Timberling Sprouts",
			9,
			"Teldrassil",
			1,
		},
		{
			23,
		},
		{
			2080,
			"Denalan",
			"Teldrassil",
			59.9,
			59.7,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[923] = {
		{
			923,
			"Mossy Tumors",
			9,
			"Teldrassil",
			1,
		},
		{
			23,
		},
		{
			3517,
			"Rellian Greenspyre",
			"Teldrassil",
			44,
			44.2,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12428] = {
		{
			12428,
			"The Conquest Pit: Mad Furbolg Fighting [Group]",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27719,
			"Grennix Shivwiggle",
			"Grizzly Hills",
			22.4,
			63.9,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[931] = {
		{
			931,
			"The Shimmering Frond",
			9,
			"Teldrassil",
			1,
		},
		{
			23,
		},
		{
			[3] = "Teldrassil",
			[6] = 41,
			[4] = 37.2,
			[5] = 25,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[935] = {
		{
			935,
			"The Waters of Teldrassil",
			11,
			"Teldrassil",
			1,
		},
		{
			23,
		},
		{
			1992,
			"Tarindrella",
			"Teldrassil",
			42.5,
			58.3,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9748] = {
		{
			9748,
			"Don't Drink the Water",
			18,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17844,
			"Vindicator Aesom",
			"Bloodmyst Isle",
			55.6,
			55.3,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[6442] = {
		{
			6442,
			"Naga at the Zoram Strand",
			19,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			12719,
			"Marukai",
			"Ashenvale",
			0,
			0,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13580] = {
		{
			13580,
			"Soothing the Elements",
			17,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			33117,
			"Elder Brownpaw",
			"Darkshore",
			40.9,
			56.5,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28559] = {
		{
			28559,
			"Hero's Call: Bloodmyst Isle!",
			10,
			"Bloodmyst Isle",
			4,
		},
		{
			6,
		},
		{
			[3] = "The Exodar",
			[6] = 471,
			[4] = 55.4,
			[5] = 46.9,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28687] = {
		{
			28687,
			"Teach A Man To Fish.... Or Steal",
			85,
			"Tol Barad Peninsula",
			3,
		},
		{
			62,
		},
		{
			48358,
			"Commander Larmash",
			"Tol Barad Peninsula",
			53.7,
			80.40000000000001,
			709,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9423] = {
		{
			9423,
			"Return to Obadei",
			62,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16852,
			"Sedai's Corpse",
			"Hellfire Peninsula",
			26.9,
			37.5,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9172] = {
		{
			9172,
			"Report to Magister Kaendris",
			16,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16203,
			"Ranger Vynna",
			"Ghostlands",
			71.8,
			32.6,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25104] = {
		{
			25104,
			"Digsite Status",
			34,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			39118,
			"General Twinbraid",
			"Southern Barrens",
			43.6,
			78.3,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[1578] = {
		{
			1578,
			"Supplying the Front",
			12,
			"Blacksmithing",
			1,
		},
		{
			3003,
		},
		{
			6031,
			"Tormus Deepforge",
			"Ironforge",
			48.4,
			42.9,
			341,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[1582] = {
		{
			1582,
			"Moonglow Vest",
			18,
			"Leatherworking",
			1,
		},
		{
			3011,
		},
		{
			6034,
			"Lotherias",
			"Darnassus",
			60.2,
			37,
			381,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[6342] = {
		{
			6342,
			"An Unexpected Gift",
			7,
			"Teldrassil",
			1,
		},
		{
			23,
		},
		{
			7316,
			"Sister Aquinne",
			"Darnassus",
			36.2,
			53.2,
			381,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14348] = {
		{
			14348,
			"You Can't Take 'Em Alone",
			5,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			36140,
			"Prince Liam Greymane",
			"Gilneas",
			36,
			66,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14412] = {
		{
			14412,
			"[7] Washed Up",
			7,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			36456,
			"Sebastian Hayward",
			"Gilneas",
			37,
			84.09999999999999,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27529] = {
		{
			27529,
			"Defenders of Darrowshire",
			44,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			45831,
			"Crusader Kevin Frost",
			"Eastern Plaguelands",
			27.6,
			21,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28812] = {
		{
			28812,
			"Fear No Evil",
			3,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			951,
			"Brother Paxton",
			"Elwynn Forest",
			48.5,
			38.2,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25872] = {
		{
			25872,
			"The Brave and the Bold",
			42,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			41421,
			"Rau Cliffrunner",
			"Thousand Needles",
			46.8,
			56,
			61,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14395] = {
		{
			14395,
			"[6] Gasping for Breath",
			6,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			36451,
			"Prince Liam Greymane",
			"Gilneas",
			29.1,
			65,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9743] = {
		{
			9743,
			"Natural Enemies",
			64,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			17923,
			"Fahssn",
			"Zangarmarsh",
			19,
			63.4,
			467,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[8468] = {
		{
			8468,
			"Wanted: Thaelis the Hungerer",
			6,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			15403,
			"Aeldon Sunbrand",
			"Eversong Woods",
			48.2,
			46.2,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13322] = {
		{
			13322,
			"Retest Now",
			80,
			"Icecrown",
			3,
		},
		{
			84,
		},
		{
			30345,
			"Chief Engineer Boltwrench",
			"Icecrown",
			60.1,
			43.9,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13514] = {
		{
			13514,
			"The Ancients' Ire",
			14,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			33176,
			"Kerlonian Evershade",
			"Darkshore",
			69.09999999999999,
			19.2,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14221] = {
		{
			14221,
			"Never Surrender, Sometimes Retreat",
			5,
			"Gilneas City",
			1,
		},
		{
			50,
		},
		{
			35618,
			"Tobias Mistmantle",
			"Gilneas City",
			40.3,
			39.7,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14285] = {
		{
			14285,
			"Safety in Numbers",
			3,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			35871,
			"Loren the Fence",
			"Gilneas City",
			71.09999999999999,
			65.5,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27536] = {
		{
			27536,
			"Mostly Harmless",
			52,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			45786,
			"Trade Baron Silversnap",
			"Swamp of Sorrows",
			73.09999999999999,
			14.8,
			38,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9811] = {
		{
			9811,
			"Friend of the Sin'dorei",
			21,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16239,
			"Magister Kaendris",
			"Ghostlands",
			55,
			49,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25047] = {
		{
			25047,
			"Broken Panther Figurine",
			84,
			"Jewelcrafting",
			1,
		},
		{
			3010,
		},
		{
			45190,
			"Sand Pygmy",
			"Uldum",
			68.09999999999999,
			32.7,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25175] = {
		{
			25175,
			"The Bad News",
			34,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			39188,
			"Marley Twinbraid",
			"Southern Barrens",
			49.3,
			86.7,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25303] = {
		{
			25303,
			"Elementary!",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			[3] = "Mount Hyjal",
			[6] = 606,
			[4] = 25.8,
			[5] = 41.8,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25431] = {
		{
			25431,
			"Stinglasher",
			39,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			39725,
			"Adella",
			"Feralas",
			77.2,
			56.5,
			121,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25559] = {
		{
			25559,
			"Laying Claim",
			49,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			40109,
			"Prospector Gunstan",
			"Tanaris",
			40.2,
			76.90000000000001,
			161,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25687] = {
		{
			25687,
			"Not Just Any Body",
			55,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			7506,
			"Bloodmage Lynnore",
			"Blasted Lands",
			39.2,
			36.2,
			19,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25815] = {
		{
			25815,
			"The Third Fleet",
			22,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			1239,
			"First Mate Fitzsimmons",
			"Wetlands",
			10.9,
			59.7,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25943] = {
		{
			25943,
			"Traveling on Our Stomachs",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			41711,
			"Legionnaire Nazgrim",
			"Kelp'thar Forest",
			39,
			32,
			610,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26071] = {
		{
			26071,
			"Clearing the Defiled",
			82,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			41636,
			"Legionnaire Nazgrim",
			"Abyssal Depths",
			42.7,
			37.7,
			614,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26199] = {
		{
			26199,
			"The Future of Gnomeregan",
			1,
			"Chill Breeze Valley",
			1,
		},
		{
			36,
		},
		{
			42396,
			"Nevin Twistwrench",
			"Dun Morogh",
			33.9,
			38.6,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26327] = {
		{
			26327,
			"Anvilmar the Hero",
			25,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			1071,
			"Longbraid the Grim",
			"Wetlands",
			49.9,
			18.4,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9133] = {
		{
			9133,
			"Fly to Silvermoon City",
			7,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			44036,
			"Skymaster Brightdawn",
			"Eversong Woods",
			44,
			69.90000000000001,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26583] = {
		{
			26583,
			"Wrath of the Fungalmancer",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			43442,
			"Ruberick",
			"Deepholm",
			68.5,
			26.3,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26711] = {
		{
			26711,
			"Off to the Bank",
			3,
			"Kezan",
			1,
		},
		{
			90,
		},
		{
			35054,
			"Chip Endale",
			"Kezan",
			56.5,
			76.7,
			605,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10004] = {
		{
			10004,
			"Patience and Understanding [Group]",
			68,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18417,
			"Altruis the Sufferer",
			"Nagrand",
			27.3,
			43,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26967] = {
		{
			26967,
			"Battle for the Scarlet Monastery",
			39,
			"Scarlet Monastery",
			1,
		},
		{
			1010,
		},
		{
			44706,
			"Dark Ranger Velonara",
			"Scarlet Monastery",
			49.3,
			87.8,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27095] = {
		{
			27095,
			"Skitterweb Menace",
			12,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			44917,
			"Warlord Torok",
			"Silverpine Forest",
			44.1,
			21.3,
			21,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27223] = {
		{
			27223,
			"Retribution",
			47,
			"Stratholme",
			1,
		},
		{
			1013,
		},
		{
			45200,
			"Crusade Commander Eligor Dawnbringer",
			"Stratholme",
			47.4,
			41.1,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9581] = {
		{
			9581,
			"Learning from the Crystals",
			11,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17423,
			"Harbinger Mikolaas",
			"Bloodmyst Isle",
			52.7,
			53.2,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27479] = {
		{
			27479,
			"Righteous Indignation",
			43,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			45736,
			"Deacon Andaal",
			"Eastern Plaguelands",
			61.2,
			43,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9709] = {
		{
			9709,
			"Stealing Back the Mushrooms",
			64,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			17831,
			"Watcher Leesa'oh",
			"Zangarmarsh",
			23.3,
			66.2,
			467,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[1222] = {
		{
			1222,
			"Stinky's Escape [Escort]",
			37,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			4880,
			"\"Stinky\" Ignatz",
			"Dustwallow Marsh",
			46.8,
			17.5,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27863] = {
		{
			27863,
			"The Crucible of Carnage: The Bloodeye Bruiser! [Group]",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46935,
			"Gurgthock",
			"Twilight Highlands",
			50.7,
			58.2,
			700,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27991] = {
		{
			27991,
			"Taking the Overlook Back",
			85,
			"Tol Barad Peninsula",
			3,
		},
		{
			62,
		},
		{
			48254,
			"Sergeant Gray",
			"Tol Barad Peninsula",
			73.09999999999999,
			60.7,
			709,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28119] = {
		{
			28119,
			"Purity From Corruption",
			46,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			10922,
			"Greta Mosshoof",
			"Felwood",
			44,
			61.8,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28247] = {
		{
			28247,
			"Last of Her Kind",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			47905,
			"Baleflame",
			"Twilight Highlands",
			44.9,
			90.90000000000001,
			700,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28375] = {
		{
			28375,
			"The Road to Purgation",
			23,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			[3] = "Hillsbrad Foothills",
			[6] = 24,
			[4] = 50.1,
			[5] = 74.5,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28503] = {
		{
			28503,
			"Hero's Call: Thousand Needles!",
			40,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			0,
			"Spionida",
			"Darnassus",
			45.1,
			50.5,
			381,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[20440] = {
		{
			20440,
			"Poison Water",
			5,
			"Mulgore",
			1,
		},
		{
			16,
		},
		{
			2948,
			"Mull Thunderhorn",
			"Mulgore",
			48.7,
			59.8,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10285] = {
		{
			10285,
			"Return to Andormu",
			68,
			"Caverns of Time",
			1,
		},
		{
			1024,
		},
		{
			18723,
			"Erozion",
			"Old Hillsbrad Foothills",
			0,
			0,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10349] = {
		{
			10349,
			"The Earthbinder [Group]",
			63,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			19293,
			"Tola'thion",
			"Hellfire Peninsula",
			15.6,
			52.1,
			465,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13646] = {
		{
			13646,
			"Astranaar Bound",
			23,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			33445,
			"Sentinel Avana",
			"Ashenvale",
			26.7,
			36,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27665] = {
		{
			27665,
			"Darkmoon Hurricane Deck",
			85,
			"Darkmoon Faire",
			1,
		},
		{
			4003,
		},
		{
			[3] = "Northern Stranglethorn",
			[6] = 37,
			[4] = 36.5,
			[5] = 35.4,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10541] = {
		{
			10541,
			"The Cipher of Damnation - The Second Fragment Recovered",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21318,
			"Spirit of Ar'tor",
			"Shadowmoon Valley",
			29.5,
			50.6,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13971] = {
		{
			13971,
			"The Kodo's Return",
			12,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			[3] = "Northern Barrens",
			[6] = 11,
			[4] = 58.1,
			[5] = 49.2,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10669] = {
		{
			10669,
			"Against All Odds",
			70,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18417,
			"Altruis the Sufferer",
			"Nagrand",
			27.4,
			43,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9933] = {
		{
			9933,
			"Message to Telaar",
			66,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18261,
			"Lantresor of the Blade",
			"Nagrand",
			73.8,
			62.6,
			477,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10797] = {
		{
			10797,
			"Favor of the Gronn",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			[3] = "Blade's Edge Mountains",
			[6] = 475,
			[4] = 67.5,
			[5] = 48,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10861] = {
		{
			10861,
			"Veil Lithic: Preemptive Strike",
			64,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			22272,
			"Kirrik the Awakened",
			"Terokkar Forest",
			37.3,
			51.3,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12235] = {
		{
			12235,
			"[72] [72] Naxxramas and the Fall of Wintergarde",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27136,
			"High Commander Halford Wyrmbane",
			"Dragonblight",
			78.40000000000001,
			48.3,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13587] = {
		{
			13587,
			"The Waking Nightmare",
			17,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			33166,
			"Thessera",
			"Darkshore",
			49.2,
			56.8,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11053] = {
		{
			11053,
			"Rise, Overseer!",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			23140,
			"Taskmaster Varkule Dragonbreath",
			"Shadowmoon Valley",
			66.09999999999999,
			86.3,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12427] = {
		{
			12427,
			"The Conquest Pit: Bear Wrestling! [Group]",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27719,
			"Grennix Shivwiggle",
			"Grizzly Hills",
			22.4,
			63.8,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13331] = {
		{
			13331,
			"",
			0,
			"Icecrown",
			3,
		},
		{
			84,
		},
		{
			30824,
			"Sky-Reaver Korm Blackscar",
			"Icecrown",
			64.90000000000001,
			47.4,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11245] = {
		{
			11245,
			"Towers of Certain Doom",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24060,
			"Westguard Sergeant",
			"Howling Fjord",
			44.3,
			26,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11309] = {
		{
			11309,
			"Parts for the Job",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24252,
			"\"Hacksaw\" Jenny",
			"Howling Fjord",
			53.7,
			65.3,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11373] = {
		{
			11373,
			"Wanted: Shaffar's Wondrous Pendant [Heroic]",
			70,
			"Auchindoun",
			3,
		},
		{
			99999,
		},
		{
			24369,
			"Wind Trader Zhareem",
			"Shattrath City",
			75.2,
			36.6,
			481,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12939] = {
		{
			12939,
			"Honor Challenge",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30002,
			"Duke Lankral",
			"Icecrown",
			44.6,
			20.4,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11501] = {
		{
			11501,
			"News From the East",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24807,
			"Walt",
			"Howling Fjord",
			75,
			65.5,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11565] = {
		{
			11565,
			"The Spare Suit",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25205,
			"Mrmrglmr",
			"Borean Tundra",
			42,
			12.7,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11629] = {
		{
			11629,
			"Return to the Spirit Talker",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25376,
			"Imperean",
			"Borean Tundra",
			46.5,
			9.300000000000001,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11693] = {
		{
			11693,
			"[71] [71] Oh Great... Plagued Magnataur!",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25705,
			"Bixie Wrenchshanker",
			"Borean Tundra",
			73.5,
			18.9,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13643] = {
		{
			13643,
			"The Stories Dead Men Tell",
			80,
			"Tournament",
			1,
		},
		{
			4014,
		},
		{
			33417,
			"Crusader Rhydalla",
			"Icecrown",
			69.5,
			23.1,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13707] = {
		{
			13707,
			"Valiant Of Orgrimmar",
			80,
			"Tournament",
			1,
		},
		{
			4014,
		},
		{
			33361,
			"Mokra the Skullcrusher",
			"Icecrown",
			76.40000000000001,
			24.5,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11885] = {
		{
			11885,
			"Adversarial Blood [Group]",
			70,
			"Skettis",
			1,
		},
		{
			75,
		},
		{
			23306,
			"Hazzik",
			"Terokkar Forest",
			64.3,
			66.90000000000001,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11949] = {
		{
			11949,
			"Not Without a Fight!",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			26169,
			"Ataika",
			"Borean Tundra",
			63.8,
			46.1,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12013] = {
		{
			12013,
			"[73] [73] End Arcanimus",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26501,
			"Ethenial Moonshadow",
			"Dragonblight",
			24.2,
			60.1,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12077] = {
		{
			12077,
			"Apply This Twice A Day",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26659,
			"Zort",
			"Dragonblight",
			59.4,
			18.1,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12141] = {
		{
			12141,
			"A Diplomatic Mission",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25301,
			"Counselor Talbot",
			"Borean Tundra",
			56.7,
			72.5,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12205] = {
		{
			12205,
			"Wanted: The Scarlet Onslaught",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27172,
			"Chief Plaguebringer Middleton",
			"Dragonblight",
			77,
			62.8,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12269] = {
		{
			12269,
			"[72] [72] Not In Our Mine",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27156,
			"Highlord Leoric Von Zeldig",
			"Dragonblight",
			77.8,
			50.3,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10255] = {
		{
			10255,
			"Testing the Antidote",
			63,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16991,
			"Thiah Redmane",
			"Hellfire Peninsula",
			15.7,
			52.1,
			465,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26899] = {
		{
			26899,
			"The Enemy of My Enemy [Dungeon]",
			28,
			"Blackfathom Deeps",
			1,
		},
		{
			1001,
		},
		{
			44387,
			"Flaming Eradicator",
			"Blackfathom Deeps",
			31.5,
			66.59999999999999,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12461] = {
		{
			12461,
			"Report to the Ruby Dragonshrine",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27804,
			"Golluck Rockfist",
			"Dragonblight",
			58.3,
			55.8,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25048] = {
		{
			25048,
			"Seaside Salvage",
			45,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			38535,
			"Kelsey Steelspark",
			"Tanaris",
			51.2,
			29.9,
			161,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12589] = {
		{
			12589,
			"Kick, What Kick?",
			76,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28328,
			"Drostan",
			"Sholazar Basin",
			27.1,
			59.8,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25304] = {
		{
			25304,
			"The Battle of Sardor",
			37,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			3936,
			"Shandris Feathermoon",
			"Feralas",
			46,
			49.1,
			121,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25432] = {
		{
			25432,
			"It's Not \"Ogre\" Yet",
			39,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			39725,
			"Adella",
			"Feralas",
			77.2,
			56.5,
			121,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25560] = {
		{
			25560,
			"Egg Wave",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			40578,
			"Farden Talonshrike",
			"Mount Hyjal",
			37.2,
			56.2,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25688] = {
		{
			25688,
			"The Altar of Storms",
			55,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			7506,
			"Bloodmage Lynnore",
			"Blasted Lands",
			39.3,
			36.2,
			19,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12909] = {
		{
			12909,
			"The Nose Knows",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29651,
			"Boktar Bloodfury",
			"The Storm Peaks",
			37.2,
			49.6,
			495,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25944] = {
		{
			25944,
			"Girding Our Loins",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			41711,
			"Legionnaire Nazgrim",
			"Kelp'thar Forest",
			39,
			32,
			610,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13037] = {
		{
			13037,
			"Memories of Stormhoof",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			30381,
			"Xarantaur",
			"The Storm Peaks",
			65.7,
			51.4,
			495,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13101] = {
		{
			13101,
			"[80] [80] Convention at the Legerdemain",
			80,
			"Cooking",
			3,
		},
		{
			3004,
		},
		{
			28705,
			"Katherine Lee",
			"Dalaran",
			40.5,
			65.90000000000001,
			504,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26328] = {
		{
			26328,
			"Rocky Relations",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			42731,
			"Earthmender Norsala",
			"Deepholm",
			46.2,
			45.7,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13229] = {
		{
			13229,
			"I'm Not Dead Yet!",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			31279,
			"Father Kamaros",
			"Icecrown",
			31.8,
			64.8,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13293] = {
		{
			13293,
			"Get to Ymirheim!",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30825,
			"Chief Engineer Copperclaw",
			"Icecrown",
			61.7,
			31.1,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13357] = {
		{
			13357,
			"Retest Now",
			80,
			"Icecrown",
			3,
		},
		{
			84,
		},
		{
			30825,
			"Chief Engineer Copperclaw",
			"Icecrown",
			7.3,
			59.6,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26840] = {
		{
			26840,
			"Return to the Highlands",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			39605,
			"Garrosh Hellscream",
			"Orgrimmar",
			48.2,
			70.7,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26968] = {
		{
			26968,
			"Arcane Missiles",
			3,
			"Mage",
			1,
		},
		{
			2004,
		},
		{
			16500,
			"Valaatu",
			"Azuremyst Isle",
			79.59999999999999,
			48.8,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13549] = {
		{
			13549,
			"Tails Up",
			77,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28527,
			"Chronicler To'kini",
			"Zul'Drak",
			60,
			57.9,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13613] = {
		{
			13613,
			"Rescue the Fallen",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			33263,
			"Dinah Halfmoon",
			"Northern Barrens",
			42.4,
			15.7,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13677] = {
		{
			13677,
			"Learning The Reins",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33659,
			"Galathia Brightdawn",
			"Icecrown",
			76.3,
			24.4,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13741] = {
		{
			13741,
			"A Blade Fit For A Champion",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33312,
			"Lana Stouthammer",
			"Icecrown",
			76.59999999999999,
			19.5,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13805] = {
		{
			13805,
			"Pierce Their Heart!",
			22,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			33760,
			"Durak",
			"Ashenvale",
			72.2,
			57.6,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13869] = {
		{
			13869,
			"Recover the Remains",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			17310,
			"Gnarl",
			"Ashenvale",
			83.90000000000001,
			62.9,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27864] = {
		{
			27864,
			"The Crucible of Carnage: The Deadly Dragonmaw! [Group]",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46935,
			"Gurgthock",
			"Twilight Highlands",
			50.7,
			58.2,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27992] = {
		{
			27992,
			"Magnets, How Do They Work?",
			85,
			"Tol Barad Peninsula",
			3,
		},
		{
			62,
		},
		{
			48250,
			"Lieutenant Farnsworth",
			"Tol Barad Peninsula",
			74.59999999999999,
			59.5,
			709,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28120] = {
		{
			28120,
			"Learning From The Past",
			85,
			"Tol Barad",
			3,
		},
		{
			61,
		},
		{
			48039,
			"Commander Stevens",
			"Tol Barad",
			51.4,
			49.5,
			708,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14125] = {
		{
			14125,
			"447",
			5,
			"Kezan",
			1,
		},
		{
			90,
		},
		{
			34668,
			"Sassy Hardwrench",
			"Kezan",
			59.7,
			76.8,
			605,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14189] = {
		{
			14189,
			"Translation",
			30,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			35298,
			"Sorrem",
			"Desolace",
			44.8,
			29.5,
			101,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28504] = {
		{
			28504,
			"Warchief's Command: Thousand Needles!",
			40,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			[3] = "Orgrimmar",
			[6] = 321,
			[4] = 49.9,
			[5] = 76.59999999999999,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28632] = {
		{
			28632,
			"Fresh From The Hills",
			52,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			48965,
			"Deez Rocksnitch",
			"Winterspring",
			59.8,
			49.7,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14381] = {
		{
			14381,
			"Cleansing Our Crevasse",
			34,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			36034,
			"Karnum Marshweaver",
			"Desolace",
			57.4,
			47.7,
			101,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14445] = {
		{
			14445,
			"Farewell, For Now",
			7,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			36188,
			"Thrall",
			"The Lost Isles",
			35.9,
			66.7,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9870] = {
		{
			9870,
			"The Throne of the Elements",
			66,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18234,
			"Elementalist Yal'hah",
			"Nagrand",
			55.8,
			37.4,
			477,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9453] = {
		{
			9453,
			"Find Acteon!",
			6,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			17101,
			"Diktynna",
			"Azuremyst Isle",
			61.1,
			54.1,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13612] = {
		{
			13612,
			"Mor'shan Defense",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			8582,
			"Kadrak",
			"Northern Barrens",
			42.3,
			15.3,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9875] = {
		{
			9875,
			"Uncatalogued Species",
			63,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			17909,
			"Lauranna Thar'well",
			"Zangarmarsh",
			80.3,
			64.2,
			467,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[7383] = {
		{
			7383,
			"Teldrassil: The Burden of the Kaldorei",
			9,
			"Teldrassil",
			1,
		},
		{
			23,
		},
		{
			3515,
			"Corithras Moonrage",
			"Teldrassil",
			55.9,
			53.9,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12430] = {
		{
			12430,
			"The Conquest Pit: Death Is Likely [Group]",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27719,
			"Grennix Shivwiggle",
			"Grizzly Hills",
			22.4,
			63.8,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13006] = {
		{
			13006,
			"Polishing the Helm",
			80,
			"The Storm Peaks",
			3,
		},
		{
			86,
		},
		{
			[3] = "The Storm Peaks",
			[6] = 495,
			[4] = 64.3,
			[5] = 59.5,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14188] = {
		{
			14188,
			"Avenge Furien!",
			30,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			35295,
			"Cerelia",
			"Desolace",
			44.6,
			29.6,
			101,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10221] = {
		{
			10221,
			"Dr. Boom!",
			68,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19634,
			"Lead Sapper Blastfizzle",
			"Netherstorm",
			34.1,
			68.09999999999999,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28685] = {
		{
			28685,
			"Leave No Weapon Behind",
			85,
			"Tol Barad Peninsula",
			3,
		},
		{
			62,
		},
		{
			48358,
			"Commander Larmash",
			"Tol Barad Peninsula",
			53.9,
			80,
			709,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[8784] = {
		{
			8784,
			"Secrets of the Qiraji",
			60,
			"Ahn'Qiraj",
			1,
		},
		{
			99999,
		},
		{
			44856,
			"Perixa",
			"Orgrimmar",
			49,
			83.5,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24586] = {
		{
			24586,
			"Razorscale Must Die! [Raid]",
			80,
			"Ulduar",
			5,
		},
		{
			1084,
		},
		{
			20735,
			"Archmage Lan'dalock",
			"Dalaran",
			57.6,
			66.59999999999999,
			504,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24714] = {
		{
			24714,
			"Chasing A-Me 01",
			52,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			9618,
			"Karna Remtravel",
			"Un'Goro Crater",
			43.4,
			41,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[1918] = {
		{
			1918,
			"The Befouled Element",
			27,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			[3] = "Ashenvale",
			[6] = 43,
			[4] = 47.8,
			[5] = 69.8,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24970] = {
		{
			24970,
			"No Better Than the Zombies",
			4,
			"Deathknell",
			1,
		},
		{
			60,
		},
		{
			1570,
			"Executor Arren",
			"Tirisfal Glades",
			32.9,
			61.1,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28320] = {
		{
			28320,
			"Assault on Dreadmaul Rock",
			52,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48306,
			"John J. Keeshan",
			"Burning Steppes",
			73.2,
			66.40000000000001,
			29,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25354] = {
		{
			25354,
			"Sweeping the Shelf",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			0,
			"Hanaspia",
			"Mount Hyjal",
			28.4,
			30,
			606,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13068] = {
		{
			13068,
			"A Tale of Valor",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			31044,
			"Highlord Tirion Fordring",
			"Icecrown",
			79.8,
			71.8,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27541] = {
		{
			27541,
			"Lessons From the Past",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			45874,
			"Schnottz Scout",
			"Uldum",
			63.5,
			32.5,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25610] = {
		{
			25610,
			"Sunken Treasure",
			41,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			40888,
			"Synge",
			"Thousand Needles",
			91.7,
			79.2,
			61,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26250] = {
		{
			26250,
			"On Second Thought, Take One Prisoner",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			42684,
			"Stormcaller Mylra",
			"Deepholm",
			62.4,
			52.3,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[7927] = {
		{
			7927,
			"Darkmoon Portals Deck",
			80,
			"Darkmoon Faire",
			1,
		},
		{
			4003,
		},
		{
			14847,
			"Professor Thaddeus Paleo",
			"Elwynn Forest",
			41.4,
			69.90000000000001,
			30,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26634] = {
		{
			26634,
			"The Bane of Many A Pirate",
			33,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			2549,
			"Garr Salthoof",
			"The Cape of Stranglethorn",
			44.4,
			92.09999999999999,
			673,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25098] = {
		{
			25098,
			"The Warchief Wants You",
			9,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			38387,
			"Sassy Hardwrench",
			"The Lost Isles",
			37.4,
			41.9,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25494] = {
		{
			25494,
			"A Champion's Collar",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39406,
			"Instructor Devoran",
			"Mount Hyjal",
			90.09999999999999,
			56.4,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9998] = {
		{
			9998,
			"[63] Unruly Neighbors",
			63,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18387,
			"Bertelm",
			"Terokkar Forest",
			58.2,
			54.8,
			478,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13133] = {
		{
			13133,
			"Find the Ancient Hero",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30232,
			"The Bone Witch",
			"Icecrown",
			32.5,
			42.9,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9935] = {
		{
			9935,
			"Wanted: Giselda the Crone",
			66,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18407,
			"Warden Bullrok",
			"Nagrand",
			55.8,
			37.9,
			477,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26646] = {
		{
			26646,
			"Prisoners of War",
			18,
			"Redridge Mountains",
			1,
		},
		{
			48,
		},
		{
			43458,
			"John J. Keeshan",
			"Redridge Mountains",
			52.5,
			55.4,
			36,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9358] = {
		{
			9358,
			"Ranger Sareyn",
			9,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			15397,
			"Marniel Amberlight",
			"Eversong Woods",
			43.7,
			71.3,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13519] = {
		{
			13519,
			"The Twilight's Hammer",
			13,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			32912,
			"Sentinel Lendra",
			"Darkshore",
			50.3,
			20.3,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28311] = {
		{
			28311,
			"Blackened Ashes",
			51,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48307,
			"Colonel Troteman",
			"Burning Steppes",
			73.5,
			67.3,
			29,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24921] = {
		{
			24921,
			"Report to Aubrey",
			30,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			38623,
			"Dockmaster Lewis",
			"Southern Barrens",
			71,
			50,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25049] = {
		{
			25049,
			"Puddle Stomping",
			45,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			38535,
			"Kelsey Steelspark",
			"Tanaris",
			51.3,
			29.9,
			161,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25177] = {
		{
			25177,
			"Storming the Beaches",
			7,
			"Durotar",
			1,
		},
		{
			10,
		},
		{
			3139,
			"Gar'Thok",
			"Durotar",
			52,
			43.6,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13199] = {
		{
			13199,
			"Bones and Arrows [PvP]",
			80,
			"Wintergrasp",
			5,
		},
		{
			87,
		},
		{
			31102,
			"Vieron Blazefeather",
			"Wintergrasp",
			22.6,
			34.7,
			501,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25433] = {
		{
			25433,
			"Sasquatch Sighting",
			39,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			39725,
			"Adella",
			"Feralas",
			77.2,
			56.5,
			121,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28182] = {
		{
			28182,
			"Shadow Boxing",
			50,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			14437,
			"Gorzeeki Wildeyes",
			"Burning Steppes",
			8.300000000000001,
			35.7,
			29,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25689] = {
		{
			25689,
			"Time is Short",
			56,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			7783,
			"Loramus Thalipedes",
			"Blasted Lands",
			39.3,
			35.8,
			19,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25817] = {
		{
			25817,
			"The Cursed Crew",
			22,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			41307,
			"First Mate Snellig",
			"Wetlands",
			15.2,
			29.3,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25945] = {
		{
			25945,
			"We're Here to Do One Thing, Maybe Two...",
			26,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			41678,
			"Blood Guard Aldo Rockrain",
			"Ashenvale",
			49.9,
			65.90000000000001,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26073] = {
		{
			26073,
			"All's Quiet on the Southern Front",
			30,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			3995,
			"Witch Doctor Jin'Zil",
			"Stonetalon Mountains",
			71.09999999999999,
			91.3,
			81,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26201] = {
		{
			26201,
			"The Power of a Warlock",
			3,
			"Chill Breeze Valley",
			1,
		},
		{
			36,
		},
		{
			460,
			"Alamar Grimm",
			"Dun Morogh",
			33.2,
			38.4,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26329] = {
		{
			26329,
			"One More Thing",
			3,
			"Chill Breeze Valley",
			1,
		},
		{
			36,
		},
		{
			42708,
			"Jessup McCree",
			"Dun Morogh",
			33.1,
			48.7,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9134] = {
		{
			9134,
			"Skymistress Gloaming",
			7,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			16191,
			"Sathren Azuredawn",
			"Silvermoon City",
			54,
			71.3,
			480,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26585] = {
		{
			26585,
			"Corruption Destruction",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			42472,
			"Gorsik the Tumultuous",
			"Deepholm",
			72.2,
			53.9,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26713] = {
		{
			26713,
			"Showdown at Stonewatch",
			20,
			"Redridge Mountains",
			1,
		},
		{
			48,
		},
		{
			43733,
			"Colonel Troteman",
			"Redridge Mountains",
			60.6,
			36.7,
			36,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26841] = {
		{
			26841,
			"Forbidden Sigil",
			3,
			"Mage",
			1,
		},
		{
			2004,
		},
		{
			2079,
			"Ilthalaine",
			"Teldrassil",
			58.1,
			38.9,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26969] = {
		{
			26969,
			"Primal Strike",
			3,
			"Shaman",
			1,
		},
		{
			2008,
		},
		{
			17089,
			"Firmanvaar",
			"Azuremyst Isle",
			79.3,
			49.1,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9454] = {
		{
			9454,
			"The Great Moongraze Hunt",
			6,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			17110,
			"Acteon",
			"Azuremyst Isle",
			49.8,
			51.9,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27225] = {
		{
			27225,
			"A Summons from Ander Germaine",
			20,
			"Warrior",
			1,
		},
		{
			2010,
		},
		{
			4087,
			"Arias'ta Bladesinger",
			"Darnassus",
			56.4,
			46.1,
			381,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9582] = {
		{
			9582,
			"Strength of One",
			10,
			"Warrior",
			1,
		},
		{
			2010,
		},
		{
			17480,
			"Ruada",
			"Azuremyst Isle",
			49.9,
			50.5,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9646] = {
		{
			9646,
			"WANTED: Deathclaw",
			17,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17553,
			"Caregiver Topher Loaal",
			"Bloodmyst Isle",
			55.2,
			59.1,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12302] = {
		{
			12302,
			"Words of Warning",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27497,
			"Captured Trapper",
			"Grizzly Hills",
			21.9,
			29.8,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27737] = {
		{
			27737,
			"By Fire Be Saved!",
			24,
			"The Stockade",
			1,
		},
		{
			1016,
		},
		{
			46410,
			"Nurse Lillian",
			"The Stockade",
			57.3,
			54.2,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27865] = {
		{
			27865,
			"The Crucible of Carnage: The Wayward Wildhammer! [Group]",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46935,
			"Gurgthock",
			"Twilight Highlands",
			50.7,
			58.3,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9902] = {
		{
			9902,
			"The Terror of Marshlight Lake",
			64,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18009,
			"Puluu",
			"Zangarmarsh",
			40.9,
			28.6,
			467,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28121] = {
		{
			28121,
			"Forces of Jaedenar",
			46,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			11019,
			"Jessir Moonbow",
			"Felwood",
			44.1,
			62,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10030] = {
		{
			10030,
			"[65] Recover the Bones",
			65,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18675,
			"Soolaveen",
			"Terokkar Forest",
			37,
			49.6,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10094] = {
		{
			10094,
			"The Codex of Blood [Dungeon]",
			70,
			"Auchindoun",
			1,
		},
		{
			99999,
		},
		{
			19542,
			"Field Commander Mahfuun",
			"Terokkar Forest",
			40,
			72.2,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28505] = {
		{
			28505,
			"The Battle for Andorhal",
			35,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			5636,
			"Gryphon Master Talonaxe",
			"The Hinterlands",
			9.9,
			44.3,
			26,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28633] = {
		{
			28633,
			"The Coffer of Promise",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			[3] = "Uldum",
			[6] = 720,
			[4] = 44.9,
			[5] = 67.40000000000001,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10286] = {
		{
			10286,
			"Arelion's Secret",
			62,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16793,
			"Magistrix Carinda",
			"Hellfire Peninsula",
			26.4,
			60.3,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10350] = {
		{
			10350,
			"Behomat",
			10,
			"Warrior",
			1,
		},
		{
			2010,
		},
		{
			17480,
			"Ruada",
			"Azuremyst Isle",
			50,
			50.5,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13569] = {
		{
			13569,
			"The Ritual Bond",
			12,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			33048,
			"Keeper Karithus",
			"Darkshore",
			43,
			38.9,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13713] = {
		{
			13713,
			"The Valiant's Challenge",
			80,
			"Tournament",
			1,
		},
		{
			4014,
		},
		{
			33312,
			"Lana Stouthammer",
			"Icecrown",
			76.59999999999999,
			19.4,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10542] = {
		{
			10542,
			"They Stole Me Hookah and Me Brews!",
			66,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21349,
			"T'chali the Witch Doctor",
			"Blade's Edge Mountains",
			44.9,
			72.3,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10606] = {
		{
			10606,
			"The Art of Fel Reaver Maintenance",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21790,
			"Plexi",
			"Shadowmoon Valley",
			40.9,
			22.3,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10670] = {
		{
			10670,
			"Tear of the Earthmother [Dungeon]",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21465,
			"David Wayne",
			"Terokkar Forest",
			77.59999999999999,
			38.6,
			478,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28390] = {
		{
			28390,
			"Glop, Son of Glop",
			83,
			"Deepholm",
			3,
		},
		{
			89,
		},
		{
			44973,
			"Ruberick",
			"Deepholm",
			59.5,
			14.1,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10798] = {
		{
			10798,
			"Pay the Baron a Visit",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22149,
			"Commander Haephus Stonewall",
			"Blade's Edge Mountains",
			62,
			38.1,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10862] = {
		{
			10862,
			"Surrender to the Horde",
			63,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18386,
			"Rokag",
			"Terokkar Forest",
			48.9,
			44.6,
			478,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10926] = {
		{
			10926,
			"Return to Sha'tari Base Camp",
			65,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			22462,
			"Vindicator Haylen",
			"Terokkar Forest",
			49.7,
			76.2,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27886] = {
		{
			27886,
			"The Sentinel's Game",
			46,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			46769,
			"The Sentinel",
			"Badlands",
			48,
			50.9,
			17,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11054] = {
		{
			11054,
			"Overseeing and You: Making the Right Choices",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			23291,
			"Chief Overseer Mudlump",
			"Shadowmoon Valley",
			66.8,
			86.09999999999999,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28188] = {
		{
			28188,
			"Prison Revolt",
			85,
			"Tol Barad",
			3,
		},
		{
			61,
		},
		{
			48074,
			"Marshal Fallows",
			"Tol Barad",
			51.4,
			49.4,
			708,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11182] = {
		{
			11182,
			"Root Causes",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23870,
			"Ember Clutch Ancient",
			"Howling Fjord",
			41.3,
			49.3,
			491,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11246] = {
		{
			11246,
			"Gruesome, But Necessary",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24060,
			"Westguard Sergeant",
			"Howling Fjord",
			44.3,
			26,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11310] = {
		{
			11310,
			"Warning: Some Assembly Required",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24252,
			"\"Hacksaw\" Jenny",
			"Howling Fjord",
			53.7,
			65.3,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10193] = {
		{
			10193,
			"High Value Targets",
			68,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19468,
			"Spymaster Thalodien",
			"Netherstorm",
			32,
			64.2,
			479,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10321] = {
		{
			10321,
			"Shutting Down Manaforge Coruu",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19467,
			"Anchorite Karja",
			"Netherstorm",
			32,
			64.2,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11502] = {
		{
			11502,
			"In Defense of Halaa [PvP]",
			70,
			"Nagrand",
			3,
		},
		{
			71,
		},
		{
			24866,
			"Lakoor",
			"Nagrand",
			56,
			73.8,
			477,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11566] = {
		{
			11566,
			"Surrender... Not!",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25197,
			"King Mrgl-Mrgl",
			"Borean Tundra",
			43.5,
			13.9,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11630] = {
		{
			11630,
			"The Bad Earth",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			24703,
			"Chieftain Wintergale",
			"Borean Tundra",
			75.90000000000001,
			37.2,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11694] = {
		{
			11694,
			"[71] [71] There's Something Going On In Those Caves",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25705,
			"Bixie Wrenchshanker",
			"Borean Tundra",
			73.40000000000001,
			18.7,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26777] = {
		{
			26777,
			"Soothing Spirits",
			24,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			43731,
			"Sister Elsington",
			"Duskwood",
			19.9,
			58,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9938] = {
		{
			9938,
			"Wanted: Durn the Hungerer [Group]",
			67,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18408,
			"Warden Moi'bff Jill",
			"Nagrand",
			54.8,
			70.8,
			477,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9810] = {
		{
			9810,
			"The Spirit Polluted",
			66,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18073,
			"Elementalist Lo'ap",
			"Nagrand",
			60.8,
			22.4,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11950] = {
		{
			11950,
			"Muahit's Wisdom",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			26169,
			"Ataika",
			"Borean Tundra",
			63.8,
			46.2,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12014] = {
		{
			12014,
			"Steady as a Rock?",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26514,
			"Surveyor Orlond",
			"Grizzly Hills",
			67.5,
			15.2,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12078] = {
		{
			12078,
			"Worm Wrangler",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26659,
			"Zort",
			"Dragonblight",
			59.4,
			18.2,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12142] = {
		{
			12142,
			"Pest Control",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26978,
			"Duane",
			"Dragonblight",
			64.40000000000001,
			27,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12206] = {
		{
			12206,
			"Blighted Last Rites",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27248,
			"Apothecary Vicky Levine",
			"Dragonblight",
			77,
			62.9,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[6344] = {
		{
			6344,
			"Reminders of Home",
			7,
			"Teldrassil",
			1,
		},
		{
			23,
		},
		{
			4265,
			"Nyoma",
			"Teldrassil",
			56.7,
			53.5,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13585] = {
		{
			13585,
			"Sworn to Protect",
			17,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			33112,
			"Selenn",
			"Darkshore",
			44.5,
			56.7,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[3100] = {
		{
			3100,
			"Simple Letter",
			3,
			"Warrior",
			1,
		},
		{
			2010,
		},
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.2,
			42.1,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[3116] = {
		{
			3116,
			"Simple Sigil",
			3,
			"Warrior",
			1,
		},
		{
			2010,
		},
		{
			2077,
			"Melithar Staghelm",
			"Teldrassil",
			58,
			38.7,
			41,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12526] = {
		{
			12526,
			"Rhino Mastery: The Chase",
			76,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			27986,
			"Hemet Nesingwary",
			"Sholazar Basin",
			27.1,
			58.7,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25178] = {
		{
			25178,
			"Shipwreck Searching",
			7,
			"Durotar",
			1,
		},
		{
			10,
		},
		{
			39423,
			"Gail Nozzywig",
			"Durotar",
			53.1,
			43.1,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12654] = {
		{
			12654,
			"The Part-time Hunter",
			76,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28568,
			"Tamara Wobblesprocket",
			"Sholazar Basin",
			50.4,
			62.1,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25434] = {
		{
			25434,
			"Taming The Tamers",
			39,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			39725,
			"Adella",
			"Feralas",
			77.2,
			56.5,
			121,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14226] = {
		{
			14226,
			"Trouble Under Foot",
			18,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			35187,
			"Image of Archmage Xylem",
			"Azshara",
			47.3,
			21,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12846] = {
		{
			12846,
			"Leave No Goblin Behind",
			78,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29473,
			"Gretchen Fizzlespark",
			"The Storm Peaks",
			41.2,
			86.09999999999999,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12910] = {
		{
			12910,
			"Sniffing Out the Perpetrator",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29855,
			"Khaliisi",
			"The Storm Peaks",
			40.8,
			51.3,
			495,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25946] = {
		{
			25946,
			"Helm's Deep",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			41508,
			"Salvaged Goods",
			"Kelp'thar Forest",
			38.9,
			26.7,
			610,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13038] = {
		{
			13038,
			"Distortions in Time",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			30395,
			"Chieftain Swiftspear",
			"The Storm Peaks",
			61.2,
			39,
			495,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26202] = {
		{
			26202,
			"The Future of Gnomeregan",
			1,
			"Chill Breeze Valley",
			1,
		},
		{
			36,
		},
		{
			42396,
			"Nevin Twistwrench",
			"Dun Morogh",
			33.9,
			38.6,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26330] = {
		{
			26330,
			"Who's a Big Troll?",
			26,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			[3] = "Northern Stranglethorn",
			[6] = 37,
			[4] = 38.5,
			[5] = 48.5,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13230] = {
		{
			13230,
			"Avenge Me!",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			31273,
			"Dying Berserker",
			"Icecrown",
			67.09999999999999,
			67.3,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26586] = {
		{
			26586,
			"In Search of Bravo Company",
			17,
			"Redridge Mountains",
			1,
		},
		{
			48,
		},
		{
			43221,
			"Colonel Troteman",
			"Redridge Mountains",
			28.6,
			40.8,
			36,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13358] = {
		{
			13358,
			"Not a Bug",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			69.59999999999999,
			37.1,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26842] = {
		{
			26842,
			"Out of Gnoll-where",
			12,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			1340,
			"Mountaineer Kadrell",
			"Loch Modan",
			35,
			46.7,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26970] = {
		{
			26970,
			"Aiding the Injured",
			3,
			"Priest",
			1,
		},
		{
			2006,
		},
		{
			16502,
			"Zalduun",
			"Azuremyst Isle",
			80.09999999999999,
			48.6,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27098] = {
		{
			27098,
			"Lordaeron",
			13,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			44365,
			"Lady Sylvanas Windrunner",
			"Silverpine Forest",
			57.4,
			10.2,
			21,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27226] = {
		{
			27226,
			"Hair of the Dog",
			13,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			44917,
			"Warlord Torok",
			"Silverpine Forest",
			45.7,
			41.9,
			21,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13678] = {
		{
			13678,
			"Up To The Challenge",
			80,
			"Tournament",
			1,
		},
		{
			4014,
		},
		{
			33542,
			"Magister Edien Sunhollow",
			"Icecrown",
			76.3,
			24.3,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13742] = {
		{
			13742,
			"A Worthy Weapon",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33312,
			"Lana Stouthammer",
			"Icecrown",
			76.59999999999999,
			19.5,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13806] = {
		{
			13806,
			"Demon Duty",
			22,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			11820,
			"Locke Okarr",
			"Ashenvale",
			73.8,
			61.7,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13870] = {
		{
			13870,
			"As Good as it Gets",
			22,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			33889,
			"Krokk",
			"Ashenvale",
			82.5,
			53.7,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27866] = {
		{
			27866,
			"The Crucible of Carnage: Calder's Creation! [Group]",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			46935,
			"Gurgthock",
			"Twilight Highlands",
			50.7,
			58.3,
			700,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27994] = {
		{
			27994,
			"Ruumbo Demands Justice",
			45,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			[3] = "Felwood",
			[6] = 182,
			[4] = 51.6,
			[5] = 83.7,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28122] = {
		{
			28122,
			"A Huge Problem [Group]",
			85,
			"Tol Barad",
			3,
		},
		{
			61,
		},
		{
			48066,
			"Sergeant Parker",
			"Tol Barad",
			50.9,
			49.5,
			708,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28250] = {
		{
			28250,
			"Thieving Little Pluckers",
			83,
			"Uldum",
			3,
		},
		{
			27,
		},
		{
			46603,
			"Nomarch Teneth",
			"Uldum",
			60.3,
			38.3,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14190] = {
		{
			14190,
			"The Perfect Prism",
			11,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			35091,
			"Horzak Zignibble",
			"Azshara",
			29.1,
			66.3,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14254] = {
		{
			14254,
			"Heavy Metal",
			31,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			[3] = "Desolace",
			[6] = 101,
			[4] = 69.2,
			[5] = 21.4,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14318] = {
		{
			14318,
			"Delicate Negotiations",
			33,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			36056,
			"Khan Leh'Prah",
			"Desolace",
			58.3,
			50,
			101,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28762] = {
		{
			28762,
			"[3] Beating them Back!",
			3,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.2,
			42.2,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[8338] = {
		{
			8338,
			"Tainted Arcane Sliver",
			4,
			"Sunstrider Isle",
			1,
		},
		{
			40,
		},
		{
			[3] = "Eversong Woods",
			[6] = 462,
			[4] = 31.7,
			[5] = 29.4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13903] = {
		{
			13903,
			"Gorishi Grub",
			53,
			"Un'Goro Crater",
			3,
		},
		{
			28,
		},
		{
			34320,
			"Venomhide Hatchling",
			"Tanaris",
			54.5,
			42.4,
			161,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9361] = {
		{
			9361,
			"Helboar, the Other White Meat",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			19344,
			"Legassi",
			"Hellfire Peninsula",
			49.2,
			74.7,
			465,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28186] = {
		{
			28186,
			"Cursed Shackles",
			85,
			"Tol Barad",
			3,
		},
		{
			61,
		},
		{
			48061,
			"2nd Lieutenant Wansworth",
			"Tol Barad",
			51.5,
			49.7,
			708,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[112] = {
		{
			112,
			"Collecting Kelp",
			7,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			253,
			"William Pestle",
			"Elwynn Forest",
			43.3,
			65.8,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[1455] = {
		{
			1455,
			"[30] The Karnitol Shipwreck",
			30,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			[3] = "Desolace",
			[6] = 101,
			[4] = 36.1,
			[5] = 30.6,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25968] = {
		{
			25968,
			"Desperate Plan",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40917,
			"Legionnaire Nazgrim",
			"Shimmering Expanse",
			51.2,
			63,
			615,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[193] = {
		{
			193,
			"Panther Mastery",
			28,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			718,
			"Sir S. J. Erlgadin",
			"Northern Stranglethorn",
			43.8,
			22.4,
			37,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12869] = {
		{
			12869,
			"Pushed Too Far",
			78,
			"The Storm Peaks",
			3,
		},
		{
			86,
		},
		{
			29732,
			"Fjorlin Frostbrow",
			"The Storm Peaks",
			29.8,
			75.7,
			495,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24859] = {
		{
			24859,
			"Naga Hide",
			8,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			38381,
			"Brett \"Coins\" McQuid",
			"The Lost Isles",
			52.2,
			73.2,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13906] = {
		{
			13906,
			"They Grow Up So Fast",
			53,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			11701,
			"Mor'vek",
			"Un'Goro Crater",
			71.3,
			73.8,
			201,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13842] = {
		{
			13842,
			"Dread Head Redemption",
			23,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			39605,
			"Garrosh Hellscream",
			"Orgrimmar",
			48.1,
			70.59999999999999,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13714] = {
		{
			13714,
			"The Valiant's Charge",
			80,
			"Tournament",
			1,
		},
		{
			4014,
		},
		{
			33312,
			"Lana Stouthammer",
			"Icecrown",
			76.59999999999999,
			19.5,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13650] = {
		{
			13650,
			"Keep Your Hands Off The Goods!",
			16,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			1344,
			"Prospector Ironband",
			"Loch Modan",
			65.3,
			66.2,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13330] = {
		{
			13330,
			"Blood of the Chosen",
			80,
			"Icecrown",
			3,
		},
		{
			84,
		},
		{
			32301,
			"Warbringer Davos Rioht",
			"Icecrown",
			61.2,
			38.1,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13138] = {
		{
			13138,
			"I'm Smelting... Smelting!",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30708,
			"Crusader Olakin Sainrith",
			"Icecrown",
			35.4,
			66.40000000000001,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12882] = {
		{
			12882,
			"Ancient Relics",
			78,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			30472,
			"Olut Alegut",
			"The Storm Peaks",
			37,
			49.5,
			495,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[3884] = {
		{
			3884,
			"Williden's Journal",
			50,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			[3] = "Orgrimmar",
			[6] = 321,
			[4] = 49.9,
			[5] = 61.4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12498] = {
		{
			12498,
			"On Ruby Wings",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26949,
			"Torastrasza",
			"Dragonblight",
			59.6,
			53.3,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13647] = {
		{
			13647,
			"Joining the Hunt",
			16,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			1345,
			"Magmar Fellhew",
			"Loch Modan",
			65,
			66.59999999999999,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13521] = {
		{
			13521,
			"Buzzbox 413",
			10,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			32977,
			"Wizbang Cranktoggle",
			"Darkshore",
			51.2,
			19.6,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[45] = {
		{
			45,
			"Discover Rolf's Fate",
			10,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			[3] = "Elwynn Forest",
			[6] = 30,
			[4] = 72.7,
			[5] = 60.4,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13839] = {
		{
			13839,
			"Mastery Of The Charge",
			80,
			"Tournament",
			1,
		},
		{
			4014,
		},
		{
			33658,
			"Amariel Sunsworn",
			"Icecrown",
			76.3,
			24.3,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24807] = {
		{
			24807,
			"Winnoa Pineforest",
			32,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			37570,
			"Naralex",
			"Southern Barrens",
			48.2,
			38.6,
			607,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26732] = {
		{
			26732,
			"Bad Medicine",
			25,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			739,
			"Brother Nimetz",
			"Northern Stranglethorn",
			47.2,
			11,
			37,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27932] = {
		{
			27932,
			"The Axe of Earthly Sundering",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			47195,
			"Slate Quicksand",
			"Deepholm",
			30.7,
			77.7,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9170] = {
		{
			9170,
			"Dar'Khan's Lieutenants",
			20,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16204,
			"Magister Idonis",
			"Ghostlands",
			54.9,
			48.4,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9808] = {
		{
			9808,
			"Glowcap Mushrooms",
			64,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			17924,
			"Msshi'fn",
			"Zangarmarsh",
			19.7,
			52,
			467,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28684] = {
		{
			28684,
			"A Sticky Task",
			85,
			"Tol Barad Peninsula",
			3,
		},
		{
			62,
		},
		{
			48360,
			"3rd Officer Kronkar",
			"Tol Barad Peninsula",
			55.1,
			81,
			709,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28571] = {
		{
			28571,
			"Warchief's Command: Hillsbrad Foothills!",
			20,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			[3] = "Undercity",
			[6] = 382,
			[4] = 65.90000000000001,
			[5] = 49.5,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24539] = {
		{
			24539,
			"When Plants Attack",
			31,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			37515,
			"Lane Tallgrass",
			"Southern Barrens",
			44.3,
			33.3,
			607,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24667] = {
		{
			24667,
			"Firestone Point",
			34,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			37910,
			"Crawgol",
			"Southern Barrens",
			41.6,
			69.40000000000001,
			607,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14288] = {
		{
			14288,
			"Safety in Numbers",
			3,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			35872,
			"Myriam Spellwaker",
			"Gilneas City",
			68,
			64.40000000000001,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12560] = {
		{
			12560,
			"Crocolisk Mastery: The Plan",
			76,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28032,
			"Debaar",
			"Sholazar Basin",
			27.2,
			59.9,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25051] = {
		{
			25051,
			"Darkmist Extermination",
			36,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			4926,
			"Krog",
			"Dustwallow Marsh",
			36.4,
			31.8,
			141,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25179] = {
		{
			25179,
			"Loss Reduction",
			7,
			"Durotar",
			1,
		},
		{
			10,
		},
		{
			39270,
			"Injured Razor Hill Grunt",
			"Durotar",
			59.4,
			47.8,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[187] = {
		{
			187,
			"Tiger Prowess",
			27,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			717,
			"Ajeck Rouack",
			"Northern Stranglethorn",
			44.5,
			22.8,
			37,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[7081] = {
		{
			7081,
			"Alterac Valley Graveyards [PvP]",
			81,
			"Alterac Valley",
			1,
		},
		{
			5002,
		},
		{
			13777,
			"Sergeant Durgen Stormpike",
			"Hillsbrad Foothills",
			43.1,
			44,
			24,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9872] = {
		{
			9872,
			"Murkblood Invaders",
			67,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			[3] = "Nagrand",
			[6] = 477,
			[4] = 45.8,
			[5] = 32.8,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25691] = {
		{
			25691,
			"The Charred Granite of the Dark Portal",
			56,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			41159,
			"Watcher Wazzik",
			"Blasted Lands",
			54.3,
			49.9,
			19,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25819] = {
		{
			25819,
			"The Eye of Paleth",
			23,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			[3] = "Wetlands",
			[6] = 40,
			[4] = 14.4,
			[5] = 24.1,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25947] = {
		{
			25947,
			"Finders, Keepers",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			41711,
			"Legionnaire Nazgrim",
			"Kelp'thar Forest",
			39,
			32,
			610,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26075] = {
		{
			26075,
			"The Turd Problem",
			30,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			42033,
			"Jibbly Rakit",
			"Stonetalon Mountains",
			52.9,
			39.2,
			81,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26203] = {
		{
			26203,
			"The Future of Gnomeregan",
			1,
			"Dun Morogh",
			1,
		},
		{
			36,
		},
		{
			42396,
			"Nevin Twistwrench",
			"Dun Morogh",
			33.9,
			38.6,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26331] = {
		{
			26331,
			"Crushcog's Minions",
			4,
			"Chill Breeze Valley",
			1,
		},
		{
			36,
		},
		{
			42317,
			"High Tinker Mekkatorque",
			"Dun Morogh",
			33.7,
			36.4,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9135] = {
		{
			9135,
			"Return to Sathiel",
			7,
			"Eversong Woods",
			1,
		},
		{
			40,
		},
		{
			16192,
			"Skymistress Gloaming",
			"Eversong Woods",
			54.4,
			50.8,
			462,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9199] = {
		{
			9199,
			"Troll Juju",
			17,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16251,
			"Deathstalker Maltendis",
			"Ghostlands",
			44.8,
			32.5,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12220] = {
		{
			12220,
			"A Dark Influence",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27295,
			"Hierophant Thayreen",
			"Grizzly Hills",
			31.2,
			59.5,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9327] = {
		{
			9327,
			"The Forsaken",
			10,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16197,
			"Arcanist Vandril",
			"Ghostlands",
			46.4,
			28.4,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26971] = {
		{
			26971,
			"The Binding",
			83,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			[3] = "Deepholm",
			[6] = 640,
			[4] = 47.6,
			[5] = 53,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27099] = {
		{
			27099,
			"No Escape",
			13,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			[3] = "Silverpine Forest",
			[6] = 21,
			[4] = 65.90000000000001,
			[5] = 28.9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27227] = {
		{
			27227,
			"Lord Aurius Rivendare",
			51,
			"Stratholme",
			1,
		},
		{
			1013,
		},
		{
			45329,
			"Crusade Commander Eligor Dawnbringer",
			"Stratholme",
			0,
			0,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27355] = {
		{
			27355,
			"A Boon for the Powerful [Dungeon]",
			20,
			"Warlock",
			1,
		},
		{
			2009,
		},
		{
			461,
			"Demisette Cloyce",
			"Stormwind City",
			39.3,
			85,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9647] = {
		{
			9647,
			"Culling the Flutterers",
			16,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17642,
			"Tracker Lyceon",
			"Bloodmyst Isle",
			56,
			56.9,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9711] = {
		{
			9711,
			"[18G2] Matis the Cruel [Group]",
			18,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17843,
			"Vindicator Kuros",
			"Bloodmyst Isle",
			55.6,
			55.3,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27739] = {
		{
			27739,
			"The Gnoll King",
			25,
			"The Stockade",
			1,
		},
		{
			1016,
		},
		{
			46409,
			"Warden Thelwater",
			"The Stockade",
			43.4,
			55,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27867] = {
		{
			27867,
			"The Crucible of Carnage: The Earl of Evisceration!",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			[3] = "Twilight Highlands",
			[6] = 700,
			[4] = 51.4,
			[5] = 58.1,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27995] = {
		{
			27995,
			"Dance for Ruumbo!",
			46,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			[3] = "Felwood",
			[6] = 182,
			[4] = 51.5,
			[5] = 83.59999999999999,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9967] = {
		{
			9967,
			"",
			0,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			22893,
			"Wodin the Troll-Servant",
			"Nagrand",
			42.8,
			20.7,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10031] = {
		{
			10031,
			"[65] Helping the Lost Find Their Way",
			65,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			19417,
			"Ramdor the Mad",
			"Terokkar Forest",
			35.2,
			66.09999999999999,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10095] = {
		{
			10095,
			"Into the Heart of the Labyrinth [Dungeon]",
			70,
			"Auchindoun",
			1,
		},
		{
			99999,
		},
		{
			[3] = "Shadow Labyrinth",
			[4] = 0,
			[5] = 0,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10159] = {
		{
			10159,
			"Keep Thornfang Hill Clear!",
			63,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16888,
			"Mahuram Stouthoof",
			"Hellfire Peninsula",
			15.7,
			52.2,
			465,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28635] = {
		{
			28635,
			"A Haunting in Hillsbrad",
			25,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			49243,
			"Captain Jekyll",
			"Hillsbrad Foothills",
			59.9,
			63.3,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10287] = {
		{
			10287,
			"The Mistress Revealed",
			62,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			20159,
			"Magister Aledis",
			"Hellfire Peninsula",
			49,
			51.8,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10351] = {
		{
			10351,
			"Natural Remedies [Group]",
			63,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			19294,
			"Earthbinder Galandria Nightbreeze",
			"Hellfire Peninsula",
			15.9,
			51.6,
			465,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[195] = {
		{
			195,
			"Raptor Stalking",
			26,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			[3] = "Northern Stranglethorn",
			[6] = 37,
			[4] = 29.9,
			[5] = 32.5,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10479] = {
		{
			10479,
			"Proving Your Strength",
			67,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18407,
			"Warden Bullrok",
			"Nagrand",
			55.8,
			37.9,
			477,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10543] = {
		{
			10543,
			"Grimnok and Korgaah, I Am For You!",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21349,
			"T'chali the Witch Doctor",
			"Blade's Edge Mountains",
			44.9,
			72.2,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10607] = {
		{
			10607,
			"Whispers of the Raven God",
			68,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21782,
			"Timeon",
			"Blade's Edge Mountains",
			62.1,
			39.1,
			475,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10671] = {
		{
			10671,
			"More than a Pound of Flesh",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21824,
			"Dizzy Dina",
			"Blade's Edge Mountains",
			60.4,
			68.8,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12484] = {
		{
			12484,
			"Scourgekabob",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26519,
			"Prigmon",
			"Grizzly Hills",
			15.7,
			46.7,
			490,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10799] = {
		{
			10799,
			"Into the Churning Gulch",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22103,
			"Baron Sablemane",
			"Blade's Edge Mountains",
			53.2,
			41.2,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10863] = {
		{
			10863,
			"Secrets of the Arakkoa",
			63,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			15991,
			"Lady Dena Kennedy",
			"Terokkar Forest",
			57.7,
			56,
			478,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10927] = {
		{
			10927,
			"Killing the Crawlers",
			65,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22488,
			"Sentinel Moonwhisper",
			"Blade's Edge Mountains",
			32.2,
			91.2,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[192] = {
		{
			192,
			"Panther Prowess",
			27,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			718,
			"Sir S. J. Erlgadin",
			"Northern Stranglethorn",
			43.8,
			22.5,
			37,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11055] = {
		{
			11055,
			"The Booterang: A Cure For The Common Worthless Peon",
			70,
			"Shadowmoon Valley",
			3,
		},
		{
			73,
		},
		{
			23291,
			"Chief Overseer Mudlump",
			"Shadowmoon Valley",
			66.8,
			86.09999999999999,
			473,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11119] = {
		{
			11119,
			"Assault on Bash'ir Landing!",
			70,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			23334,
			"Sky Commander Keller",
			"Blade's Edge Mountains",
			27.4,
			52.7,
			475,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10106] = {
		{
			10106,
			"Hellfire Fortifications [PvP]",
			60,
			"Hellfire Peninsula",
			3,
		},
		{
			70,
		},
		{
			18266,
			"Warrant Officer Tracy Proudwell",
			"Hellfire Peninsula",
			56.3,
			62.8,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11247] = {
		{
			11247,
			"Burn Skorn, Burn!",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24060,
			"Westguard Sergeant",
			"Howling Fjord",
			44.3,
			26,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11311] = {
		{
			11311,
			"Suppressing the Elements",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24256,
			"Wind Tamer Kagan",
			"Howling Fjord",
			49,
			12,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12629] = {
		{
			12629,
			"You Can Run, But You Can't Hide",
			75,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28518,
			"Stefan Vadu",
			"Zul'Drak",
			14.1,
			73.8,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25374] = {
		{
			25374,
			"Sasquatch Sighting",
			39,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			39847,
			"Chief Spirithorn",
			"Feralas",
			74.7,
			42.9,
			121,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11503] = {
		{
			11503,
			"Enemies, Old and New [PvP]",
			70,
			"Nagrand",
			3,
		},
		{
			71,
		},
		{
			24881,
			"Karrtog",
			"Nagrand",
			52.8,
			36,
			477,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11567] = {
		{
			11567,
			"The Ancient Armor of the Kvaldir",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24539,
			"\"Silvermoon\" Harry",
			"Howling Fjord",
			35.1,
			80.90000000000001,
			491,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11631] = {
		{
			11631,
			"Vision of Air",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25339,
			"Spirit Talker Snarlfang",
			"Borean Tundra",
			50.3,
			9.800000000000001,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11695] = {
		{
			11695,
			"The Horn of Elemental Fury",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			24730,
			"Wind Tamer Barah",
			"Borean Tundra",
			75.7,
			35.8,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13009] = {
		{
			13009,
			"[80] A New Beginning",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			30127,
			"Njormeld",
			"The Storm Peaks",
			63.3,
			63.2,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13041] = {
		{
			13041,
			"Finish the Shipment",
			81,
			"Jewelcrafting",
			1,
		},
		{
			3010,
		},
		{
			28701,
			"Timothy Jones",
			"Dalaran",
			40.4,
			34.9,
			504,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11887] = {
		{
			11887,
			"Emergency Supplies",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25984,
			"Crashed Recon Pilot",
			"Borean Tundra",
			64,
			35.7,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11951] = {
		{
			11951,
			"Bait and Switch",
			71,
			"Coldarra",
			1,
		},
		{
			77,
		},
		{
			26206,
			"Keristrasza",
			"Borean Tundra",
			33.4,
			34.4,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13676] = {
		{
			13676,
			"Training In The Field",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33658,
			"Amariel Sunsworn",
			"Icecrown",
			76.3,
			24.4,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12079] = {
		{
			12079,
			"Stomping Grounds",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26473,
			"Ko'char the Unbreakable",
			"Dragonblight",
			59,
			17.8,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12143] = {
		{
			12143,
			"Canyon Chase",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26978,
			"Duane",
			"Dragonblight",
			64.40000000000001,
			26.4,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12207] = {
		{
			12207,
			"Vordrassil's Fall",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27262,
			"Windseer Grayhorn",
			"Grizzly Hills",
			22.5,
			63,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12271] = {
		{
			12271,
			"The Rod of Compulsion",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			[3] = "Dragonblight",
			[6] = 488,
			[4] = 69.8,
			[5] = 72,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13301] = {
		{
			13301,
			"Assault by Ground",
			80,
			"Icecrown",
			3,
		},
		{
			84,
		},
		{
			31833,
			"Kor'kron Squad Leader",
			"Icecrown",
			58,
			46,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[74] = {
		{
			74,
			"The Legend of Stalvan",
			28,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			[3] = "Stormwind City",
			[6] = 301,
			[4] = 42.7,
			[5] = 72.09999999999999,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12463] = {
		{
			12463,
			"Plunderbeard Must Be Found!",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			1293,
			"Ambo Cash",
			"Dragonblight",
			85.90000000000001,
			50.9,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12527] = {
		{
			12527,
			"Gluttonous Lurkers",
			76,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28204,
			"Apprentice Pestlepot",
			"Zul'Drak",
			41.3,
			65,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12591] = {
		{
			12591,
			"Troll Patrol: Throwing Down",
			76,
			"Zul'Drak",
			3,
		},
		{
			88,
		},
		{
			28044,
			"Captain Rupert",
			"Zul'Drak",
			58.1,
			72.40000000000001,
			496,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12655] = {
		{
			12655,
			"The Blessing of Zim'Rhuk",
			77,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28479,
			"Witch Doctor Khufu",
			"Zul'Drak",
			59.5,
			58,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25436] = {
		{
			25436,
			"Spiteful Sisters",
			40,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			39725,
			"Adella",
			"Feralas",
			77.2,
			56.5,
			121,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25564] = {
		{
			25564,
			"Stormwind Elite Aquatic and Land Forces",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			39887,
			"Captain Taylor",
			"Kelp'thar Forest",
			44.8,
			22.6,
			610,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12847] = {
		{
			12847,
			"Second Chances [Group]",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29344,
			"Lord-Commander Arete",
			"Icecrown",
			19.6,
			48.1,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25820] = {
		{
			25820,
			"A Mother's Worries",
			22,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			1484,
			"Derina Rumdnul",
			"Wetlands",
			11.8,
			57.9,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25948] = {
		{
			25948,
			"Bring It On!",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			[3] = "Kelp'thar Forest",
			[6] = 610,
			[4] = 39,
			[5] = 32,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13039] = {
		{
			13039,
			"Defending The Vanguard",
			78,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30224,
			"Crusader Lord Dalfors",
			"Icecrown",
			86,
			75.8,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13103] = {
		{
			13103,
			"Cheese for Glowergold",
			80,
			"Cooking",
			3,
		},
		{
			3004,
		},
		{
			28705,
			"Katherine Lee",
			"Dalaran",
			40.4,
			66.09999999999999,
			504,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13167] = {
		{
			13167,
			"[74] [74D] Death to the Traitor King [Dungeon]",
			74,
			"Azjol-Nerub",
			1,
		},
		{
			1040,
		},
		{
			26653,
			"Kilix the Unraveler",
			"Dragonblight",
			26.2,
			50.7,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13231] = {
		{
			13231,
			"The Broken Front",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30344,
			"High Captain Justin Bartlett",
			"Icecrown",
			56.6,
			43.3,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26588] = {
		{
			26588,
			"A Furious Catch",
			80,
			"Fishing",
			3,
		},
		{
			3007,
		},
		{
			43239,
			"Razgar",
			"Orgrimmar",
			65.5,
			40.8,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13359] = {
		{
			13359,
			"Where Dragons Fell",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			32423,
			"Matthias Lehner",
			"Icecrown",
			71.59999999999999,
			37.6,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13423] = {
		{
			13423,
			"Defending Your Title",
			80,
			"The Storm Peaks",
			3,
		},
		{
			86,
		},
		{
			29796,
			"Gretta the Arbiter",
			"The Storm Peaks",
			50.9,
			65.59999999999999,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26972] = {
		{
			26972,
			"The Dark Side of the Light",
			30,
			"Scarlet Monastery",
			1,
		},
		{
			1010,
		},
		{
			44728,
			"Joseph the Awakened",
			"Scarlet Monastery",
			38.7,
			31.1,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27100] = {
		{
			27100,
			"Twilight Research",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			[3] = "Deepholm",
			[6] = 640,
			[4] = 71.5,
			[5] = 64.7,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13615] = {
		{
			13615,
			"Empty Quivers",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			33284,
			"Truun",
			"Northern Barrens",
			42.3,
			15.3,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13679] = {
		{
			13679,
			"The Aspirant's Challenge",
			80,
			"Tournament",
			1,
		},
		{
			4014,
		},
		{
			33625,
			"Arcanist Taelis",
			"Icecrown",
			76.40000000000001,
			19.5,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27484] = {
		{
			27484,
			"Only One May Enter",
			18,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			1938,
			"Dalar Dawnweaver",
			"Silverpine Forest",
			47.1,
			43.2,
			21,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27612] = {
		{
			27612,
			"Victory From Within",
			42,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			16115,
			"Crusade Commander Eligor Dawnbringer",
			"Eastern Plaguelands",
			76.7,
			73.2,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27740] = {
		{
			27740,
			"Baba Bogbrew",
			53,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			45948,
			"Crazy Larry",
			"Swamp of Sorrows",
			84,
			40.1,
			38,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13935] = {
		{
			13935,
			"Defend the Tree!",
			23,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			34377,
			"Halannia",
			"Ashenvale",
			62.3,
			51.1,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27996] = {
		{
			27996,
			"Orders Are For the Living",
			20,
			"Shadowfang Keep",
			1,
		},
		{
			1012,
		},
		{
			47293,
			"Deathstalker Commander Belmont",
			"Shadowfang Keep",
			28.3,
			61.1,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28124] = {
		{
			28124,
			"On to the Bulwark",
			45,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			47471,
			"Pao'ka Swiftmountain",
			"Thousand Needles",
			12.8,
			34,
			61,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14127] = {
		{
			14127,
			"Return of the Highborne?",
			10,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			[3] = "Azshara",
			[6] = 181,
			[4] = 30.6,
			[5] = 72.8,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14191] = {
		{
			14191,
			"Furien's Footsteps",
			30,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			[3] = "Desolace",
			[6] = 101,
			[4] = 69.2,
			[5] = 29.2,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14255] = {
		{
			14255,
			"Ethel Rethor",
			31,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			35295,
			"Cerelia",
			"Desolace",
			44.6,
			29.5,
			101,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28636] = {
		{
			28636,
			"Silence of the Dwarves",
			25,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			49240,
			"Captain Ironhill's Ghost",
			"Hillsbrad Foothills",
			61.7,
			84.2,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14383] = {
		{
			14383,
			"The Terrible Tinkers of the Ruined Reaches",
			14,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36379,
			"Hobart Grapplehammer",
			"Azshara",
			50.4,
			74.5,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[7224] = {
		{
			7224,
			"Enemy Booty [PvP]",
			85,
			"Alterac Valley",
			1,
		},
		{
			5002,
		},
		{
			13176,
			"Smith Regzar",
			"Alterac Valley",
			49.6,
			82.8,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25598] = {
		{
			25598,
			"Ain't Too Proud to Beg",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			39883,
			"Adarrah",
			"Kelp'thar Forest",
			57.1,
			28.9,
			610,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9859] = {
		{
			9859,
			"Talbuk Mastery [Group]",
			66,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18218,
			"Harold Lane",
			"Nagrand",
			71.40000000000001,
			40.6,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25602] = {
		{
			25602,
			"Can't Start a Fire Without a Spark",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			39884,
			"Captain Samir",
			"Kelp'thar Forest",
			57.2,
			28.9,
			610,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24566] = {
		{
			24566,
			"Sowing a Solution",
			31,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			38314,
			"Muyoh",
			"Southern Barrens",
			50.3,
			40.6,
			607,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14396] = {
		{
			14396,
			"[6] As the Land Shatters",
			6,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			36290,
			"Lord Godfrey",
			"Gilneas",
			28.9,
			63.9,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12690] = {
		{
			12690,
			"Fuel for the Fire",
			75,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28503,
			"Overlord Drakuru",
			"Zul'Drak",
			27.1,
			46.1,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10178] = {
		{
			10178,
			"Find Spy To'gun [Dungeon]",
			70,
			"Auchindoun",
			1,
		},
		{
			99999,
		},
		{
			19496,
			"Spy Grik'tha",
			"Terokkar Forest",
			40,
			72.2,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9399] = {
		{
			9399,
			"Cruel Taskmasters",
			63,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16799,
			"Ikan",
			"Hellfire Peninsula",
			23.1,
			40.3,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[1639] = {
		{
			1639,
			"Bartleby the Drunk",
			18,
			"Warrior",
			1,
		},
		{
			2010,
		},
		{
			6089,
			"Harry Burlguard",
			"Stormwind City",
			76.2,
			53.5,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13177] = {
		{
			13177,
			"",
			0,
			"Wintergrasp",
			5,
		},
		{
			87,
		},
		{
			[3] = "The Obsidian Sanctum",
			[4] = 62.7,
			[5] = 50.1,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25587] = {
		{
			25587,
			"Gimme Shelter!",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			39667,
			"Adarrah",
			"Kelp'thar Forest",
			53.3,
			43.1,
			610,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27525] = {
		{
			27525,
			"Guardians of Stratholme",
			45,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			45729,
			"Tarenar Sunstrike",
			"Eastern Plaguelands",
			27.6,
			21.1,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[106] = {
		{
			106,
			"Young Lovers",
			6,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			251,
			"Maybell Maclure",
			"Elwynn Forest",
			43.1,
			89.59999999999999,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11962] = {
		{
			11962,
			"One Last Delivery",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			26083,
			"Gerald Green",
			"Borean Tundra",
			58.2,
			62.8,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[107] = {
		{
			107,
			"Note to William",
			6,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			248,
			"Gramma Stonefield",
			"Elwynn Forest",
			34.9,
			84,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25072] = {
		{
			25072,
			"A Few Good Goblins",
			47,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			38706,
			"Zeke Bootscuff",
			"Tanaris",
			55.7,
			60.8,
			161,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10240] = {
		{
			10240,
			"Building a Perimeter",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19489,
			"Lieutenant-Sorcerer Morran",
			"Netherstorm",
			57.6,
			86.2,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12291] = {
		{
			12291,
			"The Forgotten Tale",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27347,
			"Orik Trueheart",
			"Dragonblight",
			87.09999999999999,
			57.4,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13970] = {
		{
			13970,
			"Animal Services",
			12,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			34547,
			"Grol'dom Kodo",
			"Northern Barrens",
			58.1,
			49.3,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[111] = {
		{
			111,
			"Speak with Gramma",
			6,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			252,
			"Tommy Joe Stonefield",
			"Elwynn Forest",
			29.9,
			86,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26480] = {
		{
			26480,
			"Dartol's Rod",
			25,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			3691,
			"Raene Wolfrunner",
			"Ashenvale",
			36.6,
			49.6,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[7928] = {
		{
			7928,
			"Darkmoon Warlords Deck",
			80,
			"Darkmoon Faire",
			1,
		},
		{
			4003,
		},
		{
			14847,
			"Professor Thaddeus Paleo",
			"Elwynn Forest",
			41.4,
			69.90000000000001,
			30,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26608] = {
		{
			26608,
			"Negotiations Terminated",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			43190,
			"Zaela",
			"Twilight Highlands",
			73.7,
			53.9,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25611] = {
		{
			25611,
			"Return from the Firelands",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			40834,
			"Jordan Olafson",
			"Mount Hyjal",
			26.3,
			41.9,
			606,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27403] = {
		{
			27403,
			"A True Sunwalker [Dungeon]",
			20,
			"Paladin",
			1,
		},
		{
			2005,
		},
		{
			44725,
			"Sunwalker Atohmo",
			"Orgrimmar",
			45.2,
			53.9,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25452] = {
		{
			25452,
			"The Mark of Quality",
			36,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			7854,
			"Jangdor Swiftstrider",
			"Feralas",
			52.8,
			47.1,
			121,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13117] = {
		{
			13117,
			"Where Are They Coming From?",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30631,
			"Darkrider Arly",
			"Icecrown",
			35.4,
			66.40000000000001,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28403] = {
		{
			28403,
			"Bad Datas",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			48528,
			"Harrison Jones",
			"Uldum",
			36.2,
			20.3,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28659] = {
		{
			28659,
			"The Leftovers",
			85,
			"Tol Barad",
			3,
		},
		{
			61,
		},
		{
			48069,
			"Commander Zanoth",
			"Tol Barad",
			0,
			0,
			708,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13186] = {
		{
			13186,
			"Stop the Siege [PvP]",
			80,
			"Wintergrasp",
			5,
		},
		{
			87,
		},
		{
			31109,
			"Senior Demolitionist Legoso",
			"Wintergrasp",
			51.2,
			24.8,
			501,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25599] = {
		{
			25599,
			"Cindermaul, the Portal Master",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			40834,
			"Jordan Olafson",
			"Mount Hyjal",
			26.3,
			41.9,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[8304] = {
		{
			8304,
			"Dearest Natalia",
			56,
			"Silithus",
			1,
		},
		{
			19,
		},
		{
			15181,
			"Commander Mar'alith",
			"Silithus",
			0,
			0,
			261,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24925] = {
		{
			24925,
			"Free the Captives",
			8,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			38647,
			"Izzy",
			"The Lost Isles",
			56.6,
			71.90000000000001,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25053] = {
		{
			25053,
			"To The Ground!",
			46,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			38704,
			"Kelsey Steelspark",
			"Tanaris",
			72.2,
			45.2,
			161,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12733] = {
		{
			12733,
			"Death's Challenge",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			29047,
			"Olrun the Battlecaller",
			"Plaguelands: The Scarlet Enclave",
			54.4,
			34.3,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25309] = {
		{
			25309,
			"Spiritual Training: Mercy is for the Weak",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39413,
			"Instructor Mylva",
			"Mount Hyjal",
			89.59999999999999,
			59.1,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25437] = {
		{
			25437,
			"Ysondre's Call",
			40,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			39725,
			"Adella",
			"Feralas",
			77.2,
			56.5,
			121,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25565] = {
		{
			25565,
			"Fragments of Language",
			49,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			40109,
			"Prospector Gunstan",
			"Tanaris",
			40.2,
			76.90000000000001,
			161,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25693] = {
		{
			25693,
			"Enhancing the Stone",
			56,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			41159,
			"Watcher Wazzik",
			"Blasted Lands",
			54.3,
			50.2,
			19,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25821] = {
		{
			25821,
			"A Special Kind of Job",
			28,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			41277,
			"Lieutenant Paulson",
			"Stonetalon Mountains",
			72,
			76,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25949] = {
		{
			25949,
			"Blood and Thunder!",
			81,
			"Kelp'thar Forest",
			1,
		},
		{
			45,
		},
		{
			41750,
			"Legionnaire Nazgrim",
			"Kelp'thar Forest",
			38.9,
			31.7,
			610,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26077] = {
		{
			26077,
			"Final Delivery",
			30,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			42033,
			"Jibbly Rakit",
			"Stonetalon Mountains",
			52.9,
			39.2,
			81,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26205] = {
		{
			26205,
			"A Job for the Multi-Bot",
			2,
			"Chill Breeze Valley",
			1,
		},
		{
			36,
		},
		{
			42553,
			"Engineer Grindspark",
			"Dun Morogh",
			34.3,
			34.7,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26333] = {
		{
			26333,
			"No Tanks!",
			4,
			"Chill Breeze Valley",
			1,
		},
		{
			36,
		},
		{
			42491,
			"Hinkles Fastblast",
			"Dun Morogh",
			33.5,
			36.8,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13634] = {
		{
			13634,
			"The Black Knight of Silverpine?",
			80,
			"Tournament",
			1,
		},
		{
			4014,
		},
		{
			33417,
			"Crusader Rhydalla",
			"Icecrown",
			69.5,
			23.1,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26589] = {
		{
			26589,
			"The Wilds of Feralas",
			35,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			36487,
			"Khan Shodo",
			"Desolace",
			81.8,
			80.59999999999999,
			101,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26717] = {
		{
			26717,
			"The Yorgen Worgen",
			24,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			43738,
			"Apprentice Fess",
			"Duskwood",
			44.8,
			67.3,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9328] = {
		{
			9328,
			"Hero of the Sin'dorei",
			21,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16239,
			"Magister Kaendris",
			"Ghostlands",
			55,
			49,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26973] = {
		{
			26973,
			"The Only True Path",
			33,
			"Scarlet Monastery",
			1,
		},
		{
			1010,
		},
		{
			44738,
			"Joseph the Awakened",
			"Scarlet Monastery",
			65.2,
			73.8,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27101] = {
		{
			27101,
			"Maziel's Revelation",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			[3] = "Deepholm",
			[6] = 640,
			[4] = 70.90000000000001,
			[5] = 65.59999999999999,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27229] = {
		{
			27229,
			"SMASH BROODQUEEN",
			36,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			[3] = "Dustwallow Marsh",
			[6] = 141,
			[4] = 37.5,
			[5] = 31.6,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27357] = {
		{
			27357,
			"The Captive Bride",
			43,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			45277,
			"Feralas Sentinel",
			"Thousand Needles",
			38,
			26.8,
			61,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9648] = {
		{
			9648,
			"Mac'Aree Mushroom Menagerie",
			14,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17663,
			"Jessera of Mac'Aree",
			"Bloodmyst Isle",
			56.3,
			57,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27613] = {
		{
			27613,
			"The Assassin",
			42,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			16115,
			"Crusade Commander Eligor Dawnbringer",
			"Eastern Plaguelands",
			76.7,
			73.2,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9776] = {
		{
			9776,
			"The Orebor Harborage",
			64,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18003,
			"Anchorite Ahuurn",
			"Zangarmarsh",
			68.2,
			49.5,
			467,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27869] = {
		{
			27869,
			"The Dragon and the Temple",
			53,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			46172,
			"Baba Bogbrew",
			"Swamp of Sorrows",
			69.2,
			76.5,
			38,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27997] = {
		{
			27997,
			"The Corruption of the Jadefire",
			45,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			10923,
			"Tenell Leafrunner",
			"Felwood",
			51.2,
			80.5,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28125] = {
		{
			28125,
			"Something to Wear",
			45,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			47580,
			"Lakota Windsong",
			"Thousand Needles",
			30.4,
			49.2,
			61,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28253] = {
		{
			28253,
			"Taking the Horn For Ourselves",
			50,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48111,
			"Blackrock War Kodo",
			"Burning Steppes",
			48.8,
			61.7,
			29,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28381] = {
		{
			28381,
			"The Denmother",
			49,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			48491,
			"James Hallow",
			"Felwood",
			44.3,
			28.1,
			182,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28509] = {
		{
			28509,
			"Warchief's Command: Tanaris!",
			45,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			[3] = "Orgrimmar",
			[6] = 321,
			[4] = 49.8,
			[5] = 76.7,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10224] = {
		{
			10224,
			"Essence for the Engines",
			68,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19709,
			"Chief Engineer Trep",
			"Netherstorm",
			32.5,
			66.7,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28765] = {
		{
			28765,
			"Beating them Back!",
			3,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.2,
			42.1,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12468] = {
		{
			12468,
			"The Conqueror's Task",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26860,
			"Conqueror Krenna",
			"Grizzly Hills",
			20.7,
			64.2,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10416] = {
		{
			10416,
			"Synthesis of Power",
			70,
			"Shattrath City",
			1,
		},
		{
			74,
		},
		{
			18530,
			"Voren'thal the Seer",
			"Shattrath City",
			42.9,
			91.90000000000001,
			481,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10480] = {
		{
			10480,
			"[70] Enraged Spirits of Water",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21024,
			"Earthmender Torlok",
			"Shadowmoon Valley",
			42.3,
			45,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10544] = {
		{
			10544,
			"A Curse Upon Both of Your Clans!",
			66,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21349,
			"T'chali the Witch Doctor",
			"Blade's Edge Mountains",
			45,
			72.3,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10608] = {
		{
			10608,
			"Crystal Clear",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21755,
			"Nickwinkle the Metro-Gnome",
			"Blade's Edge Mountains",
			60.2,
			69,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10672] = {
		{
			10672,
			"Frankly, It Makes No Sense...",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21770,
			"Researcher Tiorus",
			"Shadowmoon Valley",
			30.1,
			28.4,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12756] = {
		{
			12756,
			"The Scarlet Onslaught Emerges",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			29077,
			"High General Abbendis",
			"Plaguelands: The Scarlet Enclave",
			65.59999999999999,
			83.90000000000001,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10800] = {
		{
			10800,
			"Goodnight, Gronn",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22103,
			"Baron Sablemane",
			"Blade's Edge Mountains",
			53.2,
			41.2,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10864] = {
		{
			10864,
			"A Burden of Souls",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16588,
			"Apothecary Antonivich",
			"Hellfire Peninsula",
			52.3,
			36.4,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10928] = {
		{
			10928,
			"Killing the Crawlers",
			65,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22489,
			"Grunt Grahk",
			"Blade's Edge Mountains",
			53,
			96.2,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13044] = {
		{
			13044,
			"If There Are Survivors...",
			78,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30223,
			"Crusade Commander Entari",
			"Icecrown",
			87.09999999999999,
			75.90000000000001,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11056] = {
		{
			11056,
			"Hazzik's Bargain",
			70,
			"Skettis",
			1,
		},
		{
			75,
		},
		{
			23306,
			"Hazzik",
			"Terokkar Forest",
			64.3,
			66.90000000000001,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25856] = {
		{
			25856,
			"Crocolisk Hides",
			23,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			41433,
			"James Halloran",
			"Wetlands",
			26.7,
			26.7,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[208] = {
		{
			208,
			"Big Game Hunter",
			29,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			715,
			"Hemet Nesingwary Jr.",
			"Northern Stranglethorn",
			44,
			23.2,
			37,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11248] = {
		{
			11248,
			"Operation: Skornful Wrath",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23749,
			"Captain Adams",
			"Howling Fjord",
			28.8,
			44.1,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11312] = {
		{
			11312,
			"The Frozen Glade",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24123,
			"Nokoma Snowseer",
			"Howling Fjord",
			49.3,
			11.9,
			491,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11376] = {
		{
			11376,
			"Wanted: Malicious Instructors [Dungeon]",
			70,
			"Auchindoun",
			3,
		},
		{
			99999,
		},
		{
			24370,
			"Nether-Stalker Mah'duun",
			"Shattrath City",
			75.5,
			37.3,
			481,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26624] = {
		{
			26624,
			"Getting In With the Bloodsail",
			33,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			2496,
			"Baron Revilgaz",
			"The Cape of Stranglethorn",
			41.1,
			73.09999999999999,
			673,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11504] = {
		{
			11504,
			"The Dead Rise!",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23804,
			"Orfus of Kamagua",
			"Howling Fjord",
			40.3,
			60.2,
			491,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11568] = {
		{
			11568,
			"A Return to Resting",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23804,
			"Orfus of Kamagua",
			"Howling Fjord",
			40.3,
			60.2,
			491,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9781] = {
		{
			9781,
			"Too Many Mouths to Feed",
			62,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18005,
			"Haalrun",
			"Zangarmarsh",
			67.8,
			47.9,
			467,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13940] = {
		{
			13940,
			"Leaving the Dream",
			17,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			33166,
			"Thessera",
			"Darkshore",
			49.2,
			56.8,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27904] = {
		{
			27904,
			"Breath of Mist",
			55,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			17127,
			"Anchorite Avuun",
			"Swamp of Sorrows",
			26.8,
			33.5,
			38,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9923] = {
		{
			9923,
			"HELP!",
			65,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18369,
			"Corki",
			"Nagrand",
			72.59999999999999,
			70.8,
			477,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11888] = {
		{
			11888,
			"Ride to Taunka'le Village",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25978,
			"Ambassador Talonga",
			"Borean Tundra",
			41.7,
			54.6,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14260] = {
		{
			14260,
			"Going Deep",
			32,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			35773,
			"Cenarion Researcher Korrah",
			"Desolace",
			38.9,
			27.1,
			101,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12016] = {
		{
			12016,
			"The Bait",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26245,
			"Tua'kea",
			"Dragonblight",
			48,
			76.2,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12080] = {
		{
			12080,
			"Really Big Worm [Group]",
			74,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26473,
			"Ko'char the Unbreakable",
			"Dragonblight",
			59,
			17.9,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12144] = {
		{
			12144,
			"Pest Control",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26979,
			"Kontokanis",
			"Dragonblight",
			46.7,
			33.5,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12208] = {
		{
			12208,
			"Good Troll Hunting",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27266,
			"Sergeant Thurkin",
			"Grizzly Hills",
			22.3,
			64.8,
			490,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24542] = {
		{
			24542,
			"A Curious Bloom",
			31,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			37515,
			"Lane Tallgrass",
			"Southern Barrens",
			44.4,
			33.3,
			607,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28133] = {
		{
			28133,
			"Fury Unbound",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			47417,
			"Zaela",
			"Twilight Highlands",
			54.4,
			43.9,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25190] = {
		{
			25190,
			"Raggaran's Rage",
			8,
			"Durotar",
			1,
		},
		{
			10,
		},
		{
			39326,
			"Raggaran",
			"Durotar",
			42.6,
			49.8,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24926] = {
		{
			24926,
			"Serving A-Me 01",
			52,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			9623,
			"A-Me 01",
			"Un'Goro Crater",
			63.8,
			19.8,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25054] = {
		{
			25054,
			"Lootin' Plunder",
			46,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			38704,
			"Kelsey Steelspark",
			"Tanaris",
			72.2,
			45.2,
			161,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25182] = {
		{
			25182,
			"Kill 'em All!",
			35,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			39118,
			"General Twinbraid",
			"Southern Barrens",
			43.6,
			78.3,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25310] = {
		{
			25310,
			"The Greater of Two Evils",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39413,
			"Instructor Mylva",
			"Mount Hyjal",
			89.59999999999999,
			59.1,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25438] = {
		{
			25438,
			"Ysondre's Farewell",
			40,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			39407,
			"Ysondre",
			"Feralas",
			81.5,
			42.4,
			121,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25566] = {
		{
			25566,
			"The Secrets of Uldum",
			49,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			40109,
			"Prospector Gunstan",
			"Tanaris",
			40.1,
			76.90000000000001,
			161,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25694] = {
		{
			25694,
			"Protecting Our Rear",
			56,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			19254,
			"Warlord Dar'toon",
			"Blasted Lands",
			54.4,
			50.4,
			19,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12912] = {
		{
			12912,
			"A Great Storm Approaches",
			76,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			29647,
			"Gymer",
			"Zul'Drak",
			19.7,
			56.4,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25950] = {
		{
			25950,
			"Sira'kess Slaying",
			82,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			41667,
			"Lieutenant \"Foxy\" Topper",
			"Abyssal Depths",
			55.5,
			72.90000000000001,
			614,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26078] = {
		{
			26078,
			"Extinguish the Fires",
			10,
			"Dun Morogh",
			1,
		},
		{
			36,
		},
		{
			41853,
			"Commander Stonebreaker",
			"Dun Morogh",
			78.3,
			20.5,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26206] = {
		{
			26206,
			"The Future of Gnomeregan",
			1,
			"Chill Breeze Valley",
			1,
		},
		{
			36,
		},
		{
			42396,
			"Nevin Twistwrench",
			"Dun Morogh",
			33.9,
			38.6,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26334] = {
		{
			26334,
			"Bloodlord Mandokir",
			26,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			42790,
			"Bloodlord Mandokir",
			"Northern Stranglethorn",
			38.4,
			48.6,
			37,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26462] = {
		{
			26462,
			"The Wicked Revantusk",
			32,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			43108,
			"Kerr Ironsight",
			"The Hinterlands",
			66.3,
			44.3,
			26,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26590] = {
		{
			26590,
			"The Holy Water of Clarity",
			30,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			43096,
			"Flem Gizzix",
			"The Cape of Stranglethorn",
			33.7,
			29.2,
			673,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13360] = {
		{
			13360,
			"Time for Answers",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			32423,
			"Matthias Lehner",
			"Icecrown",
			71.59999999999999,
			37.7,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26846] = {
		{
			26846,
			"A Nasty Exploit",
			13,
			"Loch Modan",
			1,
		},
		{
			46,
		},
		{
			44200,
			"Scout Dorli",
			"Loch Modan",
			25.5,
			17.9,
			35,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26974] = {
		{
			26974,
			"The False Champion",
			36,
			"Scarlet Monastery",
			1,
		},
		{
			1010,
		},
		{
			44741,
			"Joseph the Crazed",
			"Scarlet Monastery",
			67.40000000000001,
			33.3,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27102] = {
		{
			27102,
			"Maziel's Ascendancy",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			[3] = "Deepholm",
			[6] = 640,
			[4] = 67.2,
			[5] = 70.09999999999999,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13616] = {
		{
			13616,
			"The Edge Of Winter",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33225,
			"Marshal Jacob Alerius",
			"Icecrown",
			76.5,
			19.2,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13680] = {
		{
			13680,
			"The Aspirant's Challenge",
			80,
			"Tournament",
			1,
		},
		{
			4014,
		},
		{
			33542,
			"Magister Edien Sunhollow",
			"Icecrown",
			76.3,
			24.3,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13744] = {
		{
			13744,
			"A Valiant's Field Training",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33315,
			"Rollo Sureshot",
			"Icecrown",
			76.59999999999999,
			19.4,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13808] = {
		{
			13808,
			"Mission Improbable",
			22,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			33837,
			"Kadrak",
			"Ashenvale",
			73.59999999999999,
			62.1,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13872] = {
		{
			13872,
			"Worgen Wisdom",
			23,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			3691,
			"Raene Wolfrunner",
			"Ashenvale",
			36.6,
			49.6,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27870] = {
		{
			27870,
			"To Marshtide Watch",
			54,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			46071,
			"Lord Itharius",
			"The Temple of Atal'Hakkar",
			54,
			79.7,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27998] = {
		{
			27998,
			"Sweet, Merciless Revenge",
			21,
			"Shadowfang Keep",
			1,
		},
		{
			1012,
		},
		{
			47293,
			"Deathstalker Commander Belmont",
			"Shadowfang Keep",
			58.6,
			41.3,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28126] = {
		{
			28126,
			"Dousing the Flames of Protection",
			46,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			7114,
			"Jaedenar Enforcer",
			"Felwood",
			36,
			59.7,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14128] = {
		{
			14128,
			"Return of the Highborne?",
			10,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			8576,
			"Ag'tor Bloodfist",
			"Azshara",
			26.9,
			76.90000000000001,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28382] = {
		{
			28382,
			"Enemy at our Roots",
			49,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			47931,
			"Denmother Ulrica",
			"Felwood",
			61.8,
			26.7,
			182,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28510] = {
		{
			28510,
			"Warchief's Command: Feralas!",
			35,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			[3] = "Orgrimmar",
			[6] = 321,
			[4] = 49.7,
			[5] = 76.59999999999999,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28638] = {
		{
			28638,
			"The Owls Have It",
			53,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			49537,
			"Jeb Guthrie",
			"Winterspring",
			56,
			28.2,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28766] = {
		{
			28766,
			"Beating them Back!",
			3,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.2,
			42.1,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28647] = {
		{
			28647,
			"The Durnholde Challenge: D-1000 [Group]",
			25,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			[3] = "Hillsbrad Foothills",
			[6] = 24,
			[4] = 67.40000000000001,
			[5] = 62.5,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[182] = {
		{
			182,
			"The Troll Menace",
			4,
			"Coldridge Valley",
			1,
		},
		{
			36,
		},
		{
			786,
			"Grelin Whitebeard",
			"Dun Morogh",
			32.1,
			74.2,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25192] = {
		{
			25192,
			"Raggaran's Fury",
			9,
			"Durotar",
			1,
		},
		{
			10,
		},
		{
			39326,
			"Raggaran",
			"Durotar",
			42.7,
			49.9,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[8631] = {
		{
			8631,
			"Enigma Leggings [Raid]",
			60,
			"NYC",
			1,
		},
		{
			99999,
		},
		{
			15503,
			"Kandrostrasz",
			"Ahn'Qiraj",
			59.1,
			68.59999999999999,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[8695] = {
		{
			8695,
			"Cape of Eternal Justice [Raid]",
			60,
			"Ahn'Qiraj",
			1,
		},
		{
			99999,
		},
		{
			15500,
			"Keyl Swiftclaw",
			"Ahn'Qiraj: The Fallen Kingdom",
			59.4,
			14,
			772,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13046] = {
		{
			13046,
			"Feeding Arngrim",
			80,
			"The Storm Peaks",
			3,
		},
		{
			86,
		},
		{
			[3] = "The Storm Peaks",
			[6] = 495,
			[4] = 67.5,
			[5] = 60,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28431] = {
		{
			28431,
			"A Perfect Costume",
			50,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48001,
			"Thelaron Direneedle",
			"Burning Steppes",
			0,
			0,
			29,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13750] = {
		{
			13750,
			"The Grand Melee",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33649,
			"Flickin Gearspanner",
			"Icecrown",
			76.5,
			19.8,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27752] = {
		{
			27752,
			"Fight Like a Wildhammer",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			48010,
			"Low Shaman Blundy",
			"Twilight Highlands",
			49.7,
			29.2,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14070] = {
		{
			14070,
			"Do it Yourself",
			3,
			"Kezan",
			1,
		},
		{
			90,
		},
		{
			34668,
			"Sassy Hardwrench",
			"Kezan",
			56.5,
			76.8,
			605,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10039] = {
		{
			10039,
			"Speak with Scout Neftis",
			64,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18712,
			"Advisor Faila",
			"Terokkar Forest",
			48.9,
			44.6,
			478,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14326] = {
		{
			14326,
			"Meet Me Up Top",
			7,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			[3] = "The Lost Isles",
			[6] = 544,
			[4] = 11.8,
			[5] = 62.7,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14390] = {
		{
			14390,
			"Easy is Boring",
			19,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36436,
			"Spirit of Azuregos",
			"Azshara",
			28,
			40.3,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25449] = {
		{
			25449,
			"The Mark of Quality",
			36,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			40226,
			"Pratt McGrubben",
			"Feralas",
			45.3,
			41.3,
			121,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27753] = {
		{
			27753,
			"Never Leave a Dinner Behind",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			48013,
			"Fanny Thundermar",
			"Twilight Highlands",
			49.8,
			29.3,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28265] = {
		{
			28265,
			"General Thorg'izog",
			51,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			48109,
			"John J. Keeshan",
			"Burning Steppes",
			46.4,
			45.9,
			29,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28393] = {
		{
			28393,
			"A Dangerous Alliance [Dungeon]",
			50,
			"Blackrock Depths",
			1,
		},
		{
			1002,
		},
		{
			914,
			"Ander Germaine",
			"Stormwind City",
			79.5,
			69.09999999999999,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25066] = {
		{
			25066,
			"The Pride of Kezan",
			9,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			38387,
			"Sassy Hardwrench",
			"The Lost Isles",
			37.3,
			42,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9410] = {
		{
			9410,
			"A Spirit Guide",
			62,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16574,
			"Far Seer Regulkut",
			"Hellfire Peninsula",
			54.3,
			37.9,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12663] = {
		{
			12663,
			"Reunited",
			75,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28503,
			"Overlord Drakuru",
			"Zul'Drak",
			27.1,
			46.1,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12221] = {
		{
			12221,
			"The Forsaken Blight",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27172,
			"Chief Plaguebringer Middleton",
			"Dragonblight",
			77.7,
			62.8,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[8632] = {
		{
			8632,
			"Enigma Circlet [Raid]",
			60,
			"NYC",
			1,
		},
		{
			99999,
		},
		{
			15502,
			"Andorgos",
			"Ahn'Qiraj",
			59.6,
			68.7,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28814] = {
		{
			28814,
			"Followers and Leaders [Dungeon]",
			84,
			"The Stonecore",
			1,
		},
		{
			1061,
		},
		{
			[3] = "The Stonecore",
			[4] = 63.4,
			[5] = 65.3,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25074] = {
		{
			25074,
			"Meet Me at Triumph",
			33,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			38323,
			"General Hawthorne",
			"Southern Barrens",
			49.9,
			49.6,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24590] = {
		{
			24590,
			"Lord Marrowgar Must Die! [Raid]",
			80,
			"Icecrown Citadel",
			5,
		},
		{
			1072,
		},
		{
			20735,
			"Archmage Lan'dalock",
			"Dalaran",
			57.8,
			66.7,
			504,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26346] = {
		{
			26346,
			"Myzrael's Tale",
			27,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			[3] = "Arathi Highlands",
			[6] = 16,
			[4] = 30.1,
			[5] = 59.1,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26602] = {
		{
			26602,
			"A Dish Best Served Huge",
			33,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			2500,
			"Captain Hecklebury Smotts",
			"The Cape of Stranglethorn",
			40.3,
			67.90000000000001,
			673,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13879] = {
		{
			13879,
			"Thunder Peak",
			23,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			34510,
			"Broyk",
			"Ashenvale",
			38.8,
			43.3,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9848] = {
		{
			9848,
			"Secrets of the Daggerfen",
			64,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18019,
			"Timothy Daniels",
			"Zangarmarsh",
			41.3,
			28.6,
			467,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14135] = {
		{
			14135,
			"Up a Tree",
			11,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			35111,
			"Runaway Shredder",
			"Azshara",
			29.6,
			75,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24543] = {
		{
			24543,
			"A Family Divided",
			32,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			37516,
			"Tawane",
			"Southern Barrens",
			44.5,
			33.6,
			607,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24671] = {
		{
			24671,
			"Cluster Cluck",
			7,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			38120,
			"Hobart Grapplehammer",
			"The Lost Isles",
			45.4,
			65.09999999999999,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12919] = {
		{
			12919,
			"The Storm King's Vengeance",
			76,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			29647,
			"Gymer",
			"Zul'Drak",
			19.8,
			55.9,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24927] = {
		{
			24927,
			"Dead Man's Chest",
			46,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			38703,
			"Megs Dreadshredder",
			"Tanaris",
			71.8,
			45.4,
			161,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13118] = {
		{
			13118,
			"The Purging Of Scourgeholme",
			78,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30596,
			"The Ebon Watcher",
			"Icecrown",
			83.09999999999999,
			72.90000000000001,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25183] = {
		{
			25183,
			"...And Bury the Rest",
			35,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			39118,
			"General Twinbraid",
			"Southern Barrens",
			43.6,
			78.3,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25311] = {
		{
			25311,
			"Twilight Territory",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39413,
			"Instructor Mylva",
			"Mount Hyjal",
			89.40000000000001,
			59.2,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[8625] = {
		{
			8625,
			"Enigma Shoulderpads [Raid]",
			60,
			"NYC",
			1,
		},
		{
			99999,
		},
		{
			15502,
			"Andorgos",
			"Ahn'Qiraj",
			59.6,
			68.7,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[8689] = {
		{
			8689,
			"Shroud of Infinite Wisdom [Raid]",
			60,
			"Ahn'Qiraj",
			1,
		},
		{
			99999,
		},
		{
			15500,
			"Keyl Swiftclaw",
			"Ahn'Qiraj: The Fallen Kingdom",
			59.5,
			14,
			772,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25695] = {
		{
			25695,
			"Watching Our Back",
			56,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			19254,
			"Warlord Dar'toon",
			"Blasted Lands",
			54.4,
			50.4,
			19,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25823] = {
		{
			25823,
			"The Unrelenting Horde",
			28,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			41229,
			"Force Commander Valen",
			"Stonetalon Mountains",
			71.09999999999999,
			79.7,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25951] = {
		{
			25951,
			"Final Judgement",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			41456,
			"Lady Sira'kess",
			"Shimmering Expanse",
			33.1,
			77.90000000000001,
			615,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26079] = {
		{
			26079,
			"Wanted!  Otto and Falconcrest",
			28,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			2700,
			"Captain Nials",
			"Arathi Highlands",
			40.1,
			49,
			16,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26207] = {
		{
			26207,
			"The Arts of a Rogue",
			3,
			"Chill Breeze Valley",
			1,
		},
		{
			36,
		},
		{
			42366,
			"Kelsey Steelspark",
			"Dun Morogh",
			33.4,
			36.8,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26335] = {
		{
			26335,
			"Ready the Navy",
			84,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			42641,
			"Warlord Krogg",
			"Azshara",
			59.9,
			50.5,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26463] = {
		{
			26463,
			"Finding Teronis",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			3847,
			"Orendil Broadleaf",
			"Ashenvale",
			26.9,
			36.6,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26591] = {
		{
			26591,
			"Battlefront Triage",
			82,
			"Deepholm",
			1,
		},
		{
			89,
		},
		{
			43319,
			"Earthmender Deepvein",
			"Deepholm",
			24.7,
			62.3,
			640,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26719] = {
		{
			26719,
			"Delivery to Master Harris",
			24,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			43738,
			"Apprentice Fess",
			"Duskwood",
			44.9,
			67.40000000000001,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9329] = {
		{
			9329,
			"The Forsaken",
			10,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16197,
			"Arcanist Vandril",
			"Ghostlands",
			46.2,
			28.4,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26975] = {
		{
			26975,
			"Rallying the Fleet",
			84,
			"Stormwind City",
			1,
		},
		{
			55,
		},
		{
			29611,
			"King Varian Wrynn",
			"Stormwind City",
			85.59999999999999,
			31.8,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27103] = {
		{
			27103,
			"Shards of the Felvine [Dungeon]",
			41,
			"Dire Maul",
			1,
		},
		{
			1004,
		},
		{
			44969,
			"Furgus Warpwood",
			"Dire Maul",
			0,
			0,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27231] = {
		{
			27231,
			"Reinforcements from Fenris",
			13,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			44916,
			"Admiral Hatchet",
			"Silverpine Forest",
			45.7,
			42.1,
			21,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27359] = {
		{
			27359,
			"Argent Reinforcements",
			50,
			"Stratholme",
			1,
		},
		{
			1013,
		},
		{
			45330,
			"Archmage Angela Dosantos",
			"Stratholme",
			0,
			0,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27487] = {
		{
			27487,
			"Ix'lar the Underlord",
			43,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			45729,
			"Tarenar Sunstrike",
			"Eastern Plaguelands",
			61.6,
			43.3,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27615] = {
		{
			27615,
			"The Wrathcaster",
			42,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			16112,
			"Crusade Commander Korfax",
			"Eastern Plaguelands",
			75.5,
			76.2,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9777] = {
		{
			9777,
			"Fulgor Spores",
			62,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18007,
			"Ruam",
			"Zangarmarsh",
			68.59999999999999,
			48.8,
			467,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27871] = {
		{
			27871,
			"To Stonard",
			54,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			46071,
			"Lord Itharius",
			"The Temple of Atal'Hakkar",
			54,
			79.7,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27999] = {
		{
			27999,
			"The Fate of the Doyles",
			84,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			47317,
			"Keeland Doyle",
			"Twilight Highlands",
			61.5,
			67.40000000000001,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28127] = {
		{
			28127,
			"Break Them Out",
			45,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			47580,
			"Lakota Windsong",
			"Thousand Needles",
			30.4,
			49.2,
			61,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10033] = {
		{
			10033,
			"Wanted: Bonelashers Dead!",
			65,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			[3] = "Terokkar Forest",
			[6] = 478,
			[4] = 57.6,
			[5] = 54.7,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10097] = {
		{
			10097,
			"Brother Against Brother [Dungeon]",
			69,
			"Sethekk Halls",
			1,
		},
		{
			1022,
		},
		{
			18933,
			"Isfar",
			"Terokkar Forest",
			44,
			65,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28511] = {
		{
			28511,
			"Hero's Call: Feralas!",
			35,
			"Feralas",
			4,
		},
		{
			13,
		},
		{
			[3] = "Darnassus",
			[6] = 381,
			[4] = 44.9,
			[5] = 49.4,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10225] = {
		{
			10225,
			"Report to Engineering",
			68,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19570,
			"Rocket-Chief Fuselage",
			"Netherstorm",
			32.7,
			64.90000000000001,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10289] = {
		{
			10289,
			"Journey to Thrallmar",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			18930,
			"Vlagga Freyfeather",
			"Hellfire Peninsula",
			87.40000000000001,
			48.2,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10353] = {
		{
			10353,
			"Arconus the Insatiable",
			70,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20552,
			"Agent Ya-six",
			"Netherstorm",
			60.9,
			41.5,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10417] = {
		{
			10417,
			"Run a Diagnostic!",
			68,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20810,
			"Mehrdad",
			"Netherstorm",
			46.5,
			56.4,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10481] = {
		{
			10481,
			"[70] Enraged Spirits of Air",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21024,
			"Earthmender Torlok",
			"Shadowmoon Valley",
			42.2,
			45,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10545] = {
		{
			10545,
			"Bladespire Kegger",
			66,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21349,
			"T'chali the Witch Doctor",
			"Blade's Edge Mountains",
			45,
			72.40000000000001,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10609] = {
		{
			10609,
			"What Came First, the Drake or the Egg?",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21110,
			"Fizit \"Doc\" Clocktock",
			"Blade's Edge Mountains",
			60.9,
			68.2,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10673] = {
		{
			10673,
			"Felspine the Greater",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21770,
			"Researcher Tiorus",
			"Shadowmoon Valley",
			30.1,
			28.4,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27896] = {
		{
			27896,
			"The Sorrow and the Fury",
			47,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			[3] = "Badlands",
			[6] = 17,
			[4] = 15.5,
			[5] = 43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10801] = {
		{
			10801,
			"It's a Trap!",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22103,
			"Baron Sablemane",
			"Blade's Edge Mountains",
			53.2,
			41.1,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10865] = {
		{
			10865,
			"Inform Leoroxx!",
			68,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22312,
			"Spiritcaller Dohgar",
			"Blade's Edge Mountains",
			74.90000000000001,
			60.4,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10929] = {
		{
			10929,
			"Fumping [Group]",
			65,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			22481,
			"Dwarfowitz",
			"Terokkar Forest",
			31,
			76.09999999999999,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11961] = {
		{
			11961,
			"Spirits Watch Over Us",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			26218,
			"Elder Muahit",
			"Borean Tundra",
			67.2,
			54.8,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11057] = {
		{
			11057,
			"The Trouble Below",
			70,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			23233,
			"Chu'a'lor",
			"Blade's Edge Mountains",
			28.8,
			57.5,
			475,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[5561] = {
		{
			5561,
			"Kodo Roundup",
			34,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			11596,
			"Smeed Scrabblescrew",
			"Desolace",
			60.8,
			61.8,
			101,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12665] = {
		{
			12665,
			"I Sense a Disturbance",
			77,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28401,
			"Har'koa",
			"Zul'Drak",
			63.6,
			70.3,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11249] = {
		{
			11249,
			"Stop the Ascension!",
			72,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23908,
			"Jhet Ironbeard",
			"Howling Fjord",
			29.8,
			42.6,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11313] = {
		{
			11313,
			"Spirits of the Ice",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24117,
			"Lurielle",
			"Howling Fjord",
			61.5,
			22.8,
			491,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11377] = {
		{
			11377,
			"Revenge is Tasty",
			70,
			"Cooking",
			3,
		},
		{
			3004,
		},
		{
			24393,
			"The Rokk",
			"Shattrath City",
			61.5,
			15.5,
			481,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25710] = {
		{
			25710,
			"Minor Distractions",
			55,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			5393,
			"Quartermaster Lungertz",
			"Blasted Lands",
			60.1,
			13.6,
			19,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11505] = {
		{
			11505,
			"Spirits of Auchindoun [PvP]",
			70,
			"Terokkar Forest",
			3,
		},
		{
			75,
		},
		{
			24885,
			"Exorcist Sullivan",
			"Terokkar Forest",
			55.8,
			53.7,
			478,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11569] = {
		{
			11569,
			"Keymaster Urmgrgl",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			28375,
			"Glrglrglr",
			"Borean Tundra",
			37.8,
			23.1,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11633] = {
		{
			11633,
			"Blending In",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			24703,
			"Chieftain Wintergale",
			"Borean Tundra",
			75.90000000000001,
			37.2,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11697] = {
		{
			11697,
			"[71] [71] Rats, Tinky Went into the Necropolis!",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25705,
			"Bixie Wrenchshanker",
			"Borean Tundra",
			73.5,
			18.8,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13625] = {
		{
			13625,
			"Learning The Reins",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33647,
			"Scout Shalyndria",
			"Icecrown",
			76.40000000000001,
			19.4,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10296] = {
		{
			10296,
			"The Black Morass [Dungeon]",
			70,
			"Caverns of Time",
			1,
		},
		{
			1024,
		},
		{
			20130,
			"Andormu",
			"Tanaris",
			58.1,
			54.2,
			161,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11889] = {
		{
			11889,
			"Death From Above",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25816,
			"Sergeant Hammerhill",
			"Borean Tundra",
			56.4,
			69.5,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27502] = {
		{
			27502,
			"Up to the Citadel",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45669,
			"Cassius the White",
			"Twilight Highlands",
			43.4,
			57.5,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12017] = {
		{
			12017,
			"Meat on the Hook",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26245,
			"Tua'kea",
			"Dragonblight",
			48,
			76.2,
			488,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12081] = {
		{
			12081,
			"Gavrock",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26260,
			"Kurun",
			"Grizzly Hills",
			65.8,
			17.8,
			490,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12145] = {
		{
			12145,
			"Canyon Chase",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26979,
			"Kontokanis",
			"Dragonblight",
			46.7,
			33.4,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12209] = {
		{
			12209,
			"Materiel Plunder",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27267,
			"Quartermaster Bartlett",
			"Dragonblight",
			76,
			63.2,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12273] = {
		{
			12273,
			"The Denouncement",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27243,
			"High Executor Wroth",
			"Dragonblight",
			76.8,
			63.2,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24672] = {
		{
			24672,
			"[9] Onwards and Upwards",
			9,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			37102,
			"Gwen Armstead",
			"Gilneas",
			59.9,
			91.8,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28790] = {
		{
			28790,
			"A Personal Summons",
			80,
			"Orgrimmar",
			1,
		},
		{
			18,
		},
		{
			[5] = 46,
			[4] = 58.4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12465] = {
		{
			12465,
			"Plunderbeard's Journal",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27828,
			"Plunderbeard",
			"Dragonblight",
			84.2,
			54.7,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12529] = {
		{
			12529,
			"The Ape Hunter's Slave",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28082,
			"High-Shaman Rakjak",
			"Sholazar Basin",
			55,
			69.09999999999999,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25184] = {
		{
			25184,
			"Wild Mine Cart Ride",
			9,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			39341,
			"Mine Cart",
			"The Lost Isles",
			56.2,
			27.4,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25312] = {
		{
			25312,
			"Return to Duskwhisper",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			[3] = "Mount Hyjal",
			[6] = 606,
			[4] = 25.8,
			[5] = 41.5,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12721] = {
		{
			12721,
			"Rampage",
			77,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28401,
			"Har'koa",
			"Zul'Drak",
			60.2,
			57.6,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10234] = {
		{
			10234,
			"One Demon's Trash...",
			69,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19728,
			"Mama Wheeler",
			"Netherstorm",
			46.6,
			56.5,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25696] = {
		{
			25696,
			"The Sunveil Excursion",
			57,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			19254,
			"Warlord Dar'toon",
			"Blasted Lands",
			54.4,
			50.6,
			19,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12913] = {
		{
			12913,
			"Speak Orcish, Man!",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29579,
			"Brann Bronzebeard",
			"The Storm Peaks",
			48,
			61,
			495,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12977] = {
		{
			12977,
			"Blowing Hodir's Horn",
			80,
			"The Storm Peaks",
			3,
		},
		{
			86,
		},
		{
			[3] = "The Storm Peaks",
			[6] = 495,
			[4] = 64.2,
			[5] = 64.8,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26080] = {
		{
			26080,
			"One Last Favor",
			81,
			"Abyssal Depths",
			1,
		},
		{
			30,
		},
		{
			41910,
			"Humphrey Digsong",
			"Abyssal Depths",
			47.3,
			49.8,
			614,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26208] = {
		{
			26208,
			"The Fight Continues",
			2,
			"Chill Breeze Valley",
			1,
		},
		{
			36,
		},
		{
			42317,
			"High Tinker Mekkatorque",
			"Dun Morogh",
			33.6,
			36.5,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26336] = {
		{
			26336,
			"Shakes O'Breen",
			28,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			2789,
			"Skuerto",
			"Arathi Highlands",
			40.3,
			49.1,
			16,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26464] = {
		{
			26464,
			"The Lost Gem",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			3891,
			"Teronis' Corpse",
			"Ashenvale",
			20.2,
			38.8,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13297] = {
		{
			13297,
			"Neutralizing the Plague [Group]",
			80,
			"Icecrown",
			3,
		},
		{
			84,
		},
		{
			29799,
			"Thassarian",
			"Icecrown",
			57.5,
			38.7,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26720] = {
		{
			26720,
			"A Curse We Cannot Lift",
			24,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			43730,
			"Oliver Harris",
			"Duskwood",
			18.4,
			57.8,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13425] = {
		{
			13425,
			"The Aberrations Must Die",
			80,
			"The Storm Peaks",
			3,
		},
		{
			86,
		},
		{
			29796,
			"Gretta the Arbiter",
			"The Storm Peaks",
			50.9,
			65.59999999999999,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26976] = {
		{
			26976,
			"Battle for the Scarlet Monastery",
			39,
			"Scarlet Monastery",
			1,
		},
		{
			1010,
		},
		{
			44746,
			"Joseph the Insane",
			"Scarlet Monastery",
			48.9,
			74.2,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27104] = {
		{
			27104,
			"Alzzin the Wildshaper [Dungeon]",
			41,
			"Dire Maul",
			1,
		},
		{
			1004,
		},
		{
			44969,
			"Furgus Warpwood",
			"Dire Maul",
			0,
			0,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27232] = {
		{
			27232,
			"The Waters Run Red...",
			13,
			"Silverpine Forest",
			1,
		},
		{
			54,
		},
		{
			[3] = "Silverpine Forest",
			[6] = 21,
			[4] = 59.2,
			[5] = 34.2,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27360] = {
		{
			27360,
			"Vengeance for Our Soldiers",
			15,
			"Ruins of Gilneas",
			1,
		},
		{
			49,
		},
		{
			45389,
			"Captain Rutsak",
			"Ruins of Gilneas",
			65.59999999999999,
			34.1,
			684,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27488] = {
		{
			27488,
			"Impatience",
			43,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			45729,
			"Tarenar Sunstrike",
			"Eastern Plaguelands",
			61.5,
			43.6,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13809] = {
		{
			13809,
			"Threat From Above [Group]",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33759,
			"Eadric the Pure",
			"Icecrown",
			69.90000000000001,
			23.4,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13873] = {
		{
			13873,
			"Sheelah's Last Wish",
			22,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			34233,
			"Guardian Menerin",
			"Ashenvale",
			90.8,
			58.2,
			43,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12794] = {
		{
			12794,
			"The Magical Kingdom of Dalaran",
			74,
			"Dalaran",
			1,
		},
		{
			79,
		},
		{
			29161,
			"Magistrix Haelenai",
			"Grizzly Hills",
			32,
			59.8,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[7001] = {
		{
			7001,
			"Empty Stables",
			85,
			"Alterac Valley",
			1,
		},
		{
			5002,
		},
		{
			13616,
			"Frostwolf Stable Master",
			"Alterac Valley",
			57,
			82.59999999999999,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28128] = {
		{
			28128,
			"The Inner Circle",
			46,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			[3] = "Felwood",
			[6] = 182,
			[4] = 39.4,
			[5] = 57.9,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14129] = {
		{
			14129,
			"Runaway Shredder!",
			11,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			35086,
			"Labor Captain Grabbit",
			"Azshara",
			26.9,
			77,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14193] = {
		{
			14193,
			"Nothing a Couple of Melons Won't Fix",
			30,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			4675,
			"Hatefury Hellcaller",
			"Desolace",
			77,
			18.2,
			101,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28512] = {
		{
			28512,
			"To the Aid of the Thorium Brotherhood",
			47,
			"Searing Gorge",
			1,
		},
		{
			51,
		},
		{
			46930,
			"Victoria Dolen",
			"Badlands",
			20.8,
			55.8,
			17,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[7161] = {
		{
			7161,
			"Proving Grounds",
			57,
			"Alterac Valley",
			1,
		},
		{
			5002,
		},
		{
			13840,
			"Warmaster Laggrond",
			"Hillsbrad Foothills",
			57.8,
			33.4,
			24,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28768] = {
		{
			28768,
			"Wintersrping!",
			50,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			15395,
			"Nafien",
			"Felwood",
			0,
			0,
			182,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14449] = {
		{
			14449,
			"The First Step",
			1,
			"Mulgore",
			1,
		},
		{
			16,
		},
		{
			2981,
			"Chief Hawkwind",
			"Mulgore",
			45.1,
			75.5,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12991] = {
		{
			12991,
			"Hit Them Where it Hurts",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			30152,
			"Bruor Ironbane",
			"The Storm Peaks",
			31.3,
			38.1,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27504] = {
		{
			27504,
			"Even Dragons Bleed",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45528,
			"Calen",
			"Twilight Highlands",
			29.3,
			26.1,
			700,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13882] = {
		{
			13882,
			"The Seeds of Life",
			18,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			34301,
			"Kathrena Winterwisp",
			"Darkshore",
			45.2,
			74.7,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9851] = {
		{
			9851,
			"Clefthoof Mastery [Group]",
			67,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18180,
			"Hemet Nesingwary",
			"Nagrand",
			71.5,
			40.7,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14074] = {
		{
			14074,
			"A Leg Up",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			34880,
			"Narasi Snowdawn",
			"Icecrown",
			76.3,
			19.6,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14138] = {
		{
			14138,
			"Taking Care of Business",
			1,
			"Kezan",
			1,
		},
		{
			90,
		},
		{
			34668,
			"Sassy Hardwrench",
			"Kezan",
			56.6,
			77,
			605,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13763] = {
		{
			13763,
			"A Worthy Weapon",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33405,
			"Akinos",
			"Icecrown",
			76.40000000000001,
			24.5,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14146] = {
		{
			14146,
			"Defend the Gates!",
			11,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			[3] = "Azshara",
			[6] = 181,
			[4] = 30.5,
			[5] = 77.2,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14330] = {
		{
			14330,
			"Behind Closed Doors",
			35,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			[3] = "Desolace",
			[6] = 101,
			[4] = 30.9,
			[5] = 65.2,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13373] = {
		{
			13373,
			"Fringe Science Benefits",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			32430,
			"Fringe Engineer Tezzla",
			"Icecrown",
			54,
			36.7,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9796] = {
		{
			9796,
			"News from Zangarmarsh",
			62,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18011,
			"Zurai",
			"Zangarmarsh",
			85.3,
			54.7,
			467,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[332] = {
		{
			332,
			"Wine Shop Advert",
			2,
			"Stormwind City",
			1,
		},
		{
			55,
		},
		{
			1432,
			"Renato Gallina",
			"Stormwind City",
			63.7,
			73.09999999999999,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13316] = {
		{
			13316,
			"The Guardians of Corp'rethar [Group]",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			29795,
			"Koltira Deathweaver",
			"Icecrown",
			64.09999999999999,
			45.1,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[384] = {
		{
			384,
			"Beer Basted Boar Ribs",
			6,
			"Dun Morogh",
			1,
		},
		{
			36,
		},
		{
			1267,
			"Ragnar Thunderbrew",
			"Dun Morogh",
			53.9,
			50.7,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9726] = {
		{
			9726,
			"Now That We're Friends...",
			64,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			17856,
			"Gzhun'tt",
			"Zangarmarsh",
			19.5,
			50.1,
			467,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27264] = {
		{
			27264,
			"Lieutenant Paval Reethe",
			37,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			4944,
			"Captain Garran Vimes",
			"Dustwallow Marsh",
			68.2,
			48.6,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12611] = {
		{
			12611,
			"Returned Sevenfold",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			27801,
			"Avatar of Freya",
			"Sholazar Basin",
			64.59999999999999,
			48.5,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13504] = {
		{
			13504,
			"Shatterspear Laborers",
			13,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			32965,
			"Sentinel Tysha Moonblade",
			"Darkshore",
			58.9,
			19.4,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28032] = {
		{
			28032,
			"The Mysteries of the Fire-Gizzard",
			49,
			"Searing Gorge",
			1,
		},
		{
			51,
		},
		{
			47440,
			"Agnes Flimshale",
			"Searing Gorge",
			0,
			0,
			28,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13565] = {
		{
			13565,
			"Twice Removed",
			12,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			33126,
			"Seraphine",
			"Darkshore",
			42.9,
			38.9,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27894] = {
		{
			27894,
			"The Wrath of a Dragonflight",
			47,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			47021,
			"Amakkar",
			"Badlands",
			21.1,
			42.8,
			17,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[7929] = {
		{
			7929,
			"Darkmoon Elementals Deck",
			80,
			"Darkmoon Faire",
			1,
		},
		{
			4003,
		},
		{
			14847,
			"Professor Thaddeus Paleo",
			"Elwynn Forest",
			41.4,
			69.90000000000001,
			30,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25448] = {
		{
			25448,
			"The Northspring Menace",
			36,
			"Feralas",
			1,
		},
		{
			13,
		},
		{
			40035,
			"Erina Willowborn",
			"Feralas",
			51.1,
			17.8,
			121,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10110] = {
		{
			10110,
			"Hellfire Fortifications [PvP]",
			60,
			"Hellfire Peninsula",
			3,
		},
		{
			70,
		},
		{
			18267,
			"Battlecryer Blackeye",
			"Hellfire Peninsula",
			55.9,
			39.2,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9149] = {
		{
			9149,
			"The Plagued Coast",
			13,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16198,
			"Apothecary Renzithen",
			"Ghostlands",
			47.6,
			34.8,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12219] = {
		{
			12219,
			"The Failed World Tree",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27295,
			"Hierophant Thayreen",
			"Grizzly Hills",
			31.2,
			59.5,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24690] = {
		{
			24690,
			"Blazerunner",
			53,
			"Un'Goro Crater",
			1,
		},
		{
			28,
		},
		{
			9270,
			"Williden Marshal",
			"Un'Goro Crater",
			55.1,
			62.1,
			201,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27887] = {
		{
			27887,
			"Ancient Protectors",
			46,
			"Badlands",
			1,
		},
		{
			32,
		},
		{
			[3] = "Badlands",
			[6] = 17,
			[4] = 50.2,
			[5] = 54.5,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13893] = {
		{
			13893,
			"Soggoth and Kronn",
			19,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			34340,
			"Archaeologist Groff",
			"Darkshore",
			37.7,
			82.8,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24545] = {
		{
			24545,
			"The Sacred and the Corrupt [Raid (25)]",
			80,
			"Icecrown Citadel",
			1,
		},
		{
			1072,
		},
		{
			37120,
			"Highlord Darion Mograine",
			"Icecrown Citadel",
			42.9,
			23,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24673] = {
		{
			24673,
			"[9] Return to Stormglen",
			9,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			37195,
			"Lord Darius Crowley",
			"Gilneas",
			68.8,
			73.2,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[8306] = {
		{
			8306,
			"Into The Maw of Madness",
			56,
			"Silithus",
			1,
		},
		{
			19,
		},
		{
			15181,
			"Commander Mar'alith",
			"Silithus",
			0,
			0,
			261,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24929] = {
		{
			24929,
			"Send a Message",
			8,
			"The Lost Isles",
			1,
		},
		{
			91,
		},
		{
			38647,
			"Izzy",
			"The Lost Isles",
			56.6,
			71.90000000000001,
			544,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25057] = {
		{
			25057,
			"Clap 'Em In Irons",
			32,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			38323,
			"General Hawthorne",
			"Southern Barrens",
			49.9,
			49.6,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25185] = {
		{
			25185,
			"The Deed Is Done",
			35,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			39279,
			"Frazzlecraz Foreman",
			"Southern Barrens",
			40.5,
			77.8,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26226] = {
		{
			26226,
			"Crawfish Creole",
			80,
			"Cooking",
			3,
		},
		{
			3004,
		},
		{
			42506,
			"Marogg",
			"Orgrimmar",
			56.7,
			62.7,
			321,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25441] = {
		{
			25441,
			"Vortex",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40221,
			"Toshe Chaosrender",
			"Shimmering Expanse",
			64.09999999999999,
			42.3,
			615,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9788] = {
		{
			9788,
			"A Damp, Dark Place",
			62,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			17956,
			"Ikeyen",
			"Zangarmarsh",
			80.40000000000001,
			64.2,
			467,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25697] = {
		{
			25697,
			"The Amulet of Allistarj",
			56,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			7783,
			"Loramus Thalipedes",
			"Blasted Lands",
			39.3,
			35.8,
			19,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25825] = {
		{
			25825,
			"[42] [42] Deliver the Goods",
			42,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			41190,
			"Crazzle Sprysprocket",
			"Thousand Needles",
			91.3,
			57.7,
			61,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25953] = {
		{
			25953,
			"Swift Approach",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40917,
			"Legionnaire Nazgrim",
			"Shimmering Expanse",
			51.2,
			62.9,
			615,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26081] = {
		{
			26081,
			"Alina's Reward",
			27,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			41944,
			"Galen Trollbane",
			"Arathi Highlands",
			13,
			35.9,
			16,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26209] = {
		{
			26209,
			"Murder Was The Case That They Gave Me",
			11,
			"Westfall",
			1,
		},
		{
			67,
		},
		{
			42308,
			"Lieutenant Horatio Laine",
			"Westfall",
			60.1,
			19.3,
			39,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26337] = {
		{
			26337,
			"Beating the Market",
			84,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			[3] = "Azshara",
			[6] = 181,
			[4] = 53.5,
			[5] = 47.4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9138] = {
		{
			9138,
			"Suncrown Village",
			10,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16197,
			"Arcanist Vandril",
			"Ghostlands",
			46.4,
			28.5,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26593] = {
		{
			26593,
			"Scaring Shaky",
			32,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			2501,
			"\"Sea Wolf\" MacKinley",
			"The Cape of Stranglethorn",
			42,
			73.5,
			673,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26721] = {
		{
			26721,
			"The Jitters-Bugs",
			24,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			288,
			"Jitters",
			"Duskwood",
			18.7,
			58.3,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10108] = {
		{
			10108,
			"Diplomatic Measures",
			66,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18223,
			"Mo'mor the Breaker",
			"Nagrand",
			54.6,
			72.2,
			477,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26977] = {
		{
			26977,
			"Twilight Investigation",
			84,
			"Stormwind City",
			1,
		},
		{
			55,
		},
		{
			29611,
			"King Varian Wrynn",
			"Stormwind City",
			85.59999999999999,
			31.9,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27105] = {
		{
			27105,
			"An Unwelcome Guest [Dungeon]",
			40,
			"Dire Maul",
			1,
		},
		{
			1004,
		},
		{
			44969,
			"Furgus Warpwood",
			"Dire Maul",
			0,
			0,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25457] = {
		{
			25457,
			"Ron Targetting Test",
			1,
			"Missing header! (quest designers)",
			1,
		},
		{
			99999,
		},
		{
			42801,
			"Mor'norokk the Hateful",
			"Deepholm",
			61.1,
			39.7,
			640,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27361] = {
		{
			27361,
			"Favored of the Light [Dungeon]",
			20,
			"Priest",
			1,
		},
		{
			2006,
		},
		{
			376,
			"High Priestess Laurena",
			"Stormwind City",
			49.7,
			44.9,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27489] = {
		{
			27489,
			"Nobody to Blame but Myself",
			43,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			45729,
			"Tarenar Sunstrike",
			"Eastern Plaguelands",
			61.4,
			42.9,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27617] = {
		{
			27617,
			"Befouled No More",
			42,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			16115,
			"Crusade Commander Eligor Dawnbringer",
			"Eastern Plaguelands",
			76.7,
			73.09999999999999,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9778] = {
		{
			9778,
			"Warden Hamoot",
			64,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			17841,
			"Ysiel Windsinger",
			"Zangarmarsh",
			78.40000000000001,
			62.1,
			467,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9842] = {
		{
			9842,
			"The Sharpest Blades",
			64,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18015,
			"Gambarinka",
			"Zangarmarsh",
			31.7,
			49.2,
			467,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9906] = {
		{
			9906,
			"Message in a Battle",
			65,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18106,
			"Jorin Deadeye",
			"Nagrand",
			55.6,
			37.7,
			477,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9970] = {
		{
			9970,
			"",
			0,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			0,
			"Tartes",
			"Nagrand",
			42.8,
			20.7,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28257] = {
		{
			28257,
			"The Fall of Tichondrius",
			48,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			47923,
			"Feronas Sindweller",
			"Felwood",
			45.5,
			20.1,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10098] = {
		{
			10098,
			"[69D] Terokk's Legacy [Dungeon]",
			69,
			"Sethekk Halls",
			1,
		},
		{
			1022,
		},
		{
			18933,
			"Isfar",
			"Terokkar Forest",
			44,
			65,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28513] = {
		{
			28513,
			"Pride of the Highborne",
			51,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			48658,
			"Kaldorei Spirit",
			"Winterspring",
			50.7,
			54.8,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10226] = {
		{
			10226,
			"Elemental Power Extraction",
			68,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19709,
			"Chief Engineer Trep",
			"Netherstorm",
			32.4,
			66.7,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28769] = {
		{
			28769,
			"Lions for Lambs",
			3,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.1,
			42.1,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12610] = {
		{
			12610,
			"Clipping Their Wings",
			76,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28045,
			"Captain Arnath",
			"Zul'Drak",
			35.6,
			52.2,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10418] = {
		{
			10418,
			"Deal With the Saboteurs",
			68,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			20810,
			"Mehrdad",
			"Netherstorm",
			46.4,
			56.4,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10482] = {
		{
			10482,
			"Fel Orc Scavengers",
			58,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16820,
			"Lieutenant Amadi",
			"Hellfire Peninsula",
			51,
			60.3,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10546] = {
		{
			10546,
			"Borak, Son of Oronok",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21183,
			"Oronok Torn-heart",
			"Shadowmoon Valley",
			53.9,
			23.5,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12734] = {
		{
			12734,
			"Rejek: First Blood",
			80,
			"Sholazar Basin",
			3,
		},
		{
			85,
		},
		{
			29043,
			"Rejek",
			"Sholazar Basin",
			55.7,
			69.5,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10674] = {
		{
			10674,
			"Trapping the Light Fantastic",
			67,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21691,
			"Toshley",
			"Blade's Edge Mountains",
			60.6,
			68.90000000000001,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12924] = {
		{
			12924,
			"[80] Forging an Alliance",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29445,
			"Thorim",
			"The Storm Peaks",
			33.4,
			58.1,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10802] = {
		{
			10802,
			"Gorgrom the Dragon-Eater",
			68,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22149,
			"Commander Haephus Stonewall",
			"Blade's Edge Mountains",
			62,
			38.1,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10866] = {
		{
			10866,
			"Zuluhed the Whacked [Group]",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			22112,
			"Karynaku",
			"Shadowmoon Valley",
			69.8,
			61.5,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10930] = {
		{
			10930,
			"The Big Bone Worm [Group]",
			65,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			22481,
			"Dwarfowitz",
			"Terokkar Forest",
			30.9,
			76.09999999999999,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28784] = {
		{
			28784,
			"Join the Battle!",
			3,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			198,
			"Khelden Bremen",
			"Elwynn Forest",
			49.6,
			39.4,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11058] = {
		{
			11058,
			"An Apexis Relic",
			70,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			23233,
			"Chu'a'lor",
			"Blade's Edge Mountains",
			28.8,
			57.4,
			475,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9605] = {
		{
			9605,
			"Hippogryph Master Stephanos",
			7,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			16768,
			"Nurguni",
			"The Exodar",
			56.8,
			49.9,
			471,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26612] = {
		{
			26612,
			"Details of the Attack",
			33,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			2496,
			"Baron Revilgaz",
			"The Cape of Stranglethorn",
			41.2,
			73.09999999999999,
			673,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11250] = {
		{
			11250,
			"All Hail the Conqueror of Skorn!",
			72,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24060,
			"Westguard Sergeant",
			"Howling Fjord",
			43.2,
			29.7,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11314] = {
		{
			11314,
			"The Fallen Sisters",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24117,
			"Lurielle",
			"Howling Fjord",
			61.5,
			22.9,
			491,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11378] = {
		{
			11378,
			"Wanted: The Epoch Hunter's Head [Heroic]",
			70,
			"Caverns of Time",
			3,
		},
		{
			1024,
		},
		{
			24369,
			"Wind Trader Zhareem",
			"Shattrath City",
			75.2,
			36.6,
			481,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10243] = {
		{
			10243,
			"Naaru Technology",
			68,
			"Netherstorm",
			1,
		},
		{
			72,
		},
		{
			19467,
			"Anchorite Karja",
			"Netherstorm",
			32,
			64.3,
			479,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11506] = {
		{
			11506,
			"Spirits of Auchindoun [PvP]",
			80,
			"Terokkar Forest",
			3,
		},
		{
			75,
		},
		{
			24886,
			"Exorcist Vaisha",
			"Terokkar Forest",
			49.9,
			46.7,
			478,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11570] = {
		{
			11570,
			"Escape from the Winterfin Caverns",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25208,
			"Lurgglbr",
			"Borean Tundra",
			37.8,
			23.1,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11634] = {
		{
			11634,
			"Wind Master To'bor",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25279,
			"Overlord Razgor",
			"Borean Tundra",
			43.2,
			55,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11698] = {
		{
			11698,
			"[71] [71] Might As Well Wipe Out the Scourge",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25705,
			"Bixie Wrenchshanker",
			"Borean Tundra",
			73.5,
			18.8,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25986] = {
		{
			25986,
			"Trouble at the Lake",
			10,
			"Dun Morogh",
			1,
		},
		{
			36,
		},
		{
			1977,
			"Senator Mehr Stonehallow",
			"Dun Morogh",
			75.90000000000001,
			54.3,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24950] = {
		{
			24950,
			"Captain Dreadbeard",
			46,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			38703,
			"Megs Dreadshredder",
			"Tanaris",
			71.90000000000001,
			45.4,
			161,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11890] = {
		{
			11890,
			"What Are They Up To?",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25982,
			"Sage Earth and Sky",
			"Borean Tundra",
			77.3,
			38.4,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[1201] = {
		{
			1201,
			"Theramore Spies",
			35,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			4791,
			"Nazeer Bloodpike",
			"Dustwallow Marsh",
			35.3,
			30.8,
			141,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9406] = {
		{
			9406,
			"The Mag'har",
			62,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16845,
			"Gorkan Bloodfist",
			"Hellfire Peninsula",
			32,
			27.9,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12082] = {
		{
			12082,
			"Dun-da-Dun-tah!",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26814,
			"Harrison Jones",
			"Grizzly Hills",
			69.40000000000001,
			17.5,
			490,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12146] = {
		{
			12146,
			"Disturbing Implications",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			[3] = "Dragonblight",
			[6] = 488,
			[4] = 72.3,
			[5] = 28.6,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12210] = {
		{
			12210,
			"Troll Season!",
			73,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26875,
			"Lieutenant Dumont",
			"Grizzly Hills",
			31.9,
			60.2,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12274] = {
		{
			12274,
			"A Fall From Grace",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27350,
			"Agent Skully",
			"Dragonblight",
			73.59999999999999,
			73.59999999999999,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[24674] = {
		{
			24674,
			"[11] Slaves to No One",
			11,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			37803,
			"Marcus",
			"Gilneas",
			70.90000000000001,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24802] = {
		{
			24802,
			"Wrath of the Lich King [Dungeon]",
			80,
			"Halls of Reflection",
			1,
		},
		{
			1046,
		},
		{
			[3] = "Halls of Reflection",
			[4] = 38.3,
			[5] = 69.8,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12466] = {
		{
			12466,
			"Chasing Icestorm: The 7th Legion Front",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			1293,
			"Ambo Cash",
			"Dragonblight",
			85.90000000000001,
			50.9,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12530] = {
		{
			12530,
			"Tormenting the Softknuckles",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28214,
			"Goregek the Gorilla Hunter",
			"Sholazar Basin",
			55,
			69.09999999999999,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12594] = {
		{
			12594,
			"Troll Patrol: Couldn't Care Less",
			76,
			"Zul'Drak",
			3,
		},
		{
			88,
		},
		{
			28043,
			"Captain Grondel",
			"Zul'Drak",
			48.1,
			63.9,
			496,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12658] = {
		{
			12658,
			"My Pet Roc",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28374,
			"Zootfizzle",
			"Sholazar Basin",
			42.2,
			29,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25442] = {
		{
			25442,
			"A Pearl of Wisdom",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			[3] = "Shimmering Expanse",
			[6] = 615,
			[4] = 66.7,
			[5] = 48.3,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14212] = {
		{
			14212,
			"Sacrifices",
			5,
			"Gilneas City",
			1,
		},
		{
			50,
		},
		{
			35552,
			"Lord Darius Crowley",
			"Gilneas City",
			30.9,
			72.90000000000001,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25698] = {
		{
			25698,
			"The Amulet of Sevine",
			56,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			7783,
			"Loramus Thalipedes",
			"Blasted Lands",
			39.3,
			35.8,
			19,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25826] = {
		{
			25826,
			"Deliver the Goods",
			42,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			[3] = "Thousand Needles",
			[6] = 61,
			[4] = 88.59999999999999,
			[5] = 54.9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25954] = {
		{
			25954,
			"An Occupation of Time",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40920,
			"Elendri Goldenbrow",
			"Shimmering Expanse",
			51.3,
			62.5,
			615,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13042] = {
		{
			13042,
			"Deep in the Bowels of The Underhalls",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30232,
			"The Bone Witch",
			"Icecrown",
			32.4,
			42.9,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26210] = {
		{
			26210,
			"Gammerita, Mon!",
			31,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			14740,
			"Katoom the Angler",
			"The Hinterlands",
			80.3,
			81.40000000000001,
			26,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26338] = {
		{
			26338,
			"Population Con-Troll",
			27,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			2465,
			"Far Seer Mok'thardin",
			"Northern Stranglethorn",
			0,
			0,
			37,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13234] = {
		{
			13234,
			"Make Them Pay! [PvP]",
			80,
			"Icecrown",
			3,
		},
		{
			84,
		},
		{
			30824,
			"Sky-Reaver Korm Blackscar",
			"Icecrown",
			69.7,
			40.7,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26594] = {
		{
			26594,
			"Return to MacKinley",
			32,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			2502,
			"\"Shaky\" Phillipe",
			"The Cape of Stranglethorn",
			40.4,
			67.8,
			673,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26722] = {
		{
			26722,
			"Buried Below",
			25,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			[3] = "Duskwood",
			[6] = 34,
			[4] = 20.4,
			[5] = 27.6,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13426] = {
		{
			13426,
			"Xarantaur, the Witness",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29651,
			"Boktar Bloodfury",
			"The Storm Peaks",
			37.3,
			49.7,
			495,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26978] = {
		{
			26978,
			"Who Needs Cauldrons?",
			36,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			11057,
			"Apothecary Dithers",
			"Tirisfal Glades",
			83.2,
			69.3,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27106] = {
		{
			27106,
			"A Villain Unmasked",
			84,
			"Stormwind City",
			1,
		},
		{
			55,
		},
		{
			[3] = "Stormwind City",
			[6] = 301,
			[4] = 50.3,
			[5] = 42.5,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27234] = {
		{
			27234,
			"Defias in Dustwallow?",
			37,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			5086,
			"Captain Wymor",
			"Dustwallow Marsh",
			59.7,
			41.1,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13682] = {
		{
			13682,
			"Threat From Above [Group]",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33759,
			"Eadric the Pure",
			"Icecrown",
			69.90000000000001,
			23.4,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27490] = {
		{
			27490,
			"SI:7 Drop",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45669,
			"Cassius the White",
			"Twilight Highlands",
			43.4,
			57.4,
			700,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27618] = {
		{
			27618,
			"Argent Upheaval",
			42,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			16112,
			"Crusade Commander Korfax",
			"Eastern Plaguelands",
			75.3,
			76.2,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27746] = {
		{
			27746,
			"Empire of Dirt",
			20,
			"Hillsbrad Foothills",
			1,
		},
		{
			42,
		},
		{
			46124,
			"Lady Sylvanas Windrunner",
			"Silverpine Forest",
			45.3,
			84.5,
			21,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27874] = {
		{
			27874,
			"Aviana's Legacy",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			46987,
			"Vision of Ysera",
			"Mount Hyjal",
			28.5,
			29.9,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28002] = {
		{
			28002,
			"Crisis Management",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			47670,
			"Belloc Brightblade",
			"Uldum",
			24.4,
			64.5,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28130] = {
		{
			28130,
			"Not The Friendliest Town",
			85,
			"Tol Barad Peninsula",
			3,
		},
		{
			62,
		},
		{
			47240,
			"Commander Marcus Johnson",
			"Tol Barad Peninsula",
			73.3,
			59.1,
			709,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14130] = {
		{
			14130,
			"Friends Come In All Colors",
			17,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			35867,
			"Kalec",
			"Azshara",
			55.4,
			52.1,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28386] = {
		{
			28386,
			"Borrowed Bombs",
			49,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			48493,
			"Alton Redding",
			"Felwood",
			56.8,
			18.4,
			182,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28514] = {
		{
			28514,
			"Mouton Flamestar",
			50,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			14625,
			"Overseer Oilfist",
			"Searing Gorge",
			38.1,
			26.7,
			28,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14322] = {
		{
			14322,
			"Bad Science! Bad!",
			13,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36146,
			"Twistex Happytongs",
			"Azshara",
			45,
			75.5,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28770] = {
		{
			28770,
			"[3] Lions for Lambs",
			3,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.1,
			42.1,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12222] = {
		{
			12222,
			"Secrets of the Flamebinders",
			74,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27391,
			"Woodsman Drake",
			"Grizzly Hills",
			32.4,
			60,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[3629] = {
		{
			3629,
			"Goblin Engineering",
			85,
			"Engineering",
			1,
		},
		{
			3005,
		},
		{
			5518,
			"Lilliam Sparkspindle",
			"Stormwind City",
			63,
			32.2,
			301,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28791] = {
		{
			28791,
			"They Sent Assassins",
			3,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			823,
			"Sergeant Willem",
			"Elwynn Forest",
			48.7,
			38.5,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12414] = {
		{
			12414,
			"Mounting Up",
			75,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			26377,
			"Squire Percy",
			"Grizzly Hills",
			59.1,
			26.5,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10109] = {
		{
			10109,
			"I Must Have Them!",
			66,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			19035,
			"Wazat",
			"Nagrand",
			61.7,
			67.09999999999999,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25844] = {
		{
			25844,
			"Sating the Savage Beast",
			29,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			41278,
			"\"Cookie\" McWeaksauce",
			"Stonetalon Mountains",
			70.90000000000001,
			79.8,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12798] = {
		{
			12798,
			"Swords Deck",
			25,
			"Inscription",
			1,
		},
		{
			3009,
		},
		{
			30481,
			"Darkmoon Fortune Teller",
			"Orgrimmar",
			0,
			0,
			321,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10180] = {
		{
			10180,
			"[69] Can't Stay Away",
			69,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			19045,
			"Oloraak",
			"Shattrath City",
			58.2,
			15.3,
			481,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12926] = {
		{
			12926,
			"Pieces of the Puzzle",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29651,
			"Boktar Bloodfury",
			"The Storm Peaks",
			37.3,
			49.7,
			495,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10052] = {
		{
			10052,
			"Escape from Firewing Point! [Group]",
			64,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18760,
			"Isla Starmane",
			"Terokkar Forest",
			73.90000000000001,
			35.3,
			478,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13054] = {
		{
			13054,
			"The Missing Tracker",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			30247,
			"Bloodguard Lorga",
			"The Storm Peaks",
			36.5,
			49.1,
			495,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26232] = {
		{
			26232,
			"Lou's Parting Thoughts",
			12,
			"Westfall",
			1,
		},
		{
			67,
		},
		{
			42405,
			"Two-Shoed Lou",
			"Westfall",
			49.6,
			19.4,
			39,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9860] = {
		{
			9860,
			"The New Directive",
			70,
			"Dalaran Crater",
			1,
		},
		{
			99999,
		},
		{
			17613,
			"Archmage Alturus",
			"Deadwind Pass",
			47,
			75.5,
			32,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9986] = {
		{
			9986,
			"[64] Stymying the Arakkoa",
			64,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18389,
			"Thander",
			"Terokkar Forest",
			57.9,
			54.1,
			478,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9151] = {
		{
			9151,
			"The Sanctum of the Sun",
			20,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16199,
			"Magister Darenis",
			"Ghostlands",
			46.1,
			31.9,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9604] = {
		{
			9604,
			"On the Wings of a Hippogryph",
			7,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			43991,
			"Zaldaan",
			"Azuremyst Isle",
			49.6,
			49.1,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9407] = {
		{
			9407,
			"Through the Dark Portal",
			61,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			19254,
			"Warlord Dar'toon",
			"Blasted Lands",
			54.4,
			50.4,
			19,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9540] = {
		{
			9540,
			"Totem of Tikti",
			10,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			17361,
			"Totem of Coo",
			"Azuremyst Isle",
			55.2,
			41.7,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13630] = {
		{
			13630,
			"The Reason Why",
			21,
			"Ashenvale",
			1,
		},
		{
			3,
		},
		{
			33276,
			"Moon Priestess Maestra",
			"Ashenvale",
			27.1,
			36.2,
			43,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13758] = {
		{
			13758,
			"A Worthy Weapon",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33592,
			"Jaelyne Evensong",
			"Icecrown",
			76.40000000000001,
			19.1,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9791] = {
		{
			9791,
			"Menacing Marshfangs",
			62,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18006,
			"Noraani",
			"Zangarmarsh",
			67.7,
			47.9,
			467,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9855] = {
		{
			9855,
			"Windroc Mastery",
			67,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18200,
			"Shado 'Fitz' Farstrider",
			"Nagrand",
			71.59999999999999,
			40.6,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9156] = {
		{
			9156,
			"Wanted: Knucklerot and Luzran [Group]",
			21,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16224,
			"Rathis Tomber",
			"Ghostlands",
			48.3,
			31.7,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28152] = {
		{
			28152,
			"Jaedenar Awaits",
			46,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			9116,
			"Eridan Bluewind",
			"Felwood",
			42,
			71.8,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14142] = {
		{
			14142,
			"You've Really Done It This Time, Kul",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			34771,
			"Girana the Blooded",
			"Icecrown",
			76.09999999999999,
			24.1,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9854] = {
		{
			9854,
			"Windroc Mastery",
			65,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18200,
			"Shado 'Fitz' Farstrider",
			"Nagrand",
			71.5,
			40.5,
			477,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13566] = {
		{
			13566,
			"Ritual Materials",
			12,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			33048,
			"Keeper Karithus",
			"Darkshore",
			43,
			39.1,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14389] = {
		{
			14389,
			"Wasn't It Obvious?",
			19,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			36372,
			"Joanna",
			"Azshara",
			25.6,
			38,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11645] = {
		{
			11645,
			"Dirty, Stinkin' Snobolds!",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25477,
			"Crafty Wobblesprocket",
			"Borean Tundra",
			58,
			18.7,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[13757] = {
		{
			13757,
			"A Blade Fit For A Champion",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33592,
			"Jaelyne Evensong",
			"Icecrown",
			76.3,
			19.1,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25728] = {
		{
			25728,
			"Mr. P's Wild Ride",
			27,
			"Stonetalon Mountains",
			1,
		},
		{
			21,
		},
		{
			40908,
			"Alice",
			"Stonetalon Mountains",
			58.5,
			55.1,
			81,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24675] = {
		{
			24675,
			"Last Meal",
			10,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			38143,
			"Magda Whitewall",
			"Gilneas",
			70.59999999999999,
			39.8,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[8307] = {
		{
			8307,
			"Desert Recipe",
			56,
			"Cooking",
			1,
		},
		{
			3004,
		},
		{
			15174,
			"Calandrath",
			"Silithus",
			0,
			0,
			261,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[24931] = {
		{
			24931,
			"Gazer Tag",
			47,
			"Tanaris",
			1,
		},
		{
			22,
		},
		{
			11811,
			"Narain Soothfancy",
			"Tanaris",
			55.3,
			60.3,
			161,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25059] = {
		{
			25059,
			"The Taurajo Briefs",
			32,
			"Southern Barrens",
			1,
		},
		{
			20,
		},
		{
			38986,
			"Ambassador Gaines",
			"Southern Barrens",
			50,
			49.6,
			607,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25187] = {
		{
			25187,
			"Lost in the Floods",
			8,
			"Durotar",
			1,
		},
		{
			10,
		},
		{
			39323,
			"Thonk",
			"Durotar",
			49.6,
			40.1,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[25315] = {
		{
			25315,
			"Graduation Speech",
			81,
			"Mount Hyjal",
			1,
		},
		{
			15,
		},
		{
			39413,
			"Instructor Mylva",
			"Mount Hyjal",
			89.5,
			59,
			606,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12863] = {
		{
			12863,
			"Offering Thanks",
			78,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29743,
			"Lagnus",
			"The Storm Peaks",
			29.4,
			73.8,
			495,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[8691] = {
		{
			8691,
			"Drape of Vaulted Secrets [Raid]",
			60,
			"Ahn'Qiraj",
			1,
		},
		{
			99999,
		},
		{
			15500,
			"Keyl Swiftclaw",
			"Ahn'Qiraj: The Fallen Kingdom",
			59.5,
			14,
			772,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25699] = {
		{
			25699,
			"The Amulet of Grol",
			56,
			"Blasted Lands",
			1,
		},
		{
			33,
		},
		{
			7783,
			"Loramus Thalipedes",
			"Blasted Lands",
			39.3,
			35.8,
			19,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13311] = {
		{
			13311,
			"Demons Deck",
			45,
			"Inscription",
			1,
		},
		{
			3009,
		},
		{
			30481,
			"Darkmoon Fortune Teller",
			"Howling Fjord",
			58.6,
			63.3,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[25955] = {
		{
			25955,
			"A Better Vantage",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			40916,
			"Captain Vilethorn",
			"Shimmering Expanse",
			51.2,
			62.9,
			615,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26083] = {
		{
			26083,
			"Hello Lolo",
			27,
			"Arathi Highlands",
			1,
		},
		{
			31,
		},
		{
			42088,
			"Goutgut",
			"Arathi Highlands",
			13,
			34.1,
			16,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26211] = {
		{
			26211,
			"Snapjaws, Mon!",
			31,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			14740,
			"Katoom the Angler",
			"The Hinterlands",
			80.3,
			81.40000000000001,
			26,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26339] = {
		{
			26339,
			"Staging in Brewnall",
			5,
			"Chill Breeze Valley",
			1,
		},
		{
			36,
		},
		{
			42366,
			"Kelsey Steelspark",
			"Dun Morogh",
			33.4,
			36.7,
			27,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9139] = {
		{
			9139,
			"Goldenmist Village",
			11,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16197,
			"Arcanist Vandril",
			"Ghostlands",
			46.4,
			28.5,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26595] = {
		{
			26595,
			"Kill-Collect",
			32,
			"The Cape of Stranglethorn",
			1,
		},
		{
			58,
		},
		{
			2501,
			"\"Sea Wolf\" MacKinley",
			"The Cape of Stranglethorn",
			42,
			73.5,
			673,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26723] = {
		{
			26723,
			"The Fate of Morbent Fel",
			24,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			43861,
			"Sven Yorgen",
			"Duskwood",
			18.4,
			58,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9792] = {
		{
			9792,
			"A Message to Telaar",
			64,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18008,
			"Ikuti",
			"Zangarmarsh",
			41.9,
			27.2,
			467,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26979] = {
		{
			26979,
			"Strange New Faces",
			36,
			"Western Plaguelands",
			1,
		},
		{
			66,
		},
		{
			10837,
			"High Executor Derrington",
			"Tirisfal Glades",
			83.2,
			69,
			20,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[27107] = {
		{
			27107,
			"Pusillin The Thief [Dungeon]",
			40,
			"Dire Maul",
			1,
		},
		{
			1004,
		},
		{
			44971,
			"\"Ambassador\" Dagg'thol",
			"Dire Maul",
			0,
			0,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9523] = {
		{
			9523,
			"Precious and Fragile Things Need Special Handling",
			8,
			"Azuremyst Isle",
			1,
		},
		{
			5,
		},
		{
			17242,
			"Archaeologist Adamant Ironheart",
			"Azuremyst Isle",
			47.3,
			70.09999999999999,
			464,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9587] = {
		{
			9587,
			"Dark Tidings [Dungeon]",
			62,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			[3] = "Hellfire Ramparts",
			[4] = 0,
			[5] = 0,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27491] = {
		{
			27491,
			"Kor'kron Drop",
			85,
			"Twilight Highlands",
			1,
		},
		{
			63,
		},
		{
			45665,
			"Lady Cozwynn",
			"Twilight Highlands",
			45.3,
			75.3,
			700,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9715] = {
		{
			9715,
			"Bring Me A Shrubbery! [Dungeon]",
			65,
			"The Underbog",
			1,
		},
		{
			1030,
		},
		{
			17856,
			"Gzhun'tt",
			"Zangarmarsh",
			19.5,
			50.2,
			467,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[9779] = {
		{
			9779,
			"Intercepting the Message",
			16,
			"Bloodmyst Isle",
			1,
		},
		{
			6,
		},
		{
			17684,
			"Vindicator Boros",
			"Bloodmyst Isle",
			55.4,
			55.4,
			476,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27875] = {
		{
			27875,
			"Prayerblossom",
			55,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			17127,
			"Anchorite Avuun",
			"Swamp of Sorrows",
			26.8,
			33.5,
			38,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9907] = {
		{
			9907,
			"An Audacious Advance",
			66,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18106,
			"Jorin Deadeye",
			"Nagrand",
			55.5,
			37.7,
			477,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28131] = {
		{
			28131,
			"Twin Temptresses",
			46,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			7120,
			"Jaedenar Warlock",
			"Felwood",
			37,
			55.5,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10035] = {
		{
			10035,
			"[65G2] Torgos! [Group]",
			65,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			18704,
			"Taela Everstride",
			"Terokkar Forest",
			58.1,
			53.4,
			478,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28387] = {
		{
			28387,
			"Burnout",
			49,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			48493,
			"Alton Redding",
			"Felwood",
			56.8,
			18.4,
			182,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28515] = {
		{
			28515,
			"Mouton Flamestar",
			50,
			"Burning Steppes",
			1,
		},
		{
			34,
		},
		{
			14625,
			"Overseer Oilfist",
			"Searing Gorge",
			38.1,
			26.8,
			28,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10227] = {
		{
			10227,
			"[67] I See Dead Draenei",
			67,
			"Terokkar Forest",
			1,
		},
		{
			75,
		},
		{
			19697,
			"Ha'lei",
			"Terokkar Forest",
			35.1,
			65.09999999999999,
			478,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10291] = {
		{
			10291,
			"Report to Nazgrel",
			60,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			19255,
			"General Krakork",
			"Hellfire Peninsula",
			55.9,
			36.6,
			465,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10355] = {
		{
			10355,
			"Withered Flesh",
			62,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			18007,
			"Ruam",
			"Zangarmarsh",
			68.59999999999999,
			48.8,
			467,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12473] = {
		{
			12473,
			"An End And A Beginning",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27857,
			"Legion Commander Yorik",
			"Dragonblight",
			81.2,
			50.6,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10483] = {
		{
			10483,
			"Ill Omens",
			58,
			"Hellfire Peninsula",
			1,
		},
		{
			70,
		},
		{
			16820,
			"Lieutenant Amadi",
			"Hellfire Peninsula",
			50.9,
			60.2,
			465,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10547] = {
		{
			10547,
			"Of Thistleheads and Eggs...",
			70,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21293,
			"Borak, Son of Oronok",
			"Shadowmoon Valley",
			47.6,
			57.2,
			473,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10611] = {
		{
			10611,
			"The Art of Fel Reaver Maintenance",
			69,
			"Shadowmoon Valley",
			1,
		},
		{
			73,
		},
		{
			21789,
			"Nakansi",
			"Shadowmoon Valley",
			27.6,
			21.2,
			473,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10675] = {
		{
			10675,
			"Show Them Gnome Mercy!",
			68,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			21691,
			"Toshley",
			"Blade's Edge Mountains",
			60.5,
			68.90000000000001,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12928] = {
		{
			12928,
			"Norgannon's Shell",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			[3] = "The Storm Peaks",
			[6] = 495,
			[4] = 37.5,
			[5] = 46.8,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[10803] = {
		{
			10803,
			"Slaughter at Boulder'mok",
			68,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22150,
			"Lieutenant Fairweather",
			"Blade's Edge Mountains",
			62,
			38.1,
			475,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10867] = {
		{
			10867,
			"There Can Be Only One Response",
			68,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22004,
			"Leoroxx",
			"Blade's Edge Mountains",
			75.2,
			60.8,
			475,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9729] = {
		{
			9729,
			"Fhwoor Smash! [Group]",
			65,
			"Zangarmarsh",
			1,
		},
		{
			76,
		},
		{
			17877,
			"Fhwoor",
			"Zangarmarsh",
			19.7,
			50.8,
			467,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[10995] = {
		{
			10995,
			"Grulloc Has Two Skulls [Group]",
			70,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			22941,
			"Mog'dorg the Wizened",
			"Blade's Edge Mountains",
			55.4,
			44.8,
			475,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11059] = {
		{
			11059,
			"Guardian of the Monument [Group]",
			70,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			23233,
			"Chu'a'lor",
			"Blade's Edge Mountains",
			28.7,
			57.3,
			475,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[10177] = {
		{
			10177,
			"Trouble at Auchindoun [Dungeon]",
			70,
			"Shadow Labyrinth",
			1,
		},
		{
			1023,
		},
		{
			18893,
			"Spymistress Mehlisah Highcrown",
			"Shattrath City",
			50.3,
			45.1,
			481,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11187] = {
		{
			11187,
			"Mage-Lieutenant Malister",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23749,
			"Captain Adams",
			"Howling Fjord",
			28.8,
			44.1,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11251] = {
		{
			11251,
			"Fresh Legs",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24106,
			"Scout Valory",
			"Howling Fjord",
			56,
			55.8,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11315] = {
		{
			11315,
			"Wild Vines",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			24117,
			"Lurielle",
			"Howling Fjord",
			61.5,
			22.9,
			491,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11379] = {
		{
			11379,
			"Super Hot Stew",
			70,
			"Cooking",
			3,
		},
		{
			3004,
		},
		{
			24393,
			"The Rokk",
			"Shattrath City",
			61.6,
			15.6,
			481,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11443] = {
		{
			11443,
			"Daggercap Divin'",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23730,
			"Harold Lagras",
			"Howling Fjord",
			62.7,
			58.6,
			491,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[11507] = {
		{
			11507,
			"Elder Atuik and Kamagua",
			71,
			"Howling Fjord",
			1,
		},
		{
			82,
		},
		{
			23804,
			"Orfus of Kamagua",
			"Howling Fjord",
			40.3,
			60.2,
			491,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11571] = {
		{
			11571,
			"Learning to Communicate",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25197,
			"King Mrgl-Mrgl",
			"Borean Tundra",
			43.5,
			14,
			486,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[11635] = {
		{
			11635,
			"Farseer Grimwalker's Spirit",
			71,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25339,
			"Spirit Talker Snarlfang",
			"Borean Tundra",
			50.3,
			9.800000000000001,
			486,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[11699] = {
		{
			11699,
			"[72] [72] I'm Stuck in this Damned Cage... But Not For Long!",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			25714,
			"Tinky Wickwhistle",
			"Borean Tundra",
			69.90000000000001,
			14.7,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12225] = {
		{
			12225,
			"Mmm... Amberseeds!",
			73,
			"Grizzly Hills",
			1,
		},
		{
			81,
		},
		{
			27277,
			"Master Woodsman Anderhol",
			"Grizzly Hills",
			31.8,
			59.7,
			490,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28797] = {
		{
			28797,
			"They Sent Assassins",
			3,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			823,
			"Sergeant Willem",
			"Elwynn Forest",
			48.8,
			38.3,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12737] = {
		{
			12737,
			"Song of Fecundity",
			80,
			"Sholazar Basin",
			3,
		},
		{
			85,
		},
		{
			29006,
			"Oracle Soo-nee",
			"Sholazar Basin",
			53.4,
			56.6,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25726] = {
		{
			25726,
			"A Dumpy Job",
			20,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			41129,
			"Surveyor Thurdan",
			"Wetlands",
			57.5,
			71.5,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12019] = {
		{
			12019,
			"[72] [72G3] Last Rites [Group]",
			72,
			"Borean Tundra",
			1,
		},
		{
			77,
		},
		{
			26170,
			"Thassarian",
			"Borean Tundra",
			84.8,
			41.6,
			486,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12083] = {
		{
			12083,
			"[72] [72] Atop the Woodlands",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			26673,
			"Image of Archmage Modera",
			"Dragonblight",
			29,
			55.4,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12147] = {
		{
			12147,
			"Disturbing Implications",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			[3] = "Dragonblight",
			[6] = 488,
			[4] = 42.5,
			[5] = 40,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12211] = {
		{
			12211,
			"Let Them Not Rise!",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27248,
			"Apothecary Vicky Levine",
			"Dragonblight",
			77,
			62.9,
			488,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12275] = {
		{
			12275,
			"[72] [72] The Demo-gnome",
			72,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27136,
			"High Commander Halford Wyrmbane",
			"Dragonblight",
			78.59999999999999,
			48.1,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[24676] = {
		{
			24676,
			"[11] Push Them Out",
			11,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			37783,
			"Lorna Crowley",
			"Gilneas",
			70.8,
			39.9,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28283] = {
		{
			28283,
			"What's that Rattle?",
			42,
			"Thousand Needles",
			1,
		},
		{
			25,
		},
		{
			[3] = "Thousand Needles",
			[6] = 61,
			[4] = 43.4,
			[5] = 43.4,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12467] = {
		{
			12467,
			"Chasing Icestorm: Thel'zan's Phylactery",
			73,
			"Dragonblight",
			1,
		},
		{
			80,
		},
		{
			27844,
			"Legion Commander Tyralion",
			"Dragonblight",
			64.8,
			28,
			488,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12531] = {
		{
			12531,
			"The Underground Menace",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			28138,
			"Elder Harkek",
			"Sholazar Basin",
			55.6,
			69.7,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25188] = {
		{
			25188,
			"Watershed Patrol",
			8,
			"Durotar",
			1,
		},
		{
			10,
		},
		{
			39323,
			"Thonk",
			"Durotar",
			49.6,
			40.2,
			4,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12659] = {
		{
			12659,
			"Scalps!",
			77,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			28484,
			"Scalper Ahunae",
			"Zul'Drak",
			59.2,
			56.3,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[6362] = {
		{
			6362,
			"Ride to Thunder Bluff",
			7,
			"Mulgore",
			1,
		},
		{
			16,
		},
		{
			40809,
			"Tak",
			"Mulgore",
			47.4,
			58.6,
			9,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[9922] = {
		{
			9922,
			"The Twin Clefts of Nagrand",
			66,
			"Nagrand",
			1,
		},
		{
			71,
		},
		{
			18223,
			"Mo'mor the Breaker",
			"Nagrand",
			54.6,
			72.2,
			477,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12851] = {
		{
			12851,
			"Going Bearback",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29592,
			"Brijana",
			"The Storm Peaks",
			53.2,
			65.8,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12915] = {
		{
			12915,
			"[80] Mending Fences",
			80,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29445,
			"Thorim",
			"The Storm Peaks",
			33.5,
			58.1,
			495,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[25956] = {
		{
			25956,
			"Upon the Scene of Battle",
			81,
			"Shimmering Expanse",
			1,
		},
		{
			52,
		},
		{
			[3] = "Shimmering Expanse",
			[6] = 615,
			[4] = 40.5,
			[5] = 75.5,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[6522] = {
		{
			6522,
			"An Unholy Alliance [Dungeon]",
			36,
			"NYC",
			1,
		},
		{
			99999,
		},
		{
			[3] = "Howling Fjord",
			[6] = 491,
			[4] = 36.5,
			[5] = 15.1,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26212] = {
		{
			26212,
			"Lard Lost His Lunch",
			31,
			"The Hinterlands",
			1,
		},
		{
			59,
		},
		{
			14731,
			"Lard",
			"The Hinterlands",
			78.2,
			81.3,
			26,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[26340] = {
		{
			26340,
			"The Hunt",
			25,
			"Northern Stranglethorn",
			1,
		},
		{
			47,
		},
		{
			17094,
			"Nemeth Hawkeye",
			"Northern Stranglethorn",
			0,
			0,
			37,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13235] = {
		{
			13235,
			"The Flesh Giant Champion",
			80,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30631,
			"Darkrider Arly",
			"Icecrown",
			35.4,
			66.3,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26596] = {
		{
			26596,
			"The Call of Kalimdor",
			35,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			48808,
			"Corporal Jeyne",
			"The Cape of Stranglethorn",
			40.5,
			68.09999999999999,
			673,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[26724] = {
		{
			26724,
			"The Lurking Lich",
			25,
			"Duskwood",
			1,
		},
		{
			37,
		},
		{
			43861,
			"Sven Yorgen",
			"Duskwood",
			18.5,
			58,
			34,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28537] = {
		{
			28537,
			"In Pursuit of Shades",
			51,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			10920,
			"Kelek Skykeeper",
			"Winterspring",
			46.8,
			53.9,
			281,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[26980] = {
		{
			26980,
			"Swiftgear Station",
			23,
			"Wetlands",
			1,
		},
		{
			68,
		},
		{
			2104,
			"Captain Stoutfist",
			"Wetlands",
			10.5,
			55.8,
			40,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27108] = {
		{
			27108,
			"Lethtendris's Web [Dungeon]",
			40,
			"Dire Maul",
			1,
		},
		{
			1004,
		},
		{
			44971,
			"\"Ambassador\" Dagg'thol",
			"Dire Maul",
			0,
			0,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27236] = {
		{
			27236,
			"Secondhand Diving Gear",
			37,
			"Dustwallow Marsh",
			1,
		},
		{
			11,
		},
		{
			23569,
			"Renn McGill",
			"Dustwallow Marsh",
			63.8,
			17.1,
			141,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27364] = {
		{
			27364,
			"On Whose Orders?",
			0,
			"Ruins of Gilneas",
			1,
		},
		{
			49,
		},
		{
			45389,
			"Captain Rutsak",
			"Ruins of Gilneas",
			65.7,
			34.3,
			684,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13747] = {
		{
			13747,
			"A Worthy Weapon",
			80,
			"Tournament",
			3,
		},
		{
			4014,
		},
		{
			33335,
			"Ambrose Boltspark",
			"Icecrown",
			76.5,
			19.8,
			492,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[27620] = {
		{
			27620,
			"Like Rats",
			43,
			"Eastern Plaguelands",
			1,
		},
		{
			38,
		},
		{
			16116,
			"Archmage Angela Dosantos",
			"Eastern Plaguelands",
			76.09999999999999,
			75.3,
			23,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27748] = {
		{
			27748,
			"Fortune and Glory",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			47158,
			"Harrison Jones",
			"Uldum",
			36.1,
			15.7,
			720,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[27876] = {
		{
			27876,
			"Secrets of the Mire",
			55,
			"Swamp of Sorrows",
			1,
		},
		{
			57,
		},
		{
			17127,
			"Anchorite Avuun",
			"Swamp of Sorrows",
			26.8,
			33.5,
			38,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14003] = {
		{
			14003,
			"Samophlange Repair",
			14,
			"Northern Barrens",
			1,
		},
		{
			17,
		},
		{
			3442,
			"Sputtervalve",
			"Northern Barrens",
			62.3,
			17.5,
			11,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[28132] = {
		{
			28132,
			"Efficient Excavations",
			83,
			"Uldum",
			1,
		},
		{
			27,
		},
		{
			[3] = "Uldum",
			[6] = 720,
			[4] = 45.5,
			[5] = 60.3,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[28260] = {
		{
			28260,
			"[50] Meet with Wulf Hansreim",
			50,
			"Stormwind City",
			1,
		},
		{
			55,
		},
		{
			17122,
			"Vord",
			"The Exodar",
			47.3,
			88.5,
			471,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28388] = {
		{
			28388,
			"Bloody Wages",
			49,
			"Felwood",
			1,
		},
		{
			12,
		},
		{
			48493,
			"Alton Redding",
			"Felwood",
			56.8,
			18.4,
			182,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9794] = {
		{
			9794,
			"No Time for Curiosity",
			65,
			"Blade's Edge Mountains",
			1,
		},
		{
			69,
		},
		{
			18019,
			"Timothy Daniels",
			"Zangarmarsh",
			41.2,
			28.6,
			467,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[7162] = {
		{
			7162,
			"Proving Grounds",
			81,
			"Alterac Valley",
			1,
		},
		{
			5002,
		},
		{
			13841,
			"Lieutenant Haggerdin",
			"Hillsbrad Foothills",
			44.7,
			46.3,
			24,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28772] = {
		{
			28772,
			"Lions for Lambs",
			3,
			"Elwynn Forest",
			1,
		},
		{
			39,
		},
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.1,
			42,
			30,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12739] = {
		{
			12739,
			"A Special Surprise",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			29053,
			"Knight Commander Plaguefist",
			"Plaguelands: The Scarlet Enclave",
			53,
			82.09999999999999,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[12867] = {
		{
			12867,
			"Baby Stealers",
			78,
			"The Storm Peaks",
			1,
		},
		{
			86,
		},
		{
			29732,
			"Fjorlin Frostbrow",
			"The Storm Peaks",
			29.8,
			75.7,
			495,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[9220] = {
		{
			9220,
			"War on Deatholme",
			20,
			"Ghostlands",
			1,
		},
		{
			41,
		},
		{
			16204,
			"Magister Idonis",
			"Ghostlands",
			54.9,
			48.5,
			463,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13507] = {
		{
			13507,
			"Denying Manpower",
			13,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			32965,
			"Sentinel Tysha Moonblade",
			"Darkshore",
			58.9,
			19.4,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[14275] = {
		{
			14275,
			"Someone's Keeping Track of You",
			2,
			"Gilneas",
			1,
		},
		{
			49,
		},
		{
			35840,
			"Gwen Armstead",
			"Gilneas City",
			70.7,
			54.6,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12726] = {
		{
			12726,
			"Song of Wind and Water",
			80,
			"Sholazar Basin",
			3,
		},
		{
			85,
		},
		{
			29006,
			"Oracle Soo-nee",
			"Sholazar Basin",
			53.3,
			56.5,
			493,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[28521] = {
		{
			28521,
			"Speak to Salfa",
			50,
			"Winterspring",
			1,
		},
		{
			29,
		},
		{
			15395,
			"Nafien",
			"Felwood",
			64,
			10.4,
			182,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[14197] = {
		{
			14197,
			"A Quota to Meet",
			11,
			"Azshara",
			1,
		},
		{
			4,
		},
		{
			35085,
			"Foreman Fisk",
			"Azshara",
			29.1,
			66.59999999999999,
			181,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13892] = {
		{
			13892,
			"Leave No Tracks",
			19,
			"Darkshore",
			1,
		},
		{
			7,
		},
		{
			34402,
			"Balren of the Claw",
			"Darkshore",
			45.3,
			75.09999999999999,
			42,
		},
		{
			1,
			4095,
			1023,
		},
		{
		},
	},
	[12805] = {
		{
			12805,
			"Salvaging Life's Strength",
			77,
			"Sholazar Basin",
			1,
		},
		{
			85,
		},
		{
			27801,
			"Avatar of Freya",
			"Sholazar Basin",
			64.59999999999999,
			48.8,
			493,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[12933] = {
		{
			12933,
			"",
			0,
			"Zul'Drak",
			1,
		},
		{
			88,
		},
		{
			30009,
			"Wodin the Troll-Servant",
			"Zul'Drak",
			48.1,
			56.6,
			496,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13125] = {
		{
			13125,
			"The Air Stands Still",
			79,
			"Icecrown",
			1,
		},
		{
			84,
		},
		{
			30596,
			"The Ebon Watcher",
			"Icecrown",
			83.09999999999999,
			72.90000000000001,
			492,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
	[13189] = {
		{
			13189,
			"Warchief's Blessing",
			55,
			"Death Knight",
			1,
		},
		{
			2001,
		},
		{
			31084,
			"Highlord Darion Mograine",
			"Eastern Plaguelands",
			83.40000000000001,
			49.4,
			23,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[13829] = {
		{
			13829,
			"Mastery Of Melee",
			80,
			"Tournament",
			1,
		},
		{
			4014,
		},
		{
			33542,
			"Magister Edien Sunhollow",
			"Icecrown",
			76.3,
			24.3,
			492,
		},
		{
			2,
			4095,
			1023,
		},
		{
		},
	},
	[14328] = {
		{
			14328,
			"Three Princes",
			34,
			"Desolace",
			1,
		},
		{
			9,
		},
		{
			36056,
			"Khan Leh'Prah",
			"Desolace",
			58.3,
			50.2,
			101,
		},
		{
			3,
			4095,
			1023,
		},
		{
		},
	},
}